#<-------------------超过此标尺必须换行 (127)-------------------------------------------------------------------------------->
# modified by Edouard 2006-2008 marabase@gmail。com
# 本历史文件的源文件是无声模都做的历史文件（Copyright 无声模都 http://emutech.yeah.net）。
# 本人将内容重新按字母编排顺序，添加当年日日野再生在EZ写的经典街机游戏介绍，以及大量从网上
# 收集回来的资料。版权未知的内容为网上摘录，如有侵犯你的权利，本人概不负责。
#
#-------------------------------<资料提供>---------------------------------------
# 
# 资料提供者与协助者：MMXX nfscar 冷月嫣然 Kdash6 yiyun930 龙骑兵 洋洋  kirbyx 天下第七等等，
# 部分资料来自WIKI百科
#
# 以下为部分资料来源 
# http://games.sina.com.cn/zt/tvgames/Speedsnail/index.shtml
# http://www.emu-zone.org
# http://replay.ga-la.com
#
#
#-------------------------------<资料提供>---------------------------------------
#
#
#
#
#-------------------------------<版面说明>---------------------------------------
#单行回车无效，连续两个才可换行。希望以后添加新历史的朋友按字母顺序
#范例：
#$info=19XX
#$bio
#
#介绍
#
#$end
#-------------------------------<版面说明>---------------------------------------
#
#
#


$info=1941
$bio


这款游戏虽然年代比1942要久远,但是游戏却是出来的晚,而且出现在CPS1基板上,而且游戏的内容似乎已经
脱离二战体裁,已经走向未来战争的性质了


这款游戏很有自己的个性,机体是个特殊合金制成的似的,可以沿着周围的涯壁象个大风车一样滚动前进！游戏的蓄力
系统和一些宝物POWER等方式和1942,1943系统一样,没有太大的改进,但是游戏的趣味性和难度设定上可是上了一个
很大的台阶.虽然是个纵版游戏,但是空间范围的变化很大,我想主要是为了那个“机体可以沿壁滚动”而专门这样制作
的吧.


关卡中的机关等设计的很是巧妙,如城市那关的反射激光的镜子,BOSS也都是战斗机,坦克,装甲车,一个个都是CAPCOM的
STG关卡的招牌BOSS,足以看出这款STG作品十分的硬派.

$end

$info=1942
$bio


这是最早期的CAPCOM公司制作的二战体裁的STG游戏,内容取自二战山本袭击太平洋后美国空战机推出重围的那段历史事件,游戏
中一架最原始的零式战斗机去对那些付形形色色的日本战斗机..街机推出后轰动一时,后来移植到红白机上,成了家喻户晓的STG
作品,我想至今不少玩家还记得那些要添的燃料表格,还有大风车,“毛芋头”....尤其是大风车,CAPCOM很多游戏中都用过这
个宝物哦


街机上的1942当初机厅可是非常受欢迎的,作为CAPCOM的第一部STG二战雏形作品,游戏显得非常单调,看起来似乎每关大同小异,
但是这个游戏流程是很长的,高手在机台旁很容易一坐就是一天,而且最过瘾的是当初那些敌人的战机可都是有着“日本国旗”的标
志,击毁他们感觉非常有成就感,可以杀敌为国报仇的感觉...越说越FQ,偶就不扯了

$end

$info=1943
$bio


1943有两个版本,而且游戏的操作手感明显的比1942要优秀的多！BOSS也出现了巡航舰和大型飞机,而且敌机的种类也是非
常之多的,当初都起了不少名字给他们,哈哈,例如“自杀飞机”,“红色导弹”..游戏也是巨长,印象中好象有16关之多,就是
这种情况下时也常见很多高手擦拭着自己额头的汗珠在那里欣赏最后美国佬翘手指头的通关画面.


$end


$info=1944
$bio


CAPCOM在ARC上的最后一部19风云系列空战的作品.我想1944可能是CAPCOM194X系列的封山之作吧,但是个人感觉有些狗尾续貂！
根本没有创新意识,关卡陈腐,BOSS大多成对出现,还竟然凑成了15关,真是快睡着了.道是设计游戏失败有点心意,不是以往作
品的人机共亡,最后还算有点人性,飞行员跳伞了知,如果还有机会还能拣残骸的遗留的一圈宝物.


关于系统除了以往的旧作成分,飞机承弹力转为标准的血条形式表达,还有附加的小飞机增加火力用,可以靠吃标志来补,能补到
80以上.谈谈关卡更是搞笑,每关BOSS都有一个很气魄的名字（毛笔字写的真的不错）不过有些字很奇怪,列举部分如下：风,猛,
极,隗神……败给小日本了.其实本名也有：高速巡航舰,新型重战车……但是总结一下发现基本上3种类型：战车坦克,飞行战斗
机,海上战舰（这个最多,本游戏突出的就是海战）,最后的BOSS是个庞大的杂烩,美名曰移动要塞.


值得留意的事这部纵轴作品的子弹种类丰富：球弹,激光条,月牙……应有尽有,敌兵子弹很密集而且很快,所以系统作了让步
：雷的威力很大,基本上2颗关口BOSS解决2/3以上.还有就是补血品响应的也多了.但是15关没有新鲜感陈腐的作品,CAPCOM大
概想汇集194X系列的优点吧,但是作品难脱旧窠,感觉依然很失败.游戏通关后会报告每关BOSS的摧毁程度,其实干不掉BOSS一
定时间也能过关.

$end


$info=19XX
$bio

CAPCOM的二战最成熟的一部作品（个人感觉这是最成功的19系列CAPCOM的空战作品了）,QSOUND系统的优点很淋漓的得以展现,
音乐非常的有味道,加上游戏中处处浓郁色彩的渲染,这款游戏完美的表现出了硬派空战作品中的气势.蓄力系统非常的成熟,定
点集中火力射击,还有一个因素使得CPS2游戏的优势展现无疑.子弹有三种类型能够转换,激光柱,霰弹和导弹.而且游戏阴影和
伪3D效果非常倚赖！最后的BOSS每关都要发些花哨的子弹缠你,真是TMD欠揍的命,可惜关卡BOSS的陈旧依然未有改观.但是升级
系统和积分处理的设计确实让我们感到CAOCOM空战游戏独特的一面,他们是挖空心思的设计者.


一共七关.虽然BOSS攻击系统很丰富,但是依然感觉不到什么新面孔存在.最后的BOSS确实很强悍.黑鹰战斗机每关出来和你激战
一会,然后似乎炫耀似的离开.最后一关了是不可能在逃避了,决战在所难免,但是它显示出强大BT的攻击能力,别看飞机小,子
弹竟然漫天飞舞的飘散,密密麻麻的害的人眼疼,不过干掉它就能光荣的完成任务哦.


这一部作品彻底的突出了CAPCOM空战和其他公司尤其是CAVE作品的一些差异,那就是不花哨,幻想因素很淡,正宗硬派,很符合
空战的现代化气息.

$end

$info=3wonders
$bio

CAPCOM出品，著名的三合一，有三个游戏分别是横版ACT,横版射击，方块。难度一般。很奇怪CAPCOM为什么将这三个游戏放在
一起，是不是开发出来以后觉得可能单独卖销量不好？不过放在一起倒是挺有趣的。当年大陆的游戏厅这个机数量不少，呵呵。


这个是世界版，标题跟日版有点区别。

$end

$info=arkanoid
$bio

打砖块,再经典不过的一个游戏了,怀念以前调关的秘籍,里面还有很多宝物可以吃,

$end


$info=armwar
$bio

以机器人为作战手段的横版ACT游戏.你操纵着一个机器人,完成上级指示的任务.这个游戏的特色在于中途可以更换装备以变换
攻击方式.可以将刀换成钻,或者加装一个底盘,以飞行的方式攻击敌人.真的很有新意


以这个作品为基础,CAPCOM后来又推出了Cyberbots - Fullmetal Madness（机器人格斗游戏）.Cyberbots - Fullmetal Mad
ness的主角后来更在CAPCOM VS Marvel登场（真是骗钱无极限）


$end

$info=atetris
$bio

现在机厅的某个角落还摆放着这个古老的智力游戏,但是一般都是中年人在那里不紧不慢的去玩了.是的,游戏太单调太老了,
老实说在当初机厅这么多好游戏,很难安心的拿宝贵的金钱换来的游戏币去玩这么一个游戏,即使你可以玩半个钟头以上.其实
这款游戏最初是由苏联的游戏制作人Alex Pajitnov制作的.相信大多数用户都还记得为它痴迷得茶不思饭不想的那个俄罗斯方
块时代.


根据文化宫的经验,８０年代中期左右,街机当初恐怕也是大型机台当道,超大的机器一个很个性的屏幕,几个方块自行下落
ＩＮＧ...之所以俄罗斯方块当初会风靡全球,恐怕还是抓住了人的童年的记忆罢.


以前童年陪伴我们的是积木玩具,我们可以搭配摆设很多有趣的东东,接触的都是实体.游戏厂商开发的电子游戏,在８０年代
的人们看来似乎每一个都相当的神秘,奥妙,近的还有电视机,那时侯还没有“玩家”吧..毕竟那个时候虚拟的电子时代并不普
及,突然出现那么一个“电子玩具”,竟然可以通过自己的手的拨弄对电子屏幕中那些抽象,实在而又单调的几个方块来操纵进
行排列组合,然后消行,在当时看来是件很不可思议的东西,,它看似简单但却变化无穷,令人上瘾,让人不知不觉中就玩了Ｎ个
钟头,并深深的陷了进去,这个当初被称为是“成年人的玩具”,很快这股魔力席卷全球,甚至后来还专门举行了很多国际比赛.


俄罗斯方块后来彻底成为一款风靡全球的电视游戏机和掌上游戏机游戏,它曾经造成的轰动与造成的经济价值可以说是游戏史上
的一件大事.


关于大型电子游戏机,我印象中以前很老的报纸上还有一个趣文,说一个青年玩了一次电子游戏机后感觉很神奇,逢人便夸：
我能操纵电视机了....


$end


$info=bananadr
$bio

文献记载中第一个68K游戏"Banana Mahjong"(香蕉麻雀?).虽然游戏本身非常之烂,不过总有值得纪念的地方:P 


$end


$info=batsugun
$bio

1993年东亚企划最后作品.


Batsugun这款STG还是十分概念的:) 特别是它的中弹判定设置的非常前卫,以至于自机可以穿梭于弹雨之中;
这和Taito擦着就亡的风格截然不同,这种敌弹看似密集实则疏空的设定以后被彩京发扬光大.

$end

$info=battleg
$bio

1996 Eighting / Raizing作品


看到这个游戏的名字大家可能非常陌生,但如果说出它的D版名称,可能大家就知道这个是什么游戏了,这个游戏就是RAIZING/8I
NG所出的飞行射击游戏,中文名称：空战之路,虽然它的名气在飞行射击游戏中不算大,但游戏的难度、爽快程度、贪分等毫不逊
色于一些有名的飞行射击游戏,尤其是它的D版《1945二代》更是将贪分发挥至极置.


游戏的版本可以在标题画面中看到,而不同的版本也有一点差异.


VER. Sat Feb 3 1996：最初的版本,主要在日本、美国、欧洲和亚洲地区发行,而且该版本还有三个隐藏模式,这个在后面将
会提到.


VER. Sat Mar 2 1996 ：第二个版本,主要在澳大利亚和香港发行,该版本没有隐藏模式.


VER. Tue Apr 2 1996：第三个版本,主要在丹麦和中国发行,同样没有隐藏模式.


1945二代：D版商出的版本,标题画面中还可以看到“CHINA VERSION”的字样,游戏经过大幅修改,C键不再是原来改变副
机的攻击方式,变成了更换飞机,飞机一出来就是火力最大,而且每只飞机还能承受3次中弹,局数和BOSS也作出了修改,每1
00W奖机一次,贪分成为了这个游戏的乐趣.


这是ER兄弟公司的第一款不太成熟的现代空战作品,却凭此作奠定了以后空战游戏那属于自己的特色.首先是雷BOMB,他引用了
收集法,起先战机是没有雷的,需要自己收集积攒才行.收集那些有”雷“图象标志的宝物满2排后就可以添加一个BOMB了,最多
只能累积添加4颗,那些宝物标志都是在炸毁敌机后如坦克才出现的.另外宝物小框体除了“BOMB”外还有很多,都是用一些形
象的图片来表示的,甚至当主机不幸被打暴后漫天暴的都是那些宝物呢.这些基本的系统,以后的ER作品全部照本沿用,并没有
去刻意的创新.作为第一作的弹幕,本系统明显的有模仿彩京的要素,没有自己深刻的特色,大部分都是以球状子弹为主.


但是BOSS和敌机的设计上有很多共同点以后作品明显的沿用.1,统一的用褐色暗调渲染,突出战斗的冷色彩.说到BOSS,大多都是蓬
松叠片状的设计（个别有煤蜂窝的感觉）,加上BOSS战中有大量可以消掉的红色团棉子弹,还有BOSS战时让你振奋的高昂音乐,
一切的一切糅合在一起,把BOSS的打击感演绎的十分逼真,在这种混乱艺术的演绎下,将战斗中的激烈高潮逐步的推进到顶点！
达到让你HIGH到点的目的;2,坦克和直升机是绝对的敌兵主力,后面直接是坦克和炮台了;3,总有一关要打败多个BOSS,成为最
难的一关.确实如此,这三款游戏的某一关会出现多个BOSS,需要一个又一个的打,那一关的难度可想而知！感觉制作者想把
BOSS穷尽的感觉.而这样的关卡后的剩下关卡就更加BT了.可以这么说吧,ER的游戏上手很容易,前几关难度都很小,但是后
面的关卡难度成正向等差数列,简直就是前面难度的跌加,所以说想通关简直难上加难;4,我注意到最后BOSS的一个攻击方式特
点,后面几作都完全使用,就是子弹线.总是子弹口源源不断的发出的子弹,最后成线状交织在一起,只有某条缝隙供主机躲避,
然后子弹线来回变换位置来虐待主机,超级BT！


本作感觉走的是彩京的路线,模仿颇多,机体过大,除了音乐外不算是太成熟的作品,可以说最后几关难度上严重不平衡...另外
音乐更加劲暴,场景更加混乱,更多的高速下进行战斗！破坏的东西更多了,弥漫的那些子弹,宝物,还有破坏的残片等等盖满
了屏幕,确实很难分清敌方的子弹...尤其是最后几关简直不可能打过去,ER的设计者似乎全部是疯子,游戏后期BOSS庞大不说
,单是BOSS穷尽的设计,BOSS超多,攻击方式超多,过程无处不满屏子弹！那简直是往弹幕的极端去设计,根本没有考虑到地球
人的反应能力,于是ER制作者把主机的能力大大加强,超多战机的选择（罕见的组队玩法）,不蕴不火的机体判定点,眼花缭乱
的BOMB攻击方式,使游戏看似平衡了不少,但是最后几关关卡的设计上让人大喊投降,真怀疑他们发售时有没有调试过？！


好在游戏有3种难度选择,每种难度下关卡不一,也算是照顾玩家去循序渐进的玩这款游戏罢,我想大概真的玩出疯狂感觉了,也
就离通关不远了.总的来讲,ER制作这些现代气息的空战作品的目的,个人认为是想让玩家在音乐和混乱的映衬下来体会他们设计的
那些疯狂的弹幕,大概是这样了.


$end


$info=batrider
$bio

警室厅大作战,这是ER的现代空战题材最为成熟的作品,完全的体现出了自己的风格,已经彻底脱胎换骨作出自己的STG品牌路线
了.说到系统总结了前几作的所有特色和优点,不得不先提到“假1945二代”.从本作后,他确定了一个独特的操作玩法：机体不
按健就可以自动蓄力,然后按一下射击键再松手,即可自动发射子弹3秒以上.这一特点本作完全沿用,还有ER从此就打出了自己的
弹幕特色,最爱的还是针状弹幕,似乎故意的闭开STG游戏流行的球状弹幕设计,他最衷爱的竟然是针状弹幕,而且这一代比起
“假1945二代”更加疯狂的使用这种针状弹幕.满屏的子弹成了“刺猬”状,这也使传统的STG玩家很难适应,甚至讨厌.


说到弹幕的子弹类型,这次更加多样化,引用了新型的子弹“激光跟踪线”,非常难躲哦,这是以前两款所没有的设计.关于球状
子弹有大有小,颜色不一,但是没有针状子弹盖眼,主要都是为BOSS做攻击用的.





$end

$info=bbbxing
$bio

本游戏讲述的是某地举办世界级拳王挑战赛,来自世界各地的高手纷纷报名,来挑战最后的拳王Draef,最后的胜利者无疑将会成为
新一代的拳坛霸主,玩家的任务就是磨练自己的角色的本领来打败一个又一个的敌手,究竟能不能改写拳坛历史,就要靠你的操作水
平了.


本游戏有A.B.C三键可用,分别为上击对手面部,打击对手中路,还有发比杀拳用的,A.B两键配合后拉键可以作出相应的护身动作,
配合其他方向键可打出“上勾拳”等灵活的拳术,只有熟练掌握才能利于不败之地.对手来自世界各地,游戏制作者把他们的个性和
拳法优势刻画的还算到位.有的选手属于“大壮类型”的,主要靠蛮力和重拳来取胜,而有的选手十分的稳重,可以防守的滴水不漏
,很少漏出破绽.有些选手胳膊很长,远身攻击明显具有优势,还有的就是尖嘴猴腮类型的了,上窜下跳的十分灵活,出拳也是狠毒
阴险.....这些对手各具特点,事实上现实中的拳击选手就是如此,个性和打法鲜明才有的看头,既然是游戏也要考虑自己适合使用
的角色,建议初手考虑“偏能型”的练习,至于综合能力一般者新手并不适合使用,这样可以及早适应比赛各个对手的特点.游戏中
核能偶尔被打晕过去,一般是对手一套连拳自己倒地,这时候裁判出来倒数,你需要左右晃摇杆和攻击键,才能让角色苏醒过来,
确实够个性的.


最后是说游戏的裁判,感觉十分的搞笑,比赛中他不知道缩到哪里去了,始终都不出来,一旦对手晕倒,他就马上跳出来数数,其余
过程无论对手是否犯规,他都不出来制止,一旦对手或主角被打倒了,他突然蹭的窜出来,站在屏幕中间然后笑眯眯的举着获胜者的
双手宣布胜出,象这样的狗屎裁判,直接无语,委琐的整个一J8形象.....,JALECO如果在主角最后打败拳王后能安排一个“随意痛
砸裁判”的小花絮,我想该游戏一定能获得不少人气.

$end

$info=bbmanw
$bio

Irem和Hudson合作的街机作品,可以4个人一同进行游戏.方式依然是炸弹人一贯的"放炸弹-找地方躲-消灭敌人".关卡则是各具地方
特色,当然,最后还是不免俗套地上太空了......4人合作的确是不错的体验,呵呵.

$end


$info=beastrzr,beastrzb,bldyror2
$bio

Beastorizer 1997 Eighting / Raizing.作品. 

这款FTG作品最大的卖点就是可以在战斗中变身成豹子,狼,狐狸等等动物,变身时把对手弹开,攻击能力大大增强！其中发豪华
超比杀时,空间环境巨变,显得十分的养眼.本游戏虽然3D化处理,但是并不影响游戏的手感,尤其是一套连拳下来显的十分的过
瘾,虽然空间是一个栏杆围住的竞技台,但是3D化的空间的延展性和收放技术让那些动作显的十分的流畅自然,个人感觉普通的腿
脚经过加速跑,或大跳后,如果能正中对手的身上,那感觉绝对超爽！


但血腥咆哮给我印象最深刻却的是人物兽化后的必杀技与连招.人物兽化后,招式的判定与威力大幅度增强,全部特技都会附带有
几乎具有毁灭性的魄力等特殊效果.值得一提的是在体力占绝对弱势的时候,必杀技还是扭转胜负的棋子,当然发出的必杀技的全
屏效果异常华丽.


兽化格斗还得说说兽化与角色的连招,兽化变身系统（气量槽有足够的气满时按C变身）是该系列有别于其它3DFTG的最大区别,由
于兽化后人物会变成相应的野兽,不但原有的招式威力大增,撕抓扑咬应有尽有,除了小白兔,汗！还会追加一些等多的的特技,
连招的威力和连贯性显得非常的优秀.游戏中时刻要注意连招的发挥,当被逼到死角时,一套连招有反败为盛的可能.


血腥咆哮的名气虽不如铁拳等3DFTG大,但的独特的兽化系统,华丽的必杀技,个性十足的角色（蜥蜴大傻）,一切都给我留下
了深刻的印象,这绝对是一款值得推荐的格斗游戏！

$end



$info=blandia
$bio

本格斗游戏据说很经典,但是我没有在街机厅玩过,汗.....入手后才知道这款名不见传的格斗游戏确实有令人难以忘记的资本.
本游戏故事的大体意思是一个原本平静的希腊小镇某天突然出现一个自称为王的野心家,“KING”凭借着强大的战斗能力很快便
统治了这个小镇,小镇上空弥漫着乌云,预示着战争即将到来.于是人们从各个小镇的角落挑选出了6个武功高强的强人,让他们
通过决斗的方式,达到最后来和“KING”决一死战的目的,故事结局能不能改写就要看玩家的本事了,呵呵.


可能是为了照顾游戏的系统的突出点,女性战士比较多,似乎不大符合当时希腊男尊女卑的历史背静吧,那时侯好象连希腊运动
会禁止女性参加,众多女强人的横空出世确实有点不可思议哦……本游戏最大的突出亮点：双方战斗中对手的衣服或者头盔手势
等身外之物,被双方器械的击中后可以被打的剥落下来,最后只剩内衣,这样的玩法在当时无疑能吊起街机仔的眼球,激起他们
来“发奋图强”练习招数,来满足尽情虐待对手的目的,游戏制造商也可能这样顺势宣传：哎呀,不要想歪了,我们是尽量真实
再现格斗场面的残酷现实的嘛,兵刃相见的战斗哪能毫发无损,没让他们光身子就够照顾的了.确实,古罗马竞技场当初那些角
斗士,战斗下来哪一个不是衣衫蓝缕的,这款游戏的每个角色战败后的样子还真是很残酷,男女毫无例外的全身是血淋淋的刀口
和淤青的伤口.这个厂商并不出名,这款格斗游戏在当时确实挺标新立异的,难怪这么多人现在念念不忘,但是你知道吗？目前
那个比较新SAMMY出品的格斗作品斗鱼2004也是这样风格设计的哦,除了“脱衣”外,战斗中还会随时出现淤青,这个似乎更真
实了点.


本游戏操作起来也是很好上手,只有两个攻击键.每个角色都有自己的武器之外,防守意识个个都很强,个别角色还能发波动拳
,汗...武器用起来也颇为灵活,“制哪打哪”,嘿嘿,一般都是先挑掉头盔,然后是上身盔甲,然后是腰带,那种亲自为对方
宽衣解带的感觉还真的倍儿爽,还是建议你亲自尝试一下吧.


$end



$info=blazeon
$bio


这款STG游戏与众不同,设计的颇为个性.ATLUS公司作品,正如海报一样,当初最大的卖点在于和"变身忍者"一样可以变成敌人
的机体来进行游戏,当然乱入的条件还是很严格的.我战机刚开始落入一诡异气氛的星球,里面的敌人种类(包括BOSS)都是很
独特奇怪的一些东西,包括里面的机关和场景都是开发者精心设置的,游戏整体风格非常类似"沙罗曼蛇",但是比起它来本作相
当严谨.印象中机厅此游戏一旦OVER,再次接关恐怕要从该关某个特定分界点开始重头打了所以大家一般双打,难度也是不小,
而且BOSS战是有时间限制的,一定时间内打不死BOSS(也就是BOSS逃走)也可以过下一关,但是没有奖励分.


游戏中某兵种被打死后会出现一个小小的斑块,和它重合后就能变成被打死的那个"兵种"的摸样了,而且拥有它的系统.本游戏
还是很有趣的,最后的BOSS是个外星人的骷髅头...感兴趣的赶快去尝试一下吧

$end

$info=blazstar
$bio

1998年YUMEKOBO出品,NEOGEO上难得一见的射击游戏.NEOGEO这个机板好象并不是很适合设计设计游戏,或者说本来关联厂商就没
做这个的,其中的一个194*又做的一塌糊涂,所以难得的这个游戏简直就是NEOGEO横版射击的明珠(汗).


游戏中的一些角色来自RTYPE等游戏,因为这个游戏的设计者部分正是从IREM过来的.游戏整体的设计水平相当不错,蓄力系统设计
的中规中举,字母收集是游戏的一个特色,每关收集齐L U C K Y可以奖励一定的分数.


$end

$info=bldyror2
$bio

Bloody Roar 2 1998 Eighting / Raizing作品. 

国内有翻译为血腥咆哮2,3D格斗游戏.

Beastorizer（血腥咆哮）续作.延续前作的特色------变身系统.在变身阶段拥有更强大的格斗能力.

$end


$info=bloodstm
$bio

1994 Strata / Incredible Technologies格斗作品.


血腥,残暴是这款游戏的噱头所在!游戏虽然设计的不伦不类,人物形象粗糙的委琐,根本远不如MK系列,但
是论血腥还是不输MK的,他们自身拥有的武器系统还是相当丰富的,有些可以把人冻成冰棒,有的可以用自己的镰刀,激光眼,刚爪
等等来虐待对手...打斗中个性之处在于随时可能被削头,断手,还有不慎掉入悬崖,立马OVER!女性也不例外,而且不论血条还剩
多长...游戏进程中的手感还算OK,就是很多隐藏绝招不能尽情发挥,实为一件憾事啊,唉...喜欢暴力类型的可以尝试着玩玩看.

$end

$info=blswhstl
$bio

KONAMI的兵蜂系列在街机上的一作.在兵蜂這個遊戲中,升級道具由不同顏色的鈴鐺獲得.為了使他們出現,遊戲者必須射擊雲彩、
某一個敵人或是其它的某個目標.鈴鐺出現時,它會開始下落一直落到屏幕的底部.在屏幕上射擊鈴鐺可以使鈴鐺跳躍.如果鈴鐺被
射擊足夠長時間,它將改變為不同的顏色.不同種顏色的鈴鐺都有著不同的作用.當然,在某些場景中鈴鐺也可能是敵人.


兵蜂系列中,團結合作是其重點.在一些該系列的遊戲中,兩個遊戲者可以合在一起來提高攻擊力、更快地放出炸彈或是分享能量等
等.

$end



$info=brvblade
$bio

本游戏是ER合作的一款3DSTG作品,ZiNc上亦能运行,游戏以科幻故事为题材,讲述的是在未来的某个年代里,北方国度出现邪恶的
力量,他们自持拥有了传说中的魔剑,锻造了数支魔剑兵器和武装舰队妄图发起战争,数名正义而勇敢的飞行员前去打败他们的阴
谋,并最终成功封印魔剑的故事.


这部3DSTG作品个人感觉并不出色,ER还是抓住针型子弹不放来设计弹幕,但是游戏的流程没有太多的体现那种空间操纵感,根本达
不到TAITO老练的3DSTG制作水准,从第一关的巨大坦克战机可以看出在可以模仿RAYSTORM的第一关场景,因为背境等等实在太象
了.


关于游戏流程比较单调,而且难度不是太大,完全背离了以往ER那给人以爽快感的游戏设计路线,没有太多鲜明的特色,感觉就是
个3D包装下的2DSTG作品,而且弹幕的设计上也显得很疲软,没有新鲜的东西,就是最后一关和最后拥有魔剑的BOSS还算有点意思.
本游戏刚上手我就能一币倒数2关,没有太多的3D空间场景的切换,我想也是这款作品索然无味的原因所在,因为就个人而言他确实
是款平庸之作.

$end


$info=btlkroad
$bio


彩京94年出品,看来他也认识到自己做格斗作品还欠缺很多经验,以后除了"堕落天使"外,好象罕有动作作品
了.


起初演示的是N个真人的格斗录影和介绍,人物选定上也是真人一样,实际游戏完全的2D化,而且手感不是很好,但是追打系统的连招
开始很不错的,可以一击比杀的痛快.

$end

$info=bubsympb
$bio

泡泡龙狂想曲，1994年的泡泡龙系列续作。画面改良，实际变化不大。没什么好说的，爱好者就玩玩吧。


$end


$info=cairblad
$bio


SAMMY不做麻将了,竟然做了这么一款STG作品,不！没有这么简单,是街机上少有的对战STG作品！！格斗作品可以对战,他也是这个
类型的？没错,而且画面相当精良,STG A级作品,你说你没玩过,太可惜了！本游戏爆机难度很大,我至今不能暴机,我认为国内机
厅基本上没有这个作品,没玩过的应该去尝尝鲜.


这款游戏,大致是说一个日本军事基地来考察各地战机制作水平,以提高国防能力,于是个个株社的厂商拿出自己的招牌作品来参加
这个对抗赛,不合格者马上出局,战斗就此展开.游戏两人玩就是对战了,一共3个血条,关键时刻可以召唤巨型战斗机器进行拼杀,
十分的过瘾.


如果一个人玩CPU,恐怕你就很弱小了,首先战斗过程中会有其他小的战斗机（小兵）出来对付你,慢慢的耗你的血,可气的是对
方CPU关键时刻可以召唤2次以上巨型战机,来虐你个原始形态的飞机,子弹速度非常的快,弹幕显得很刁钻...而且对战双方突
然的交换位置,也是很难适应的.STG对战作品,还是不成熟啊.总之自己体会吧,隐藏的要素我不知道的很多,毕竟我没在街机上
玩过,体会很浅薄,就交给读者你们去完成吧.

$end


$info=capsnk,svc
$bio

卡普空和SNK一直是街机业的竞争对手,两家公司都有为数众多的超人气偶像,无疑,《街头霸王 VS 格斗之王》这样的梦幻作品
一直是格斗玩家们梦寐以求的,不过由于两家公司都有一定的市场占有率和固定拥护者,所以这种想法基本上就是……做梦,前些
年国内某制作小组就做过一个《SF VS KOF》的作品,可惜是个极其粗糙的实验品,再说完全没有版权许可……所以也只能算是隔
靴搔痒.不过,这一梦想在SNK经济危机的影响下终于成为现实.从1999年开始,便风闻两社即将合作推出一款“梦幻格斗”大作,
这条消息给玩家带来极大震撼,一时里,相关的讨论和预测层出不穷.


2000年8月,《CAPCOM VS. SNK -MILLENNIUM FIGHT 2000》终于出炉,集合了《街头霸王》和《格斗之王》里的三十多名角色,
阵容堪称强大,由二社各自的御用画师森气楼和西村绢交换绘制角色,也就是街头霸王的人物由森气楼主笔、格斗之王的人物由西村
娟来画,这使人物的造型有了更多新意.系统方面,战斗模式分为SNK和卡普空两种,SNK模式可以象《格斗之王》中那样蓄气,卡
普空模式不可蓄,但有三段超杀.另外还保留了《街头霸王 III》中的快进、疾退、大跳等基本系统.游戏在人物判定方面令大批玩
家无所适从,基本上卡普空的角色还算原汁原味,SNK人物改变却很大.如八神庵的超必杀八稚女,与《格斗之王》里的表现相比,
发动奇慢,很难相信有谁会被这种招术抓住.也难怪,原本就是两个游戏、两种系统,平衡的结果必然会令一部分玩家不满.


本作在2001年5月推出了PRO版,增加了东丈和丹两个新人物,系统方面无明显变动.家用版本则有DC版和PS版两种.


《CAPCOM VS SNK》只是个试验作品,虽然玩家反映不是很好,但先前期待值却极高,毕竟是两大厂商的首次碰撞.所以在2001年8
月,卡普空趁热打铁,推出了续作《CAPCOM VS. SNK 2 MILLIONAIRE FIGHTING 2001》.对比前作,CVS2有了质的飞跃,人物大
幅增加,初代《街头霸王》中的双棍男EAGLE回归,《私立公平学园》的恭介也首次参入,并加入《侍魂》中的霸王丸和娜可露露等
人,阵容空前强大.系统也成熟了许多,选人时\有六种可选模式,分别是C、A、P、S、N、K（CAP、SNK？）.


卡普空方面：C模式类似于《少年街霸 III》中的Z模式,三段超必杀,而LV2的超杀可以用必杀或超杀取消；A模式类似于《少年街霸
 III》里的V模式,两段能量槽,可用OC连技,OC状态时还可以发出LV1的超杀；P模式则是《街头霸王 III》的操作方式,可以BLOC
K和小跳.


SNK方面：S模式与《格斗之王95》相似,可以蓄气,可以闪避,体力值小于1/5时可以无限发超杀；N模式采用《格斗之王98》的方式
,闪避变为翻滚,可蓄三段超杀、可爆气；而K则是《侍魂》模式,能量以“怒槽”形式出现,蓄满后攻击力、防御力大幅度提升.


虽然角色平衡性依旧存在问题,如过强的布兰卡、萨加特,但丰富的人物和设定却让CVS2的可玩性大超前作,玩家很快被这款游戏吸
引,各地的格斗大赛也陆续设立了CVS2项目.在家用机移植版本方面,足迹遍布DC、PS2、NGC、X-BOX各大机种.



$end


$info=captcomm
$bio

公元2026年.地球上犯罪横行.犯罪者大多持有常人所没有的特殊能力,人称「犯罪超人」.
于是出现了叫做Captain Commando的打击犯罪小组.

Capcom原创人物登场.世界观设定在某个主题公园里,故事当然是为了击倒妄图称霸世界的野心家.
时隔前面同类作品快打旋风已经有两年之久,画面和手感上的进步可以说是一个飞跃,有四名角色供选择.专用筐体可以4人同时游戏.

另外一个重要的变化就是坐骑概念的引入,主角可以坐上巨大的步行机同敌人作战,虽然威力巨大,
但是由于行动迟缓体积巨大,被攻击的可能也大大增加,这个系统被以后很多作品所借鉴.

名将确立了Capcom横版清关ACT的典型构架,堪称经典之作.

$end



$info=cbuster
$bio

ＤＡＴＡ　ＥＡＳＴ出品的ＡＣＴ作品,名字叫暴力克星.游戏画面非常的垃圾,因为所有的战斗场所都象个垃圾厂,到处是残垣
断壁,墙上涂满了一些乱七八糟的标语涂鸦,敌人也是,个个龌龊的要命,比如那个抡棍子的胖子.有几个ＢＯＳＳ更是人不人鬼
不鬼的,显得十分的垃圾游戏的主角看起来是个暴力狂,汽车,墙壁什么都可以举起来一阵乱砸,招示多样,能滚能爬,能踢能打,
过了关后砸饮料箱来喝可乐充饥.游戏的难度不小,时常被群殴至虐死...手感很不好,但是我想应该有高手吧


$end


$info=chimerab
$bio

Jaleco93年出品的一款横版STG游戏,游戏选材上相当BT,确切的说是恶心,我们操纵的主角竟然是一个丑陋恶心的外星球怪物,
他的目的正是到处吞噬破坏,最后结局显示字幕：哪里有邪恶,那里就有他出现并加以破坏.的确如此,这个相貌丑陋的怪物起初
象个肉皮囊,游戏中头和身子能够自然分离,头离开身子以便于吞噬他所碰见的敌人,吞噬后身子变化很大,最简单的是身子变肥,
吃胖补血.高级点就是长出一对副手,或者头上长角,最恶心的是长出红色的疙瘩,十分的寒蝉,总之可以称做“升级”,而且不
同的身体状态攻击能力和方式也是不近相同的,那就看他吞噬的是什么东西了...


既然选择的角色十分的恶心,那么自然的敌人的模样也不能太漂亮,要不然委屈了主角.设计的自然也是一个比一个离谱恶心,每
一关的场景中都会出现形形色色的怪物,值得注意的是对战BOSS的音乐也是十分的垃圾,怎么听怎么显的委琐,这个游戏的可爱度
为0%


既然游戏选择了生化体裁,自然关卡都是在大自然的各个形态中,第一关就是海洋,然后是原始森林,溶洞...敌人全部都是怪异
的生物.不过后面值得褒奖的是倒数2关出现了人类的城市,黑夜下的远景全部都是密密麻麻的高楼大厦,而且每扇窗户的灯光全
部都亮着,所以这个城市完全包围在通体橙亮的氛围中,而且还有漫天的雪花映衬着这异常的光亮,想象一下这是怎样的一幅图片
,这一关人类派出坦克,直升机来围剿怪物,全部都是子弹在穿梭,难度很大,当年机厅中的高手纷纷死在了这里.


然而最后一关却是更加的困难,这是怪物冲出大气层最后的一战,这一关的导弹发出的花霰弹显的十分的变态,当然最后的BOSS不
是人类派来的,似乎是这个怪物的夙敌,长着四个眼睛,十分的霸道和强悍,最后一关难度相当的大.




$end


$info=contra
$bio

红白机上的魂斗罗的知名度在90年代家喻户晓,作为最早的红白机卡带的游戏项目之一,恐怕所有的游戏高手脑海深处中都会对这款游
戏残留着很深的印象吧,可是这款游戏的厂商柯那米公司最大能耐就是喜欢炒冷饭,而且只要诞生一个名作,它总是毫无例外的被推广移
植到多个游戏平台上,这个游戏是街机版的魂斗罗,只是我不明白这款游戏谁先移植到谁上面?


关于情节不想赘述,总之游戏流程有着很浓的红白机上影子,但是游戏情节比较紧凑,战斗更加紧张,最后的BOSS依然是那个外星人的心
脏.


这个游戏虽然出现在街机上,但是操作起来就是感觉没有红白机上人物灵活,画面也很糟糕,很混沌抽象的感觉,一点没有红白机上的干
练精巧.但是音乐相对起来更加急促,游戏的关卡在难度上也增加了不少.这个游戏"继续"机会有限,如果失败了就会从头开始.没有体
验过街机版的朋友可以体验一下,但是我个人还是认为:红白机上的才是王道,才是最经典的

$end


$info=crysking
$bio

大作！绝对大作！现在想想都觉得不可思议,时光竟然过的如此之快,转眼就又要半年了,这款游戏是去年星云大师给我们的圣诞礼物
,当然起初不是运行在MAME模拟器上的,但是当时的场景依然历历在目,本来以为ACT也就是恐龙圆桌那一堆了,应该不可能出现别的
ATC清版血条的街机作品了,为此还曾经伤感过.想不到竟然从天而降这么一个“水晶礼物”,我当天一口气玩了6遍,那刻起彻底体
会了什么叫做天下没有绝对的事情,只不过自己时刻都是个井底之蛙而已.我相信还会有奇迹的,而且我也愿意等！


我想国内的玩家也没有几个玩家玩到这款2001年的街机大作的吧,哈哈,我甚至根本没听说过还有这么一个作品,还有一个厂商叫做
Brezzasoft!还有一个基板号称“水晶基板”,开发并发售游戏不到5款！还有一些无私的人把他挖掘出来并免费共享！直到这个游戏
优良的画面完美的展现在我们面前时,才能深刻的体会“模拟器上是可以吃到很多免费的午餐”这句话的含义！


想看我们确实是有点贪婪了,玩过一个游戏就扔掉,却马上又吵着我饿呀,饿呀！也许苦苦等待才是我们这些玩家最甜蜜的记忆罢,
这样说并不算过分,曾经苦苦的等待,甚至天天BBS上吵着要,一个帖子还不行,N个一起出来说“我好怀念啊,什么时候才能出来啊
”之类的话,但是一旦模拟出来并到手,我们恐怕也只是3天的兴奋头,然后继续恢复平静的表情,或者开始等待下一个.....这是模
拟玩家的共性,是完全可以理解的,毕竟时代在进步,我们都希望做个收藏家,这些游戏不可争辩的没落了,过失了,真正研究的我
想应该没几个了,MAME的一个又好又坏的特点就是把我们一个个培养成了币爷...



好象扯远了.回到正题来,这款游戏我个人认为是半个2.5D诠释的龙与地下城,只所以是半个,我想他的RPG要素很少,而且主角的职业
等等都没有得到完美的体现,不过动作要素上表现的十分的流畅自然,还有魔法的设置,包括生命和魔法值的两种能量罐


游戏大体上说在暗黑城堡中魔王的统治下的人民通不欲生,魔王拥有一块神奇的水晶,四位勇士决定去推翻独裁统治者的努力向
城堡进军,并各自怀着自己的目的.具体的想法看你操纵的角色游戏通关后的结局,有的是被水晶俘虏,成了贪婪的恶人,通过P
K隐藏角色.部分玩家说这样的结局可能和前几关杀的人多少有关.当然大多是完美的神话结局


那个白衣MM确实十分的性感,主要是动作太大...反正感觉用起来十分的灵活,舞剑的手感极佳,里面还有个骑龙的我不怎
么用,印象也很深刻.这个游戏的BOSS个个都很强悍,牛怪,黑龙,还有最后的超级BOSS（几乎满屏幕,实际上比较废）神话
冒险故事里的老套角色龙啊,骷髅的,坏魔法师,里面应有尽有.值得一提的是里面骷髅的造型是我见过的游戏中类别最多的一
个啦,最后的那个红毛骷髅挺搞笑的,看起来生前更象一个疯狂乐手.


游戏的场景确实很唯美,看的出这个基板体现的优良品质.森林那关感觉非常的棒！从急流瀑布上跃下来的落差感和下面静谧的潭水
衔接的非常流畅,还有最后几关那压抑的气氛,很有玩恶魔城时的味道...总之这个游戏厂商制作ACT作品的能力确实不可小窥,
能力很强悍,而且确实很感激他.


我以前找出的部分招数


A：剑术B：跳C：魔发能量攻击


A+B：绝招


→→A：飞腿


B+A：跳起劈砍


↓+A：扫腿剑术


↓+B：防御（但是仅仅数秒坚持防御形态）


→→A+B：空中滑踢腿


↓+B+A：空中下刺


关于隐藏人物：第2个角色那里一直按上键.


$end

$info=ctribe
$bio

流氓大混战,热血公司的作品,模仿双截龙出品的游戏,感觉超好玩,机厅里我们都叫他“假双截龙”.主角是个标准的壮汉,那些
对手都是些流氓杂碎,他的擒拿绝招似乎有Ｎ个,个个十分的血腥残忍,可以拿住两个小混混互相对头,还可以追打倒地的混混,比
杀就是拽住混混的头发狠命的往地板上磕,十分的暴力,加上场景中很多的摩托车等东西可以举起来砸,游戏显得十分的符合黑社会
的性质,棍棒交加,飙车族...应有尽有.


当然最可笑的是一直以为最后的ＢＯＳＳ是那个很酷的墨镜梳分头的西装老大,因为他一直出现而且马上逃走,然而当干掉军官时,
准备和他战斗时,他却被真正的ＢＯＳＳ给一枪甭了,真是感觉超意外超可惜,原来他是个跑龙套的啊,最后的老大竟然是个ＭＭ,
武功超强,那个飞腿实在太厉害了,印象中很少有人一币通过,最多最后一关,因为最后一关中前几关出现的每个ＢＯＳＳ还得再打
一遍才行,确实有点ＢＴ

$end


$info=cybots,cybotsj,cybotsu
$bio

1995年CAPCOM作品.以Armored Warriors（Powered Gear）为基础的机器人格斗游戏.一个用机器人格斗的游戏.

本游戏特色就是可以通过更换装备组合出不同的机体,所以实际上参与格斗的机体是自己定制的.
至于故事方面,是以选择的驾驶员确定故事路线.

$end


$info=cybots
$bio

少有的机器人格斗游戏.剧情主要跟着所选角色,武器则与剧情无关.武器或者说是你自己操作的角色是可组装的机体.这些机体则是
来自CAPCOM的另一作品"Armored Warriors",可以说是一个世界的设定(2代?).机体的自由度相当的大,可以搭配不同的武器在战
斗中使用不同的招式.


另外这个游戏的角色DEVILOT也到SF方块客串了,至于主角更在MVC中当主要角色之一.

$end


$info=cyvern
$bio
kaneko公司1998年的纵版STG作品,中文游戏名：异种机甲威龙--弹道王.

这款作品类似彩京作品的风格,国内机厅罕有这款游戏的踪影,kaneko这个游戏公司的后期街机作品都很优秀独
特,这款ＳＴＧ作品画面风格自不必说,比较唯美蓄力系统比较特别并体现出游戏中很强的严谨性,而且是个标准的２周目ＳＴＧ
作品,手感和ＢＯＳＳ设计的相当到位,尤其是在子弹和攻击敌种设计上相当的新颖,音乐也很符合气氛,看的出ＫＡＮＥＫＯ公
司得射击作品的布局和体现的操作元素挖掘的比较深（子弹种类丰富多样）,实属精品ＳＴＧ作品.缺点就是子弹比较小,不容易躲,
打起来容易产生疲劳,而且操纵的每个角色的移动速度不是很快.所以难度非同寻常（尤其是第２周目）,不过有最后的ＢＯＳＳ比
较脆弱,攻击几下就死.

这个游戏给我的感触是：敌方发的子弹类型非常的丰富,球形的按大小就有很多种,颜色等更不必说.花哨十足,混乱异常却又细密的
弹幕让这款游戏难度上大的很,好在子弹速度不是太快,判定点不算太严格,所以还是有很多研究的价值的


游戏中拯救世界的不再是一架小飞机了,变成了三个变种异龙了,红绿蓝可以选择.游戏的蓄力系统很特别,随用随涨,按住设计键
就可以消耗这些能量发集中火力的武器,红龙是火焰,绿龙是激光柱,蓝龙是闪电波,都有自己鲜明的特点,每个龙都可以熟练掌握
达到穿板的目的,因为游戏角色的平衡感很强.只要吃能量块或者普通子弹打击敌人,能量会开始涨的,目的我想恐怕是要求游戏者
掌握游戏的进度,根据环境灵活掌握武器的应用,有些炮台车需要蓄力及时干掉,否则一旦发起子弹来,弹幕很难躲的.


该作品曾经发售了加强版Cyvern Plus ,教原作相比,变动了很多,除了弹幕更加疯狂外,BOSS有了血条的限制,而且你控制的
角色能力有了加强,拥有更多特殊能力,另外有多种结局模式.

$end

$info=dariusg
$bio

Taito的darius系列之一


这部作品奇幻瑰丽,场景跌宕多变,通过背景的突变和地点的急转映衬出作品的恢弘.所配合的音乐也是空旷辽远,显得十分的苍
凉.作战地点还是系列中的太空,每关过后都可以选择关卡,有点分歧路线的味道,当然结局都是一样的了.兵种都是大多都是类
海洋生物,尤其是BOSS,都是鱼之类的.

系统相当的独特,除了BOMB是个吸力磁场一样,武器也有POWER的区分,而且还有防护膜可以吃,敌兵的子弹突出的几何特点
很明显,而且多了就显得杂乱,所以本作难度还是很大的.

$end


$info=dbz2
$bio

龙珠２代.想想看当年这部经典动漫,从天下第一武道会一直到赛亚人入侵地球、决战万恶魔头短笛大魔王、变身超级赛亚
人、挑战邪恶宇宙人弗利萨等等,无一不体现了《七龙珠》的无比魅力,以至后面出现了很多乱７８糟的蓄作.以前这部动
画片可是让我们万分的崇拜,竟然让我们更多的认识到孙悟空不仅是４大名著里面的,还是龙珠的主角.当年那些一本本的
漫画,我们这些小孩都是在教室后面坐着,上课不听课,只是陶醉在征集龙珠许愿的旅途中去了,渴望有破坏世界的能力,
那怕能发气功弹也就很满足了,下课打闹时有一个家伙印象最深,时常在被打急了就暴走,开始时闷不吭声,脸皱成一个核
桃,我们马上躲开,因为根据经验我们知道一会他就要怒吼一声：龟派气功了,还是先躲开吧....


以至于以前卖零食的小摊都拿当时流行的东西开刀,什么“龙珠”铅笔盒,贴画,还有当时拿手拍的“洋画”,甚至零食,我
印象最深的是一袋杨梅果起的名字：唐僧肉,龙珠肉...实在太恶搞了！因为鸟山明的想象力实在太丰富了,每次都让悟空接
近极限的去战斗去挑战,而且里面净是些搞笑,不可思议的角色.这是一个由人与动物,怪物共同生存的一个光怪陆离的社会
,而且需要一刻不停的战斗再战斗..


以此诞生的龙珠系列游戏正也是眼睛厂的当年的招牌作品,曾经ＳＦＣ上的作品最为红火,移植到街机上就成了格斗作品.
这部作品是街机龙珠作品的第２作,是街机厅最普及的一作,感觉系统等更加成熟了,强烈的突出了一个“快”字,无论是
攻击还是移动的速度足以达到让人眼花缭乱的速度,初手会感觉操纵的角色象个猴子一样上窜下跳,往往手忙脚乱,应接不暇而
频频失误.以后的龙珠格斗作品都沿用了风驰电掣般打斗节奏的风格,以吻合原有的故事剧情和人设特点,我想当初玩ＰＳ２上
龙珠格斗时不时的出现一阵让人眼花缭乱的拳打脚踢的特写,大概雏形就来自这部作品吧


这一作的系统人设里追加了人造人１６号和１８号等诸多角色.当然最重要的是还出现了可爱恶搞的一个角色撒旦,唯一的人
类吧,格斗动作显的十分的夸张浮躁,事实证明这个角色一直延续到ＰＳ２的龙珠格斗作品中,而且搞笑到底.当然这次的最
终ＢＯＳＳ为ＣＥＬＬ,攻击能力超强的家伙.


游戏中最大的特点是舞空术后的战斗,这个空中作战方式应该掌握,本作中特意强化了这个格斗系统,当然招示的选择上也是很
用心良苦,特别是大招,必须经过苦练才能掌握熟练,当初没少扔币,而且对手的及时防守能力很强,一旦击中对手,那种对手
火焰遍身,惨叫横飞的感觉怎是一个ＣＯＯＬ字了得？


当初和同学对战龙珠时我有段时间可以练短笛,因为他的切人旋风腿感觉十分的有快感,当然时常因为耍的次数太多,漏出破绽,
被对手一个空接追加一套狠拳揍晕过去,惨！以后就换１８号了,后来感觉她太灵活了,不好运用,最后只好又乖乖的重新练大众
角色悟空.希望喜欢龙珠格斗作品的朋友能够重温这款游戏作品.

$end


$info=ddcrew
$bio

SEGA的横版动作游戏作品,很不幸诞生于91年,那个时候全国各地遍布CAPCOM老大的圆桌骑士,这款作品如果随便弄出来上市,无益
于抢当时ACT老大CAPCOM的地盘,恐怕效果是以卵击石,很难出头,会输的很惨.但是当时各类动作清版游戏的制作处于热潮中,深
受玩家好评,SEGA自然不能放过这个赚钱的好机会,加上DATA EAST的作品上尉密令的成功经验,SEGA也有想从中获利,达到分一杯
羹的目的,于是顺着ACT作品的风潮,制作了这样的一款ACT作品.好在SEGA肯坚持自己的风格,放弃了当时ACT作品一贯追求的喧哗
和科幻要素,力图制作一款让玩家感觉自己是在操纵一个靠真功夫,真本事来打击犯罪分子小流氓的英雄的游戏,追求那种真实朴实
的打击感,事实上这款作品确实抛弃了很多不切实际的格斗要素,出招都很实在,而且一些“李小龙音调”的打斗配音,还有真人影
象的应用,一切一切都在告诉玩家：这款游戏致力于表现真正的武术精神,而不是花哨的招示.所以上市以来确实赢得了不少玩家的
好评,当初还有很多高手钻研其中,来体会游戏里那种纯拳脚的武功招数.不过游戏的难度很大,但是当时一币通关的高手大有人在
,故事也是老套,也是三个家伙打击犯罪分子,摧毁一个邪恶集团的故事,里面的BOSS印象很深,主要是真人影象的印象,他们的面
部表情十分的形象,还有那些绝招,比如链子女那个铁捶,都怀疑可能把自己扔上天,还有那个体操黑人,用体操1拳来打你,当时
看来他非常的牛B,当然还有一个胖子兵,他的空中旋罗大扑十分的搞笑,当然角色里功夫老汉跑起来一颠一颠的动作也是让人忍俊
不禁的,.其实限于当时的制作能力,一些本来能漂亮使出来的招数总是那么可笑,而且游戏的手感不是特别连贯,这本来就是ACT游
戏的大忌,不得不说由于SEGA在游戏画面和写实风格上下的笔墨太多,过多的忽略了游戏动作的连贯性和爽快感,这也是可以理解
的,毕竟不是CPS基板的游戏.


这款游戏的版本很多,有的1P只能用老头,不能选人,有的则可以进行选择.SEGA游戏还有一个巧妙的特点,就是他的游戏上手很
难,系统往往需要大量的练习才能保证纯熟的应用,初手恐怕第一关都要GAME OVER,而且十分的头痛！但是你不放弃,勤加练习,
一旦你熟练掌握了SEGA某个游戏的要领,马上感觉他的作品十分的酣畅淋漓,亲切可亲,而且会深深的陶醉在游戏带来的趣味性中,
用成语就是“柳暗花明又一村”！用比喻就好比小时侯喜欢吃的酸酸糖,前几秒酸的你牙疼,一旦忍受过去,HOHO~~-V


款游戏也是如此的性质,初玩者可能才走两步而已就被坏蛋给办掉了,十分的扫兴,别看主角嘴里哇哇叫的十分精神,拳法也是有模
有样的,老头的那个空中剪刀腿多COOL啊,怎么很快就挂了呢？其实游戏的关键根本不在拳,而在站位和踢腿,高手总是选择皮甲克
男,他的侧冲推很正宗.由于敌人密密麻麻的,高手总是选择一个最好的位置频繁用侧冲腿来打击对手,一旦夹击马上跑开到另一个
位置,一般利用版面的一些BUG来打倒一片一片的敌人,有种一个个拨花生米吃的感觉,一旦深入其中会有种莫名的快感,是不会感
觉疲惫的.


当然印象最深的是里面的音乐,对战BOSS的音乐,用的是动感十足的冷摇滚,而且声调逐步的激扬高亢,高潮时正好配合刚才那余下
的凝重的回音,达到步步逼近并夹击你的耳膜的特效,给人一种振奋而又紧张的感觉.


如果你是只会投币的新手,这些快感你是不会体会的,只有熟练了系统,你才会知道这实际上确实是款经典的作品

$end



$info=ddonpach
$bio

怒首领蜂
1997 Atlus / Cave. CAVE出品  Atlus代理


这一代体现一个"怒"字.其中游戏追加了两种攻击模式,BOSS也追加了血条设定.而且蓄力攻击方式也是在二代中继续发扬光大.游
戏中战机要和形形色色的战斗机进行周旋对战,而且有些关卡空中悬浮着很多大型的战斗舰母,需要个个击破,总之几乎每关都有新
的战斗机出现.而且BOSS也都是些巨型机器,游戏中还时刻进行提示你所要对准的攻击要害点,随着各个攻击点的减少,BOSS的攻击
方式也会不断的变化,总之战斗场面十分的刺激磅礴,游戏可玩度99%以上!


关于"怒'字的解释,我想第2周目最后的隐藏BOSS蜂王,玩过的朋友可以说恐怕是终生难忘吧,哈哈,完全暴怒的BT设计,眼睛直接花
掉ING....


另外游戏的音效也是震撼人心,如果深深投入其中,你的心保证会被紧张刺激的游戏进程深深的揪住并时刻悬跳着,那种感觉一旦
随着游戏的结束,即使在大冬天你也会发现自己已经大汗淋漓!

$end

$info=ddragon
$bio

如果你今年刚刚10岁,可以问你老爸,双截龙是个什么东东,你爸肯定会眉飞色舞的唠叨个没完,想当年（1987年）这是国内
乃至全球第一款最受欢迎的双打街机游戏,你不能想象当时疯狂的情景,高手就是不吃饭也要吐血玩的一款游戏啊,BUG众多,
例如第一关过关的时候变成敌人的模样,一个人,打死大机后,时间不动,抽他捞分吧！


双截龙还有电影存在,应该是80年代末的一部经典的国外科幻电影《双龙奇兵》,后来孩提时的“洋片”中也有双截龙呢
（类似后期的浣熊卡）游戏中的双截龙1代是当时跟香港武打片最相似的：“主人公拥有拳、脚、肘、膝、投技等众多功夫,
打斗时自由度极高,而敌人也拥有花样繁多的攻击方式,男女匪徒、大小喽罗还有幕后老板轮番出现,令人随时感觉惊奇与
兴奋.特别是那种拳拳到肉的画面效果,挨打者的痛感都被清晰表现,配上宛如武打片一般清脆沉重的音响效果,极具逼真感
与迫力.更重要的是,这个游戏可以两人配合,共同作战”.这就是1代的魅力

$end


$info=ddragon2
$bio

双截龙2代再次席卷机厅,秉承了1代所有的优良系统,多了更多灵活的成分,招数更加灵活,左拳右腿很亲切,敌兵的样子似乎
更加欠揍了,机关系统的设置很丰富的,连收割机都能应用.各路高手钻研其中的BOSS不伤血打法,还有很多BUG,例如：第
三关出现里的后半部分会出现俩甩炸弹的家伙,而这个画面里会有一段烂木头,使用虚踢（踢木头的时候按着键不放）,然后那
个家伙会往你身上扔炸弹,此时的炸弹会在头上爆炸,而爆炸会一直继续,接近你的敌人都必死无疑

$end


$info=ddragon3
$bio

双截龙3代似乎就没这么出色了,虽然增加到4名角色,增加了不少招示,游戏情节也是很不错,目的是对付最后金字塔里的女
王.游戏时间有所延长,但是招数上显得比较被动生涩,被誉为失败之作.其实是玩家的口味越来越挑剔了,或者是双截龙2代
已经是高峰了,原因不得而知.....

$end

$info=ddsom
$bio

（收集自波波三国战纪）



1996年2月6日（日本首发，欧美版本在同年2月9日发行），一个值得全世界ACT迷永远记念的日子，日本以制作动作游戏而著
名的CAPCOM公司继1994年推出的横版过关游戏Dungeons & Dragons:Tower Of Doom（龙与地下城1毁灭之塔）在全球获得一
致好评之后，再度连同TSR（Dungeons & Dragons的商标持有人）推出全新一集的龙与地下城街机版续作Dungeons & Drago
ns:Shadow Over Mystara（龙与地下城2暗黑秘影）深深地吸引了一批又一批的ACT迷涌进这座庞大、神秘而且古老的地下城，
流连忘返、周而复始地陶醉在魔幻的游戏世界里面。



龙与地下城2暗黑秘影是一款街机游戏史上堪称完美的横版过关游戏。它在传统的街机ACT游戏的基础上大胆加入在RPG游戏所
特有LEVEL升级系统和大量稀奇古怪的珍贵道具，CAPCOM吸收了“龙与地下城 毁灭之塔”道具系统的经验后在“龙与地下城 
暗黑秘影”中作出了大幅度的改革，摒弃了单纯的文字道具栏而 改用更直观的图形式道具选择界面，只要两个按键就可以轻松
自如地在繁复众多的魔法和道具中切换，没有丝毫拖泥带水的感觉。



魔法系统也在前作的基础上作了全面彻底的先进改革。摒弃了繁琐的专属魔法卷轴，转而采用通用的LEVEL魔轴卷轴，使得魔法
数量大飚幅提升数倍的本作仍然可以轻松找到自己所需的卷轴。



游戏所独有精准的打击力度、爽快的打击感完美地表现在龙与地下城2暗黑秘影的每一个角落。无论是游戏中的超级打杂“小妖
精”还是凶猛巨型的“黑暗武者”你都可以感受到不同的打击力和爽快感，令你完全投入到游戏的紧张气氛当中！



　　龙与地下城单机版有着最先进的系统和ACT所必须的爽快感，但作为一款经典的传世之作，在“龙与地下城2暗黑秘影”中拥
有一个绝对夺目的焦点-----华丽绚目的画面演出。利益于CPS2基机强大的处理能力，游戏中每一种魔法都有独特的、令人眩目的
华丽施展方式，魔法的效果和威力都将由你亲自在屏幕上体验，每一下打击都伴随着精彩的光影效果，担保你打得血脉沸腾。

$end

$info=desertbr
$bio


SEGA公司92年出品的陆战作品.有三名主角可供选择,确切的说本游戏是个典型的陆战游戏,而且游戏关卡非常的少,仅仅三关,每关
开始都有一个司令摸样的家伙分配任务,而且会有局部和大体的地形呈现给你.你的最终任务是解救被恐怖分子绑架的重要人质.虽然
游戏只有三关,但是设计的天马行空,每关进程很长,而且地形往往风云突变,沙漠,河流...无不一一充斥游戏之中,而且还有坐骑的概
念.


再说系统,游戏系统基本取消了保命招,而且掌握起来上手比较困难,A:基本武器功能键,B:滑步幻影冲,这个对本游戏玩法的掌握起
到很重要的作用.


游戏中无时无刻不布满兵种和BT速度很快的子弹群,配合A键合按,出现近身杀敌动作.C:一般没用,但是吃满升级的盾牌会出现特殊
的保命大招.游戏中道具和武器类型纷呈各异.有生化枪,火焰枪...总之主角虽然血条显示,但是生命还是相当脆弱的,逼入死角就
很有可能被秒杀,敌兵种类有巨型坦克,固定炮台和钢蜘蛛等等..游戏虽然关卡很少,但是SEGA设计游戏者把每一关都填的满满的,没
关地形复杂多变不说,刚才还陆地,马上跌入悬崖进入水域...


游戏难度也是非常之大,不好好掌握玩法系统,恐怕按币也会相当吃力呢.最后通关后会显示每一个兵种背后的游戏设计者,什么公社
某某年设计...煞有其事似的,仔细一看还是漫有意思的


$end



$info=desertwr
$bio

本游戏很符合后期JALECO的街机作品标准,他的游戏都有个难度选择,每个难度对应的关卡不一.本游戏有3种难度,每种难度下的
任务不同,最高难度有5关.游戏的体裁类似老经典赤色要塞,通过救形形色色的人质最后到达目的地,然后任务宣告完成,人质分为
若干种,基本人质具有加能量的功能,因为主角直升机时刻都在耗能量,需要及时来补充,以免能量不足到一定程度机毁人亡.还有一
种人质是带有P标志的,救了他们可以提升直升机的攻击火力.还有一种人质救了他们后满能量.


游戏中直升机要在前进中和形形色色的敌人战斗,又要降落救人,确实很不容易.游戏的右侧有个电子扫描雷达,显示自己的位置,
方面玩家了解自己离大本营的距离来控制直升机的前进速度.游戏中一旦降落救人的过程中基本处于最脆弱的状态,不能防守和射
击,但是又必须要救人质,否则能量不够到达目的地,这一系统大大的考察了玩家的战略头脑,不是单纯的打打杀杀,要时刻让自己
的直升机处于最强状态来和敌人战斗,这才是王道.不同难度的选择照顾了各层玩家,本游戏总体上来将制作的还是相当不错的.


$end


$info=dfeveron
$bio

这款游戏是款非常BT的作品,曾经认为是失败之作.战场背景全部选择在太空,游戏中处处要靠救人加分.个性之处就在于可以选择3种
模式下的战机速度.这是因为后面几关的子弹光速的BT,肉眼根本不可能看见,移动的慢了连怎么死的都不知道.喜欢挑战这个游戏极限
的可以尝试一下,很让人郁闷

$end



$info=dimahoo
$bio

疾风魔法大作战正宗第2作,2000年运行在CPS2业务用基板上了,彻底的ER合作作品,比起前作,ER的浓厚的空战风格得以体现,虽
然色调更加阴暗,但是游戏的火暴程度不减,ER空战的平衡性大大增加,可以说通过这一作品看出ER做空战作品的经验已经相当纯熟
了.


本作品自然是透着ER的风格,大量针状子弹再次得到应用,不过送宝物的变成一个老头了,宝物变成了魔法书,而且BOMB变成了银
块钻石,挂在机体的尾部,使我想起了那个“捉虫特工队”,总之魔幻的游戏清节把握的十分的好,BOSS都是些很个性的怪物机器,
尤其是蜘蛛那关,实在难以忘记.


游戏的系统比较复杂,各个战机还有蓄力和能量格之分,蓄力后可以发出更强的攻击方式！其实内涵和一代并没有太大的改观,ER
的作品很少有突出的创新点,也没什么好讲的,总之本作火暴异常,确实值得研究.

$end


$info=dino
$bio

CPS1晚期作品.改编自1993年美国CBS开始放送的「Xenozoic Tales」,靠经典商业题材--"恐龙"来卖座.舞台设定在已经发生翻
天覆地之变化的恐龙和人类共存的26世纪.

在这个作品中,道具的作用得到了很大的强化,所有的枪械道具都有弹药的概念,弹药用完就只能作为一次性的投掷道具了.
甚至可以抢到BOSS的武器来反制,像木桶一类的容器道具不再是仅仅为得到其中的物品被砸破了,它们可以被抬起投掷出去.

除此之外恐龙新世纪继承了Capcom惯例的多攻击方式,华丽游戏画面并没有太多值得反复玩味的地方,只能算是一部不失水准的热
斗之作.但是在国内相当流行

$end


$info=dinorex
$bio

这部格斗作品的主角选择十分的新颖,定位在恐龙的身上说的是一个远古部落的人以驯龙为荣,经常举行一些竞技比赛来互相
决斗,这样驯龙师的地位就会在比赛的输赢中得到体现.


本游戏的手感不是太出色,大概是恐龙的身躯太过庞大,活动性不是很灵活,而且游戏不时的回归原位来示意一段攻击告一段
落,格斗进程显得有些拖沓.


不过本游戏还很出色的体现出了恐龙身上的野蛮冲撞,撕打...等野性的一面.另外用尾巴,前爪等身体攻击部位作为武器,也
设计的很近人情化,就是声音实在太郁闷,嚎叫声也不知游戏制作者那里录的,十分的刺耳难听,而且穿插在游戏的进行中,显
得非常的奸耳...

$end

$info=dmnfrnt
$bio

IGS出品,模仿Metal Slug的横版射击游戏.

$end

$info=doapp
$bio

游戏很有名我知道,但是我没有在街机上玩过,也就是在模拟器上玩玩,这里提示低配置的玩家用ZiNc,但是高配置的还可以较
完美的在MAME上运行,速度还是不错的.这个游戏是Tecmo的招牌3DFTG游戏,当初也是卖命宣传的和铁拳系列一样有了自己的名
气,但是就肤浅的在下认为,里面的MM确实很养眼,游戏中有3个中国人,其中就有个类似春丽的旗袍中国MM角色,还有一个老头
70岁,清朝官员的摸样,喜欢吃麻婆豆腐,汗.还有一个中国帅小伙,竟然出招很古怪,总之中国的人设都不算很突出....


我玩过两三次,感觉游戏中HIT不太连贯,但是最爽的是那些形形色色的摔人动作和格斗出招动作,有很多是让人想不到甚至大跌
眼睛的整人方法,比如那个粗野的美国佬,招示动作相当粗暴,当然个人感觉最变态的还是那个军官,瘸人胳膊腿的动作十分的麻
利怪异,不过说到防守,软绵绵的,感觉还不如硬拼来的痛快,但是硬拼的话,容易被人连招弄死.


但是个人还是喜欢连招,把对手象个稻草人一样不费力的抗起来玩那些折腰摔腿的（感觉每个角色象个可以随意折叠的玩具一样,
身子骨太软了吧）,尤其是把对手重重的往地上一磕的感觉,暴爽！当然也时常对手打的没脾气,CPU的连招太强了,抓住你后
基本上就没有反抗的能力了,忍他蹂躏,惨...

$end

$info=donpachi
$bio


本游戏是CAVE的怒首领蜂的前作.是的,本作品和二代一样子弹疯狂的BT,但是没有二代的血条判定BOSS,就是那些配音的演员非常
的敬业,每当出现BOSS,就开始囔囔起来,还有"POWER UP",提示的也是比二代更加抑扬顿挫.而且难度感觉比二代更大,也许是第一
作,手感上就是没有二代做的好.本代不需要满足什么条件,自带2周目设定和隐藏BOSS可爱小蜜蜂.


喜欢STG作品的朋友都知道,CAVE公司的STG作品画面异常的精美大气,手感异常的出色,几乎每款游戏的吃分系统上都是不同的设
计,而且最后的BOSS对战一般BOMB无用...好的游戏自然会有更优秀的续作:蜂暴,和大往生....还是重新感受一下最原作的魅力吧.

$end

$info=doubledr
$bio

热血公司青筋作品:双截龙格斗版.运行MVS极板上的一款劲暴爽快的格斗大作,10人可选.


除了背景后的物品在格斗中被毁坏等老套武打场景的烘托外,而且镜头的拉伸旋缩性也被应用其中!格斗场地的规划上也显得十分
的用心,印象最深的是机厅中那个在高速飞行的飞机上战斗的感觉,尤其是最后失败者被高速抛尸身后的背影让我很难忘记.游戏
很容易就上手,有连打追击的快感.


人物个个高大威猛,形象栩栩如生.我个人喜欢醉拳CHEN,最喜欢单挑那个劲暴肌肉男(会出手刀).而且血条消耗的设置也是很巧妙的.
喜欢格斗的朋友不要错过这部作品哦

$end


$info=diverboy
$bio

这也是个很有个性的定版过关作品,和雪人兄弟,吸尘器小子等风格类似,不过改打“水仗”了,它别出心裁的利用水的浮力来做文
章,使游戏的系统变的非常的巧妙,佩服制作该游戏的公司的创意.


游戏是要一个潜水小子来水底取宝,通过采栽每关海底所有的蚌壳而且还得成功浮出水面为过关.每关蚌壳中都有宝物,而且蚌壳放
在不同的地方,每关不同的地形,而且都很复杂.里面有很多海底生物把手,后面的有鲨鱼,还有可以跟踪你的小丑鱼,和判断你方
位能力的章鱼等等,增加了游戏的难度.游戏中最难的是主角的操作系统,按住下和A可以迅速潜到海底,中间很难停顿,而且松开
手后没有东西挡住可以又迅速浮到水面,当然可以按主A键控制上浮速度,但是下潜速度不能控制,游戏中的海底生物不能碰到的,
一碰主角就挂...难度可想而知,而且后面关卡中的地形很复杂,蚌壳放到很刁钻的位置,水底后的活动很艰难,由于时刻上浮的趋
势,通过物理知识可以知道加速度的合力是斜着的,往往取出宝物很难通过生物阵来浮出水面,更BT的是后面的关卡老实的待在水
面也不保险,有浮雷向你靠近,寒！往往逼着你下潜撞死在海底动物上...游戏最强的宝物是一个泡泡,吃了后可以邪恶的坐在一个
潜水桶中,通过发射子弹来通宰那些动物...当然没过几关就是一个大关.BOSS都是海洋动物,需要你乘坐潜水桶消灭塔.


$end


$info=dragnblz
$bio

龙之光辉  2000 彩京出品.



　　游戏采用两人可同时游玩的纵向射击方法来进行，而除了一般攻击之外，也有在龙和角色分离的瞬间使用的近距离攻击－
「龙射击」；以及当攻击计量表达最高值时，才可使用的超级魔法攻击等等。游戏分为七个主要关卡，第 1 至第 3 关卡为随机数
选择，第 4 至第 7 关为固定关卡。而玩家可以选用的角色则共有四人。画面细致度相当的高,但是敌人的外貌设定有点奇怪。龙
骑士对阵的却是一些类似奇美拉的生物，怪。不过本人不是射击游戏粉丝，或者喜欢的人会不介意的............


这是彩京后期的射击游戏,个人认为创新度已经不大了,但依然保持彩京一向的射击游戏设计水准。


$end

$info=dragngun
$bio

本游戏是款十分火辣劲暴的光枪设计游戏,DATA EAST的作品不容质疑,他们的90年代游戏作品可以说绝对没有一个是垃圾水准的,
款款经典另类,大胆创新,让人爱不释手.这款游戏自不例外,如果是当年未成年人在机厅不幸玩到了,恐怕得吓个半死,
DATA EAST在鬼怪僵尸游戏制作方面可以说是某种程度上达到了炉火纯青的境界,本游戏即使现在来玩,我也能时刻会感觉提心掉
胆的,因为里面的怪物都是集恐怖鬼怪恶心与一体的东西,僵尸提着自己的头颅,大嘴怪漏出血淋淋的牙齿,骷髅,还有怪兽,食
人花,腐蛆....一个个穷尽所能的恶心形象,真不敢想象如果作成了3D会让人吐出多少胃液,好在是2D的.这款游戏的那些恶心形
象,配合着那通过不俗的2D画面极端渲染多层视角后的效果,表现在怪物的突然出现,或者破墙,或者地下冒出来....虽然画面没
有SEGA的死亡鬼屋相提并论,但是那种恐怖的气氛,丝毫不比“死亡鬼屋”渲染的逊色,这个游戏还是足以给我们那种时刻紧张到
嗓子眼的感觉的.


游戏中有两名主角可供选择,一男一女.游戏的推进视角总体上来讲还是符合典型的光枪射击游戏特色的,大多是纵深前进,不时的
横板前进,屏幕上时刻出现怪物,小虫子的丑陋牙印,不过意外的是游戏中还是出现一个超可爱的角色,类似比卡丘,但是要更加胖
嘟嘟的感觉,主要是送那些弹药用的,然后会逃跑,当然在那种时刻紧张的时刻中,难免有想虐待它的感觉,游戏的设计家还是考虑
到我们玩家的心里,于是这个可爱的小家伙我们当然也可以对准它一阵猛打,但是打不死他,于是他会表现的惊慌失措,最后屁滚尿
流的逃出屏幕,绝对搞笑（本人的BT想法,仅供参考）


再说游戏中最大威力的是BOMB,可以一次打倒BOSS1/3的血,但是最后一颗是流弹,游戏的弹药是有级别的.不过游戏中最麻烦的不
是那些大BOSS,是那些小BOSS头目,比较棘手.总之本游戏除了不停的扔币,没有办法破关,那满屏的怪物..如果不是三头六臂
恐怕还不是普通人所能清屏的..

$end


$info=drgw2
$bio

中国龙2,IGS公司作品.很多人都喜欢1代,我也非常喜欢,嘿嘿.至于原因我想厚道的人都知道.


凡是经常去街机厅的朋友,都会喜欢玩这类游戏.我非常喜欢这类游戏,为什么,可以踏踏实实的坐上个把小时的听消牌时的
"刷刷"的感觉就是很HIGH啊,你是不是也有这种感觉呢?很多朋友就喜欢惬意的消磨休闲时光的游戏,刁着个烟迷着小眼盯着
屏幕不紧不满的享受,确实是人生一大快事,哈哈


游戏系统不想多说,就是3个可以相同的剔出来就可以"对牌",直到局面所有的花牌都被对消后就可以成功过关了,游戏中有很多
求助热线-_-!(开心词典中毒中....),方便游戏的进行,其中小龙设计的非常可爱,有些时候显得十分的搞笑,比如一直趴在屏
幕角落里瞪着滴溜溜转的大眼珠观望局势,一但看着你就要过关了,他就猛的跳出来.....不过游戏的模拟还是有点问题的,但是游
戏还是可以运行的,喜欢这个游戏系列的不要错过

$end

$info=dungeonm
$bio

1994年TAITO作品,一个背景风格类似龙与地下城的世界的作品.与CAPCOM的龙与地下城不一样的地方在于这个游戏更偏重于迷宫
的设计而不是动作效果,同时武器也没有CAPCOM的复杂.游戏中你要在迷宫里穿行,打倒怪物,开启机关找出路.途中有一些支线
房间有强力武器检取.


这个游戏放在电脑上或者会是一个很好的游戏,但是在街机上并不是那么适合.迷宫设计的很好,作为一个ARPG是不错的作品.
但是作为街机动作游戏过于拖沓.当然,用模拟器的各位朋友不妨一试,就当玩ARPG吧.

$end


$info=dynamcop
$bio

世嘉出品，3D动作游戏



说的是3位特警为特殊任务潜入敌人基地救出人质并打倒黑社会的故事。3D的格斗模式设计一流，除了空手还可以捡武器和将一
些物件扔出去当武器攻击，又可以把敌人摔到地上一阵乱打，玩起来很有意思。这个游戏在国内游戏厅内一直都很受欢迎。



国际版和日版的名字不同，日版叫"Dynamite Deka II - Karibu no Kaizoku Hen"

$end


$info=elvactr
$bio

电梯大战归来,这个游戏TAITO公司可是卯足了劲精心设置的,因为以前的都是写比较小型的GAME,这款就给彻底做大了,哈.三个主
角可供选择,看起来很象间谍,因为第一关就是潜藏在一个敌人运输车的箱子里,从而得以进入敌人的基地.每关都是一个特定的场景
楼层,完成任务进入下一个敌兵据点,直到最后摧毁敌人老巢.每关设置的都是很精致的,而且游戏进行场景空间的压缩,让人感觉更加
真实可玩,趣味性十足


这个游戏蕴涵的道具十分的丰富,比如滚筒,通过推倒后产生的连锁反应就有可能巧妙的压死或烧死那些小兵,感觉非常的解恨.当然
那些小兵也是很有个性,有些故作神秘,其实都是不堪一击.还有一些门需要条件可以进入,而且提示你必须进入,才能继续前进.游戏
主角的活动方式也很丰富,但是不能从高处摔落,哪怕感觉很低的高度,掉下去一摔就死,但是可以跳过去的.


关卡越高,难度越大,兵种越高级,而且楼层的场景越复杂,进进出出的门也越来越多,越发频繁.需要耐心才能保证顺利通过.最后的
关卡需要定时毁掉核弹装置,否则时间一到没有完成任务,马上GAMEOVER,而且不能接关,哈.


敌人的老大明显的一个战争狂人,从某关的炸楼狂笑就可以看出来.游戏时刻需要你保持一个冷静的战略头脑,一味的乱冲,必然残
死在敌人的乱枪之中,你可以试试这款游戏,非常的不错哦

$end


$info=esprade
$bio

长空超少年
1997 Atlus / Cave. CAVE出品  Atlus代理


这是真正的科幻题材与STG相结合的完美大作!游戏中要操纵1名拥有超能力的少年去完成粉碎一个未来政权组织的积深以久的阴谋.
有3名主角可供选择,攻击能力各有差别,而且每个主角都有这各自的登场背景,其中游戏的第2和第3关是随机出现的.


操作方式也是单独设计的,3键各有作用,其中保险转换成了能量槽方式,每用一次有强大的摧毁能力肩保命招,可以通过蓄力等方式灵
活使用能量槽,一旦用了一部分,等每吃满游戏中的规定数量的金钱罐就会有能量F块可以补充.当然还有能量P块,有大,小之分,收集
4个大的就会满攻击能力.另外第4关最后突然出现的火车那里有隐藏的加命.


游戏的氛围具有很浓的科幻风格,加上那些奇形怪状的敌人和战斗机器,BOSS也是个性鲜明,加上BT精神的贯穿其中,这款作品难度还
是很大的.


其实个人倒是觉得这部作品主要体现了CAVE对子弹艺术的深刻挖掘.比如BOSS的攻击方式,子弹处处体现出美感,如坦克的霰弹花,
第5关那个石像更是将"天女散花"的概念演绎的美仑美换,然而这并不是高潮,真正的BT是最后BOSS的5种攻击形态,都是极副观赏
价值的,尤其是最后女王的"千佛手",相信死在那样的子弹下,不会太过抱怨的.

$end


$info=fatfury1
$bio

　　初代饿狼讲述了吉斯(Geese Howard)在1981年杀死特瑞,安迪的养父杰夫·博加德并称霸南镇,十年之后的1991年,特瑞
与安迪最终报仇成功的故事.杰夫是一个富有正义感的武术家,是八极圣拳公认的接班人.当时年轻的吉斯极力想把整个南镇
(South Town)据为己有,在南镇修建了最高的建筑物吉斯之塔(Geese Tower,又名Howard Collection),使整个南镇一览无
余,都在自己的眼皮底下,有"会当凌绝顶"的感觉；同时他又把这座大厦作为自己的组织活动与发展的基地,进行一些绑架,恐
吓等恐怖活动.此时南镇的一些政府部门,比如警察局,市政厅等也已被吉斯收买或者控制.此时尽管吉斯的势力已经非常庞大,
但他还是非常在意一个人,这就是拥有正义之心的杰夫,而且也知道他将会继承八极圣拳祖传的《秦之秘传书第一卷》.另外吉斯
还与"极限流"的创始人坂崎琢磨较量了一次,之后坂崎琢磨失踪,其子坂崎良继承极限流总帅,后来也与吉斯一战.尽管这次吉
斯战败,但并未受实质性的打击,因为坂崎良与吉斯并未有深仇大恨.在吉斯与杰夫之间那场宿命之战的数年前,杰夫在孤儿院先
后收养了特瑞和安迪.实际上特瑞与安迪并没有血缘关系,不过由于都是杰夫收养,所以以兄弟相称,从中也可以看出杰夫的确是
一个心地善良而且富于正义感的武术家.之后的剧情从PS版《饿狼WA》的片头CG中就可以了解,当时还留着长发的年轻的吉斯(发型
有些像安迪)与杰夫决战(杰夫的造型有些类似于VF系列的陈洛).此时的吉斯已经通过先后师承八极圣拳和当身技两大门派而实力大
增.最终吉斯打死杰夫,而杰夫临死前给特瑞戴上帽子的镜头尤其感人.这样吉斯终于除掉了自己最大的威胁,同时拿到了《秦之秘
传书第一卷》.此后吉斯的势力在南镇盛极一时,没有人再敢于反抗吉斯的统治.此次事件后,唐福禄感到非常自责,因为他收的徒
弟亲手杀死了自己的师兄,而自己也未能看透吉斯的野心.自此,唐便不再收徒,但由于特瑞和安迪是杰夫的养子,再加上他们的武
术天资,唐破例收下特瑞和安迪作最后的徒弟.实际上唐福禄也打算亲手培养一位武术家能够打败吉斯,也算告慰杰夫的在天之灵,
这种关系既是巧合,冥冥之中也是命运的安排.此时吉斯实际上知道杰夫收养了两个孩子的事情,但他也并未把他们放在眼里,所以
特瑞和安迪便得以生存.


　　此后,特瑞便在唐福禄门下修炼,而安迪则认为八极圣拳并不适合自己修行,于是不久之后远赴日本,先学习骨法,后来拜不
知火舞的爷爷不知火半藏为师,专心修炼不知火流忍术,安迪和不知火舞的缘分也自此开始.兄弟二人勤奋刻苦,再加上他们的武
术天资,经过年复一年的修炼,他们便具备了相当的实力.另一方面,吉斯经过了几年的发展,势力已经相当庞大,而吉斯为了试
探还有没有不服从他意志的强者存在,于是举行了King Of Fighters的格斗大会,一面准备发现一些武术家为己所用,如果对方并
不顺从,正好可以借机除掉对方--阴险的吉斯做了两手准备,目的还是为了更好地统治南镇.特瑞和安迪得知比武大赛之后,背着
杀父之仇参加了这次的比赛.他们认为没有比在这个舞台上打败吉斯,为杰夫报仇更有意义的事情了.随着比赛的进行,特瑞和安
迪终于有机会和吉斯进行最终的决战,最终吉斯被打败,从吉斯之塔上跌落.但由于吉斯曾经和坂崎良交过手,并根据坂崎良的"空
中虎煌拳"改良成了"疾风拳",所以落地之前依靠"疾风拳"的后推力,使落地受到的冲击大为减轻,只是受了些轻伤,后来在医院中
治疗,并未死去.在《饿狼1》的结局中也可以看到缠着绷带住院的吉斯,这也是他后来为何继续登场的原因.但特瑞,安迪兄弟并
不知情,以为仇人已死,所以相互告别之后便继续各自的修炼,初代《饿狼》的剧情也就此落下了帷幕.


　　《饿狼1》的副标题"宿命之战",既包含了特瑞、安迪与杀父仇人的决战,亦暗指之前吉斯与杰夫之战也是无法避免的较量.
吉斯要想完全控制南镇,同时抢夺《秦之秘传书》第一卷,那最终一定要打败杰夫.而杰夫之所以会败给吉斯,与他自己并没有吉斯
那么大的野心,没有吉斯那种燃烧的欲望也有一定关系.吉斯自小看到克劳萨出生便拥有了一切--财富、家族,以及强健的体格和
格斗的天分,这无一不令他嫉妒与憎恨,但他并不是同父异母弟弟的对手,对方甚至轻视他的存在,此后的杀父之仇更令他愤怒,
但由于自己力量有限无法报仇,所以年幼的遭遇始终刺激着吉斯要在以后的人生道路中变得更强,控制一切.拥有强烈欲望和个人
野心的吉斯能够战胜杰夫,却败给博加德兄弟,也是因为特瑞与安迪因为杀父之仇所燃烧的斗志比吉斯更加强烈,并最终超越自己
的极限击败吉斯.

$end

$info=fatfury2
$bio

《饿狼2》讲述的是吉斯同父异母的弟弟克劳萨(Wolfgang Krauser)欲在吉斯死后(此时在诈死,为了掩人耳目)霸占南镇,而怀有
正义之心的特瑞和安迪自然不会屈服,他们以及好友泰拳王东丈再一次向邪恶发起了挑战.


　　说到克劳萨,就要多说一些.此人身高两米,身体极为强壮,德国人,气质高雅,喜欢听古典音乐,自己的组织和实力深不可
测,自小就具有天生的武术资质.如前所述,吉斯与他有着不共戴天的杀父之仇,但经过了《饿狼1》的剧情,吉斯暂时是不会向
克劳萨复仇了,而克劳萨也打算在吉斯之后独霸南镇,于是举办King Of Fighters大赛,目的还是找出不服从自己的武术家并除掉
,此次一同登场的还有他的一个卫队长,劳伦斯·布拉德(Laurence Blood) --一位曾经拥有荣耀,但已经堕落的西班牙斗牛士.
此人与克劳萨的关系跟比利之于吉斯的情况类似,都是各自组织首领的忠实手下.


　　从《饿狼2》的剧情来看,当时克劳萨的实力的确强于1代的吉斯,并击败了唐福禄,Duck King,霍查等人.但由于特瑞等人经
过艰苦修炼,实力也得到了增强,所以能够最终击败克劳萨.在《饿狼2》中,克劳萨的战斗背景是一个古典音乐剧的舞台,舞台后
面还有演奏团在演奏德国音乐家莫扎特的交响曲《Requiem Nitanchou K.626 Dies Lrae》,而这首曲子也是克劳萨的背景音乐.
实际上SNK也是以莫扎特"音乐神童"的称号暗示克劳萨在格斗方面的天赋.在这方面,先天条件并不好的吉斯是无法与之相比的,吉
斯后来所达到的地位都是靠自己的努力与双手一步一步得来的,而克劳萨则从出生就具有高贵的血统和显赫的家族地位,这种明显的
人生差异也影响着后来《饿狼》系列的剧情,后面会有叙述,所以说饿狼系列的剧情一直是环环相扣的.


　　本作安迪的女友不知火舞终于粉墨登场,在当时引起了很大轰动,她的服装也非常显眼,此时的饿狼传说系列已经向一线格斗系
列靠拢. 

$end

$info=fatfury3
$bio


　　经历了《饿狼2》与暗黑帝王克劳萨的战斗之后,身心疲惫的特瑞,安迪还未来得及休整,一个更大的阴谋就已经开始了.这便
是围绕争夺《秦之秘传书》所展开的全新的《饿狼3》的剧情.在本文开始阶段已经叙述了吉斯早在少年时代就已经得知克劳萨家族
有一本祖传的武学秘籍--《秦之秘传书》.为了令自己更强,吉斯非常想把这本书据为己有.于是在《饿狼1》事件之后,吉斯放出
自己死亡的消息,令特瑞和克劳萨都放松了对吉斯组织的警惕,因为毕竟群龙已无首,不会再有更大的威胁了.但吉斯高明之处就
在这里,趁着博加德兄弟与克劳萨大战的机会,派自己的忠实属下比利·凯恩(Billy Kane)潜入克劳萨组织的内部,并且成功地偷
走了《秦之秘传书第二卷》.这样,加上此前吉斯杀死杰夫时抢到的八极圣拳代代相传的第一卷秘传书--《秦之秘传书》,吉斯三卷
已有其二了.随着拥有第三卷的秦氏兄弟的出场,争夺《秦之秘传书》的战斗不可避免地开始了.


　　《秦之秘传书》记载的是帝王拳的精髓,而帝王拳就是秦崇雷,秦崇秀兄弟所使用的武术.《秦之秘传书》共有三卷：第一卷
是气功心法之卷,为八极圣拳一派所拥有,是掌门人的继承信物.传至特瑞的养父杰夫继承时,由于杰夫被吉斯杀害,第一卷被吉斯
抢走,此后第一卷一直在吉斯手中；第二卷是拳法之卷,如前文所述,本为克劳萨所有,被比利偷走后也被吉斯拥有；第三卷为政治
术之卷,一直为秦氏兄弟所有.秦氏兄弟为了得到另外两卷的秘传书而来到了南镇,而吉斯为了得到另外一卷秘传书,也恭候两兄弟
的到来.秘传书三卷必须全部收集齐才能够发挥至高无上的力量,单独拥有一卷或者两卷是没有太大价值的.而这三本秘传书受到了
可怕的诅咒,除了秦氏一族的血液外,其它术法都无法完全破解咒语,也就是说即便是吉斯成功得到三卷秘传书,也无法得到其中的
力量,但吉斯自有他的打算.秦氏兄弟在当时只不过是15、6岁的少年,不可能有这么大的野心和胆量与吉斯对抗,是什么驱使他们
这么做呢？


　　从兄弟俩那两双和年龄远不相称的阴险的眼睛中,我们可以得到答案,他们被秦氏祖先附体了,并且大部分的意志都已被控制.
《秦之秘传书》是秦王龙的著作,秦王龙曾担任秦始皇的护卫队队长,拥有强大的力量,也是秦氏子孙的祖先.秦王龙有三个孩子,
分别是秦天龙,秦空龙和秦海龙.天龙是老大,而空龙与海龙是双胞胎兄弟.秦崇雷与秦崇秀都是秦天龙的后代,而他们正是被自己
的祖先们灵魂附体,秦空龙和秦海龙分别附体在秦崇雷和秦崇秀的身上,希望依靠他们的肉体找齐秘传书的三卷,由于崇雷与崇秀
还残留有部份意识,空龙与海龙无法控制自如,所以他们希望能够收集所有的秘传书,然后根据秘传书的记载进行某种仪式,这样就
可以完全控制崇雷及崇秀的意识,复活于现代社会,而两兄弟的意识则会完全死亡.但为何崇雷、崇秀的直系祖先秦天龙并未附体在
他的后代身上,而是他次一辈的祖先空龙和海龙附体呢,恐怕是因为都是双胞胎兄弟的缘故.后来的《RB2》中,秦崇秀的新潜在能
力名叫"海龙降临",没有比这个更能证明他被秦海龙附体了.


　　《饿狼3》的主线剧情便是争夺《秦之秘传书》,而博加德兄弟与吉斯的仇恨在本作只是分支剧情.在本作中,特瑞等人得知吉斯
未死,也获悉吉斯计划夺取全部秘传书的阴谋,但由于吉斯老谋深算,最终还是成功地得到了三卷秘传书.收集齐三卷秘传书的吉斯
此时却命令比利将这三卷秘籍付之一炬,因为他并不能真正获得只有秦氏传人才能获得的力量,而毁掉秘传书,使得这个潜在威胁永
远也不能危害到自己的地位,这才是吉斯想要争夺秘传书的真正本意.


　　此后由于争夺秘传书的失败,秦空龙和秦海龙对崇雷崇秀意识的控制越来越削弱,后来秦崇雷投八极圣拳宗师唐福禄门下专心
修炼,秦崇秀则到了韩国学习跆拳道,师傅自然是金加藩,随着时间的流逝,两兄弟最终会摆脱祖先的精神控制,恢复本来的状态,
成为普通的少年.


　　《饿狼3》在画面和人物描绘等方面下了很大功夫,本作的许多战斗背景都非常出色,几乎全部角色的姿态都进行了改良.但本作
在操作方面较为复杂,系统比较繁复,影响了本作的市场效应,不过总体来说,《饿狼3》是一部进化性比较大的作品.


　　另外关于《饿狼3》还要多说几句,在本作中,饿狼系列第二位女性角色终于登场,不知火舞也不再是万千宠爱集一身了,职业是
私家侦探的Blue Mary作为一个成熟女性登场于饿狼的舞台.在本文开头曾经叙述过,吉斯曾经在日本跟随Blue Mary的爷爷学习当
身技,学成之后杀人灭口,所以Mary与吉斯也是仇敌,但此时她登场的主要任务还是受人所托调查秦氏兄弟的秘密. 


$end


$info=fatfursp
$bio

　　1993年的《饿狼传说Special》是《饿狼2》的增强版,并未有剧情方面的设定,主要是增加了玩家可以选用的角色,另外连续技
也明显加强.本作还有一个话题就是"无敌之龙"坂崎良也会客串登场,作为最终隐藏人物的良实力极强.本作在当时引起了很大轰动
,各方面良好的表现也预示着《饿狼》系列已经成为SNK的看家作品.

$end


$info=fatfurwa
$bio

　　1999年1月份,在7部平面作品之后,饿狼系列终于迎来了3D化的进程,惟一的一部3D作品“WILD AMBITION”制作完成,本部
作品以3D的方式重新诠释多线作战的《饿狼》传统.不过本作由于画面,流畅性等方面表现失准,所以评价并不高.


　　《饿狼WA》在剧情方面基本上是复刻《饿狼1》的剧情,当然7年之后的作品自然能够更细致的叙述事件的发展.吉斯在南镇举
行的King Of Fighters大赛,以前的冠军总是由他的忠实部下比利获得.但今次的比赛,有两位年轻人击败了比利,挑战吉斯,并
最终击败了吉斯,这就是欲报杀父之仇的博加德兄弟.


　　本作增加了两位新角色,其中包括《饿狼》系列的第4位女性角色千堂鸫,而李香绯也会客串登场.值得一提的是本作的PS移植
版还增加了两位隐藏人物,其中就有以MR. KARATE名字出场的极限流总帅坂崎良.不过按照年龄设定,此时33岁的他已经是满脸络
腮胡的中年人,“无敌之龙”和“传说之狼”的对决也是引人注目的一大因素.另外PS移植版的片头CG中详细地叙述了杰夫·博加德
遇害的过程,当时还留着长发的年轻的吉斯三拳便打倒了杰夫,可以看出此时的吉斯已经具有相当的实力,也并不惧怕杰夫的养子后
来所发起的挑战.高素质的Opening Demo也是家用版的一大亮点.


$end


$info=ffight
$bio

Capcom的招牌作,世界观设定在美国一个堕落的城市Metro City, 由于巨大的暴力集团Mad Gear的存在,这里充斥着暴力和死亡.
出场的敌方角色也明显带有60,70年代的嬉皮士风格.
为了救出被绑架的女儿杰茜卡,新上任的市长麦克哈格,带着未来女婿Cody和武神流弟子凯一起向敌人总部发起进攻,实在是老套的
剧情啊.

在系统方面,快打旋风已经具备了所有Capcom横版清关ACT的基本要素,连击,摔投,耗血绝招,有各种辅助道具,可以三人同时游戏.

值得一提的是这个游戏最初开发的时候是以"街头霸王'89"的名字出现的,后来这三人都在Capcom以后游戏中登场.

作为CPS1上早期游戏,快打旋风在画面和手感上仍旧存在缺陷,但是这种粗旷硬直的感觉可能也是许多人所怀念的.
此游戏亦是清版动作游戏的先驱.

$end

$info=fireshrk
$bio

Toaplan的又一射击作品.这个游戏好象在大陆的游戏厅相对的流行,原因不明,游戏画面比较单调,重重复复的都是那些敌人.不过还
是原谅它吧,这个年代的东西你还想怎样呢?游戏难度还是可以的,但是好象无限周目,一旦上手,就可以不断地玩下去.

$end


$info=fixeight
$bio

地狱门,本游戏的生产是TOAPLAN公司,它所做的陆战作品相当出色,主要有两个作品,OUTZONE和FIXEIGHT!都是相当好玩的游戏,


本游戏有8名角色可供选择,而且每个角色特色不一,形象鲜明,有忍者,和尚,还有机器人,女人等等.游戏中的武器多样化,
导弹,激光..应有尽有.敌兵方面:新鲜的兵种层出不穷,分别布满每个关卡各个角落要塞,形成一个强大的火力网,如果莽撞
突破必挂无疑.每个关卡的流程也是设计的十分的个性,比如第2关的果树林,迷宫墙,最后一关"HELL"中出现的横纵变换,来回错
位的道路,而不小心踩空就跌落悬崖.这些关卡的设置很明显不是重点强调你要有冲锋陷阵的勇猛,而是强调你要时刻掌握游戏中
微妙的技巧,合理运用武器,才能左右逢源,危难中有可能逢凶化吉.


如何合理运用武器,首先要熟悉个个武器的符号,这是最起码的,然后要体会游戏的特殊系统----旋盘更换子弹类型设计.游戏人
物进入旋盘之前,可以8个方向移动,更换后控制方向受到限制,只能左右移动了,但是武器功效加强.这种处理方式不偏不私,目的
却在于对身处场景的把握,这种个性的系统设置,不得不让人佩服该厂商对游戏本质开发的独特创意是如此之深

$end

$info=fvipers
$bio

继 1994 年所推出的《VR 快打 2（Virtua Fighter 2）》受到全球玩家广泛的好评之后，SEGA 于 1995 年再度推出的另一款
 MODEL2 大型电玩系统 3D 格斗游戏《格斗毒蛇（Fighting Vipers）》，不同于《VR 快打》的真实武术诉求，本游戏是以爽
快的破坏感为主要诉求，采用的是封闭的擂台竞技场，并加入了墙壁的要素在内。游戏中除了可以破坏对方身上的护甲之外，
在分出胜负之时还可以使用强力攻击让对方破墙而出，爽快感十足。

$end

$info=gaia
$bio

征战者 1999年 Noise Factory出品


Noise Factory的第一个游戏.系统和战国传承、午夜杀生比较接近.角色攻击范围比较短,跟CAPCOM的比较感觉有点生硬
这个游戏具有原创的魔法系统.可以使用道具释放魔法.刚开始可以选择四个角色,后面可以重新选择并添加两个角色.
（类似某游戏....）


敌人的AI还是比较高的,能够用近身攻击的敌人靠近你,用远程攻击的敌人在后面打.很容易被围攻.


尽管不算是名厂出品,但是这是一个设计的相当好的横版动作游戏.

$end


$info=galaga
$bio

小蜜蜂的加强作，通常称作大蜜蜂。特点之一是敌人一开始就不是固定而是飞出来再排队的，而且可以俘虏你的飞机。
你可以消灭那个敌人将飞机抢回来，变成双飞机。当年也是一个很出名的游戏。

$end

$info=galaxian
$bio

1979年11月 NAMCO公司推出了更人气的经典射击名作《Galaxian(小蜜蜂)》，因采用了当时最新技术，所以较《SPACE
 INVADERS(宇宙侵略者)》有质的飞跃。每关开始的时候敌人按“等级”分几排排在上面，你的飞机只能做左右移动和发射
子弹攻击，敌人则会不时飞下来对你攻击。在当时来看是一个非常刺激的游戏，并移植到家用机上。



名作中的名作，MAME初期模拟目标之一。


$end


$info=gametngk
$bio

这款游戏也是标准的日本货,游戏的内涵十分的独特,选则的题材是游戏机,这就是说游戏店MM发现游戏厅开始发生骚动,怎么回
事呢?于是勇士们前往毁灭一个特殊的阴谋.这是个游戏难度很大的STG作品,游戏的场景始终围绕着游戏机展开,而且敌人有游
戏币,游戏机台,还有很多高搞笑的东西,游戏场景变换十分频繁,有时钻进玩具柜,有时"赛车",钻进了集成电路..最后还有一些
古老的打砖块,太空侵略者...等等,甚至通关后的谢幕还来....总之是款很有个性的STG作品,可以尝试一下,本游戏的日本风味很浓


$end


$info=garou
$bio

　　1999年11月,《饿狼》系列第9部作品《狼之印记》发售,本作不再以饿狼系列的传统名称Fatal Fury命名,而是改叫GAROU,
也说明了本作将展现的是一个全新的设定.《MOW》这部作品制作十分用心,而游戏的画面、均衡性、完善性等方面也是SNK的格斗
游戏中最出色的.另外本作的容量也达到了SNK格斗游戏的最大值：706M.在这部作品里,除了保留了特瑞这位永远的主角以外,其
他角色全部更换,犹如《SF3》系列一般的脱胎换骨；即便是特瑞,经历了数年之后,外形也完全变化,这就是《狼之印记》所带来
的11年以后的剧情.


　　1995年博加德兄弟打败吉斯之后,开始了各自的人生旅程.11年之后,特瑞与洛克·霍华德(Rock Howard)收到了停顿了11年
的King Of Fighters大会的邀请函,而落款署名是一个名叫Kain R. Heinlein的神秘人物.出于格斗家本能的热血与好奇,特瑞与
洛克二人参加了这次大会,然而此次大会所蕴含的黑幕却是两人所没有想到的.


　　《饿狼3秦之秘传书》事件以后,一次偶然的机会,特瑞在大街上发现了一个无依无靠的流浪儿,而这个孩子就是洛克.出于自
己年幼也是孤儿,同样流落街头的相同经历的共鸣,特瑞收养了他,但特瑞此时并不知道这个金发的孩子正是他不共戴天的杀父仇人
的亲生骨肉.


　　一年以后,特瑞前往吉斯之塔打败吉斯,此时的洛克内心非常复杂,一方面他痛恨自己的父亲,因为一年以前,当自己的母亲病
重的时候,洛克从母亲口中得知自己的父亲正是南镇的统治者吉斯,于是6岁的他只身前往吉斯之塔,希望自己的父亲能够救助相依为
命的母子.但吉斯由于少年时代也曾经历过相似的遭遇(如前文所述),所以冷漠的拒绝了洛克并把他赶出了吉斯之塔.不久,洛克的
母亲病死,可怜的孩子只能流落街头,幸好遇到特瑞收留了他.但另一方面,尽管洛克知道特瑞与吉斯有不共戴天的杀父之仇,而自
己的父亲阴险狡诈,又是黑社会的首领,但吉斯毕竟是自己世上最后的亲人,他的身体里流淌着的是吉斯的血液,所以洛克对于特瑞
挑战自己的父亲的行为非常的矛盾.在激烈的思想斗争之后,洛克最终并没有阻止特瑞的复仇,毕竟一起生活了一年多,洛克也把特瑞
看作自己生命中很重要的人.特瑞打败吉斯以后,洛克继续跟随特瑞共同生活,在此后的11年里,特瑞把自己的格斗技巧无私的传授
给了洛克,同时教会他如何做人以及怎样拥有一颗正义之心,洛克也希望同特瑞的共同生活能够帮助自己找到人生目标.而特瑞由于
杀死了洛克的父亲(与吉斯对决前特瑞还不知道洛克的身世),内心对于这个孩子始终有一种愧疚感,而且特瑞不希望这种仇恨继续流
传下去,所以他尽自己的所能帮助洛克,照顾他,同时教他如何作人,如何习武.特瑞与洛克的关系既不是养父与养子的关系,也不
是师傅与徒弟的关系,而是推心置腹的朋友关系,两个人之间也都是直接称呼对方的名字.


　命运就是这样的不可琢磨,洛克与凯因(Kain)的相遇也不可避免,当他得知凯因就是自己的舅舅,而死去的母亲就是对方的姐姐的
时候,洛克被震动了.凯因也是一个富有野心的男子,在他的姐姐被吉斯强迫占有以后,他曾经发誓要报复,但后来吉斯败给博加德兄
弟,于是凯因打算继吉斯之后称霸南镇,作一个真正的强者.实际上凯因本人并不似吉斯那般邪恶与狡诈,此人为了给南镇的居民带
来稳定的生活,和他的好友(Grant)一起消灭了一些黑社会团体,但两人也不可避免地成为其他黑社会的骨干力量.随着自己的实力
与日俱增,他的野心也逐渐的膨胀起来了.在凯因与洛克一战以后,他冷漠的告诉洛克“或许你的母亲还活着也说不定……”,凯因
用这个信息作为条件希望洛克以后与自己一起行动,真正的成为南镇的霸者,并为居民带来安定的生活.洛克尽管知道凯因的道路是
一条充满了野心和欲望的选择,与特瑞所教他的人生完全不同,但为了确定母亲的生死,洛克依然决定暂时与凯因一起行动,但内心
对特瑞也充满了歉疚……


　　在《狼之印记》特瑞的结尾中,有着发人深省的剧情.特瑞与凯因一战后,回想起凯因与洛克的话,究竟哪种方式对于保护这座
城市,守护这些居民们是更加正确的？凯因和特瑞选择的是两条不同的道路,而洛克并不清楚哪一条才是正确的,但特瑞始终相信,
真正的热爱这个城市,怀有一颗正义之心,与邪恶斗争到底,这样的一条道路是不会错的.他也相信,总有一天,洛克会摆脱少年时
代的迷茫,再次回到他的身边,于是他与孩子们玩起了篮球.


　　本作在剧情方面的设定是非常出色的,留下了很多悬念,又从侧面描述了特瑞和洛克矛盾的心情,究竟哪条路才能带给南镇安宁
和稳定？在吉斯时代,这个男人靠着铁腕的手段和庞大的势力完全霸占着南镇,尽管南镇此时处于一个人的控制之下,但各种黑社会
势力由于惧怕吉斯,所以并不敢肆无忌惮的危害社会；在特瑞击败吉斯后的十一年之间,由于缺少了这样的一位强者,群龙无首,所
以各种黑社会组织和犯罪团体相互攻击,火并,社会治安与稳定反而不如以前.特瑞曾经彷徨过：“难道是我亲手毁灭了南镇的安宁
？”但在孩子们和有正义感的人的心中,特瑞始终是一位英雄,也正是因为他们的支持,特瑞才从迷茫中走出,始终守护着这个城市
,同邪恶势力斗争到底.洛克遇到凯因以后,他对于这两人所走的不同的道路感到迷茫,究竟谁才是正确的,少年心中无法做出确切
的选择,再加上凯因以洛克母亲的消息作为条件,使得洛克不得不与凯因一起行动,这从侧面也看出了此时洛克矛盾的心情.但笔者
相信如果《狼之印记》的续集推出的话,洛克还是会回到特瑞的人生道路,因为这才是真正的正义之路,也是饿狼精神的所在.


　　最后还有一点要说明的是,安迪·博加德尽管并未在狼之印记中登场,但在他的学生北斗丸(Hokutomaru)的结尾中客串出场.安
迪在背后目睹了北斗丸击败凯因的经过,欣喜的看到自己学生的成长,并给北斗丸留下一封信,信中说：“在你的旅途中经历了各种
各样的艰难困苦,你变得更强了,已经成为不知火流忍术的一位强者.北斗丸,我为你而自豪,现在,我必须走了.我今后不会再把
你看作我的学生,而是作为我的对手.如果有一天你超越了我,我会非常高兴.保重,北斗丸”.当北斗丸回到修炼地的时候,发现
已经空无一人,只剩下安迪给他留下的那封信.至于安迪以后的去向,恐怕也只有等到《饿狼》的新作发售才能够解释了.


特别注明:

1:TOP的时候可以用TOP技,方法为一起按住C和D

2:选格兰特的方法是将光标移到金东藩处,按住开始键,按上上下下上下;选凯恩的方法是将光标移到金加风处,按住开始键,按下下上上
下上



$end


$info=gberetb
$bio

毫无疑问,街机版的绿色兵团比ＦＣ上的难度要更大些.以前ＦＣ卡刚兴起时最值钱,浪费爸妈工资的就是那个强卡经典４ＩＮ１
啦,主要是以前有能力购买这个卡带的还真是不多,当初ＦＣ卡互相借着玩,更多的时候是看别人玩,因为当时百货大楼这样
一个卡２１０块钱,太ＴＭ贵了,根本买不起,当然后来就好多了,出现了合卡,黑卡还有各种学习机,功略书等等...当
初４ＩＮ１里面就有这个绿色兵团,不过我们都叫他“刀客”.


当初练这个技术的高手不胜枚举,有些简直出神入化,比如第一关关尾有高手可以不杀通过,还有各种技巧,如直接从跳起飞
腿的兵种身下走过去,距离要掌握好,这个是个技巧很难学,还有一个莫过于卧杀飞腿兵了,这个更难.这些细腻的东西当初
是有很多人研究的十分的深刻,当然我早不熟练了,当初也是小有一手的,可以满排小刀到最后摧毁导弹的,可惜现在不玩了


游戏也是按季节分类的,里面的兵种很多,每关穿的衣服不一样.后面还出现了警犬,还有那个阴魂不散的枪手,老是跟着你,
还有伞兵等等,总之这些东西确实值得怀旧.

$end

$info=gdarius
$bio

Darius系列第一次的3D作品,感觉是TAITO最优秀的STG3D作品!场景可以说是异常的大气磅礴!3D场景的收放切
换在这款作品中得到很不俗的表现,给人以强烈的视觉冲击,而且BOSS的攻击设定上,看的出TAITO公司
为这款作品付出的心血之大,BOSS都是些十分庞大的生物,3D效果的应用让这些BOSS活灵活现的展现在
我方机体面前,我方机体呈蚂蚁状态,而且几乎BOSS身上每个方位都有着各自的攻击方式,所以能和这样
的BOSS以步骤推进处理方式似的对决,感觉就是一个"爽"字.


再说游戏流程,关于操作系统和武器的装备上和太空巡航舰有点象,特点在于可以吸收敌人作为自己的武器.
就关卡而言,可以说给人一种"桃源处处在"的感觉,穿山涉水,上天下地,无所不钻啊,大多时候呈层层深
入基地状态,而且兵种也是往往以空间的迂回方式与你战斗的.游戏中每个场景下都有对应着我方机体的
状态.,比如上大气层那里,我机体呈45度的仰冲兼攻击状态..可以说展现出了比较完美的空战视角.游戏
每过一关要选择前进的关卡,中途又有区域选择,所以在内容上还是非常丰富的


总之"大气"感是我对这款作品最简单的评价,场景的叠换让人应接不暇.加上多方位攻击方式的应用让我感觉
到:"这才叫真正的第2视角空战游戏",所以说这款游戏绝对不能错过!!


这个游戏的ver2版本有初心者模式,子弹可以按住连发

$end



$info=gemini
$bio

八十年代,是街机史上多姿多彩的年代,佳作频频.tecmo纵向射击街机作品《Gemini Wing(捉虫敢死队/双子星/昆虫世界/昆
虫大战/虫虫特攻队)》在1987年问世.在我心目中：


   一个老游戏.


   一个品质与名声绝不相称的射击游戏.
   

   一个把STG做到登峰造极的游戏.EZ 游戏社区 Ver.20076t8z1r5y4T$i b,E0O


   一个充分体现游戏互动乐趣的游戏.


至今,我见过的STG中无出其右者.他拥有早期的作品共有的高难度,也拥有着传统游戏的互动突出性.


　　没有火力增强,这在STG来说,恐怕是很少见的了,但正也正是无火力增强,使得游戏对特殊武器的依赖也无形中增强,
而容易获得的,变化多端,种类丰富的尾挂特殊武器,也正是这个游戏最大的亮点.我还清晰地记得玩的时候猛K带尾挂的蝎子,
把它挂接的特殊武器打得不断变化,等打到有自己需要的东西以后上去抢劫的情景.而双打的时候互相抢特殊武器也是乐事一件.


弹幕与AI.这个游戏的弹速偏慢,属无规则松散型,很多是直冲player机体而来,用于限制机体移动的部分很少.所以在这个游戏
的进行中,除了间歇时间以外,基本上机体都是在不断地改变位置.而限制机体移动的责任,就交由版面和敌人来承担了.STG中
的普通敌人的AI大多都体现于移动轨迹和放弹时机与方向.而这个游戏中敌人是罕见的丰富,而丰富变化的敌人和地形,加上特殊
武器,基本上使这个游戏涵盖了几乎所有目前已知能在STG中体验到的乐趣.无论是连打,欺骗AI进行躲避,在狭窄空间中穿行,
高速躲避,高速移动物体的准确命中,隐藏点的探索……等等等等.


昆虫的种类丰富,确实令人惊叹,但是这个游戏的版面风格设计也确实充满了梦幻感和想象力.不过在这个令人精神高度紧张的游
戏中,恐怕没有多余的精神来欣赏了.在旁观战的感觉很不错,特别是每个场景的第一次出现.轻快且节奏感强烈的音乐也是游戏的
亮点,那急促的鼓点,与瓢泼大雨般倾泄而下的昆虫配合得丝丝入扣,一旁看高手打机的观众(其实是小P孩)也会热血沸腾High到
极点啊.Boss的设计在这个游戏中,只算不功不过了.但是最终的大蜻蜓我很喜欢.
重复一句：tecmo的游戏,这个最高.DOA和忍龙都还不够看.


游戏里的生物有：带尾挂蝎子,六黄翅小蜻蜓,青眼四翅小蝇,红点翅小蜻蜓,草莓虫,弯颚蠕虫（变特殊武器）,弯颚青虫,大
头红眼苍蝇,蝴蝶,17翅红眼蜈蚣,绿单眼红色飞虫,双翅绿小飞虫,黄色三绿条蠕虫,黄色飞鼠,蓝色地虫,青白十字大地虫,
青白十字小地虫,金色粉头蜘蛛,凸眼地虫,大眼地虫,金色粉眼圆甲虫,火圈虫,青白复眼小飞虫,青白色天牛,蠕动草履虫,
金色草履虫,沙皮地葵,圆地葵,褐色小地葵,青草绳虫,鸭蛋虫,金翅小蝇,黄眼蝙蝠,食人草,食蝇花,猪笼花36种异形昆虫
生物,再加上BOSS的话有41种哦.


游戏加币续关的时候要从此关开头重打,在第7关死完后加币续关的话要从第6关开始重打,有点变态吧…


机尾挂的特殊武器种类有：三向火弹,旋风,火墙,火柱,跟踪导弹,加命,2万分,5万分,10万分.最多只能挂14个.双打时可
以互相交换尾挂武器,当然,也可以和带尾挂蝎子交换哦！掌握好特殊武器的使用是你破关的关键,当然,不使用特殊武器(打大蜻
蜓时还是要用)而且一命通关的高手也有哦.

$end



$info=gijoe
$bio

美国大受欢迎的兵人「G.I.Joe」同名游戏作品.画面是纵向深入的,属于虚拟 3D 射击游戏.想起当年和名誉站长在
街机房双打这个游戏时的情景仿佛就在昨天...虽然横版ACT玩不过他,这个游戏的排名总是比他高...哈哈

$end

$info=gigawing
$bio

这款STG个人感觉非常的劲暴过瘾,称的上是CPS2基板又一热血作品.优秀的作品总会出现续作,这款也不例外,2005年出现了
本游戏的第3作,而且运行在TAITO研制的最新基板TYPE-X上了.本作为第一代,讲述的是GODS创造了一个一块拥有巨大力量的邪
恶圣石“MEDALLION”,造出他的目的就是为了摧毁生灵,统治世界,同时神秘军火组织参与其中,邪恶力量变的越发强大！为了
挽救人类面临生灵涂炭的厄运,我们的战士出现了,开着他们的战斗机,勇敢的担当起保卫世界的重任.


4名主角（二男二女）中每个人的战机性能都不一样,个人感觉战斗状态最折中的战斗机当属ISHA的PORCHKA,火力集中而且附加
跟踪导弹作为侧炮,很适合初手使用.本作的系统和操作手感,感人感觉制作是一流的水准.


先说系统,游戏的判定点不是特别的严格和严谨,弹幕制作风格与CAVE的弹幕作品简直如出一辙,但是GIGAWING的子弹个头似乎更
大更浓密（个别超大）,前几关的空挡十分的大,但是最后一关满屏幕都是大颗粒的子弹,密密麻麻的另人头皮发涨！但是整体难
度上只有CAVE作品的70%,主要是弹幕都是非常漂亮很美观的几何图形,因此留下的空挡很明显,而且子弹走向几乎没有什么随即
性,所以很容易躲过那些BOSS的弹幕攻击,但是最后一关总BOSS例外,超强的弹幕下显得小飞机十分的弱不禁风,但是勤加苦练也
是不难克服的.但是正是因为子弹的个头成团状大颗粒,所以显得游戏的流程要比过程难得多,仅仅靠躲避是极难顺利过关的,这
样游戏制作者就弄出了一个特殊的战斗状态模式,更能方便我们上手,可以这么说熟练的掌握了这个系统,几乎无敌！


说说最后的BOSS,把肆虐的弹幕设计发挥到了极至,一层又一层的打,感觉一定程度上借鉴了彩京BOSS的风格,泰山压顶似的弹幕
让我时刻在想这个脆弱的小飞机到底能撑多久,最后的BOSS竟然成了一个多变的大方格,这正是彩京的穷尽STG风格,他们的BOSS
飞机搞腻了,卡通宠物也设计玩尽,咱也不费脑子了,干脆直接玩最原始的几何体了.....


游戏的蓄力系统,一旦气满,可以暂时呈现无敌状态,而且那些子弹全变成了金灿灿的金盾.所以一般在被子弹逼在死角时运
用这招会死里逃生,此招若能熟练掌握保证无敌驰骋纵横每一关.只是我们往往习惯以往STG系统,只知道一味的躲避,这个必须克
服,并即使适应新系统.还有就是大团弹幕把你逼入死角时你一紧张,那时侯才蓄力（蓄力需要时间）已经晚了,所以时机一定要
掌握准,还要注意蓄力攻击系统要甚用,用了一次恢复的满力时间其实并不算短,何况战斗中身边时刻交织着大团横飞的弹幕,一
旦随便用了后如果子弹到身边了,你还不到满力状态,自己认栽吧.


游戏的BOMB威力似乎很强,用上一发马上风云突变,电闪雷鸣的马上能似乎能破坏一切,其实对付BOSS他的用处不是太大,不信可
以试试.还有本游戏最吊人胃口,满足玩家虚荣心的就是分数了,可以轻易就上亿分,运气好了还可以上兆,吃分的全部是黄金颜
色的大宝物,让人流口水,尤其是蓄离后满屏子弹所扫处都变成金盾,那些象鱼鳞一样向你洒来的金盾啊,还不快尽情去吃分啊！
真是佩服本游戏系统的计算机记分能力.据说2005新作的第3代才是超强,竟然第一关可以上兆？也不知是真是假啊,反正这款游
戏是绝对不可错过的.


$end

$info=goalx3
$bio

其实我最喜欢街机上的街头篮球游戏,足球游戏除了进化足球最近玩的,至于街机上我是很少去碰的,所以这款游戏我并不十
分的精通,但是看这款游戏的知名度还是不错的.


也推荐喜欢足球的朋友玩一玩吧,如果游戏很烂,也不要怪我,呵呵,我是实在是真的足球游戏并不擅长啊

$end


$info=Gradius
$bio

“终于，等到了这个时刻。这种异乎寻常的体验，如梦似幻。异次元世界在我们面前展现出了它真实的全貌。面前的这就是
宇宙吗？或者我们已经身陷其中？Are you ready？一个传说正在诞生。1985年，大宇宙时代到来了。”--摘自GRADIUS游
戏说明书。



　　1985年，由KONAMI公司制作的第一代GRADIUS飞机射击游戏最初出现在一种名叫《泡沫系统》（bubble system）的基
板上。泡沫系统是一种短命的存储技术，因为它有一个很大的缺陷：当电源电压不稳定的时候，存储的内容很容易丢失。所
以之后很快这种基板就被淘汰了。现实生活中的泡沫无论从形态还是状态上都给人一种不稳定的感觉，产生与消亡往往在瞬
间完成，变化无常且不可捉摸。可是在在人们的印象中它又以一种比较固定的形态存在着。就好像》的存在一般。这种感觉，
恰似GRADIUS留给我们的印象。听着游戏开始处和结尾处的音乐，有人说能从中听出巴洛克音乐（1600至1750年间的欧洲音
乐）的特征：单一的多样性、反复以及无处不在的连续差异化。游戏的标题是GRADIUS，它在拉丁语中是《剑》的统称，而
现在多用来形容双刃短剑。把它作为标题大概是形容宇宙巡航机像一把利剑一样插入敌人的心脏，义无返顾、一捅到底。从
泡沫系统到巴洛克音乐，再到GRADIUS。说到这里，大概没有玩过这个游戏的人也可以感受到这是一个融合了表现多样性与主
题统一性的游戏。一言以蔽之：“1985年，大宇宙时代到来了。” 



进入GRADIUS游戏，首先给人以轻快流畅的感觉。最初出现的是一排敌机小编队，全部击中后会出现能量胶囊，基本算是白给
。值得注意的是，这些杂兵（至少在1周目中）是无视玩家飞机的存在，只会按照自己的飞行轨道运动的。玩家攻击也好，逃
跑也好，似乎对它都没有什么影响。从中，玩家完全可以体会到GRADIUS设计中一个明显的用意：挑战XEVIOUS。XEVIOUS是
由NAMCO公司制作、在当时最受欢迎的射击类游戏，其精美（在当时）的纵卷轴画面、细致的世界观设定和敌人的运动形态等
都吸引了众多玩家。比如说有的敌机一开始会直向你冲来，到达一定距离后又会盘旋而去（可能会发射子弹）。对此，
XEVIOUS的制作者远藤先生有自己的理论。他批评以前射击游戏中的敌人太过虚假，完全都是自杀性的攻击。除了极少数外，
大多数敌人绝对应该是不甘愿白白送死的，在XEVIOUS中的敌人便是如此。GRADIUS的制作者不可能不知道XEVIOUS的这种制作
理念。可是在GRADIUS的设计中，确实就有这种根本不懂得思考的杂鱼类敌人，并且还在其中加入了能量胶囊这种招数。能量
胶囊这种设定在很多游戏中都可以见到，比如兵蜂。如果把它理解为一种能量补充的话那么在最早的街机游戏SCRAMBLE（紧急
出动）中就可以看到了。不过像GRADIUS这样靠击破敌人来获得本方能量胶囊的情况，从情节上来说确实有些牵强。



XEVIOUS中，每一个敌人都有它自身独特的作用。比如说有的敌人负责侦察，如果能够把它击落，后续敌人的进攻就会减弱很多。
XEVIOUS正是在这样完整严密的世界观之下被制作出来的。与此相对照，GRADIUS完全无视一个具有完整世界观的游戏所具备的魅
力。就象是在嘲笑XEVIOUS那种严谨的设定，GRADIUS只是一个把游戏中的某些特征（差别）发挥到无限大的产物。


$end


$info=growl
$bio

这款游戏俗称森林保护者,是个反偷猎体裁的作品.游戏中有4名正义感的主角可供选择,每个人的身体素质都成表格状展现
你的面前.游戏进行中的道具很多,有鞭子,枪,子弹用完了可以拿枪托打击敌人.还有地上很多滚筒,椅子..可以也抗起来打击
敌人.


游戏性质偏向群殴的概念,敌人密密麻麻的四面八方向你围来,有带帽子的洋佬,还有一些伺机出阴招的女人,还有一些当地的居民,
游戏整体上横版趋势,但是场景拓展面很宽阔,加上武器还算充足,所以要灵活挪动才能有效的打击敌人,保全自己


再说动物的愤怒,恐怕是游戏中最让人解恨的高潮了,可以有狮子,大象等等动物出来成群的报复偷猎者,当年MD上玩这个游戏感到
很震撼,这个体裁无意的暴露了偷裂者的卑鄙嘴脸,最后在人与动物的较量中偷裂者得到了应有的报应,游戏体现的主题还是积极
向上的,哪个时候起到了敲响警钟以迪后人的作用

$end

$info=guwange
$bio

狱门山物语.1999年 Atlus / Cave.CAVE制作,Atlus发行.延续Cave的子弹系统,加入日本神话风格的设定.


本游戏最大的亮点就是贪财了,沙沙的贪,相当过瘾.按住射击键A不松就是两个作用:收敛吸取钱财,还有就是吸住子弹起延缓作用.
画面也设计的相当出色呢.游戏中一个很独特的特点,那就是横纵不分,而且无形中房屋什么的都成了障碍物,活动空间很不灵活,好在
主角攻击判定点很小.



$end


$info=gunforce
$bio


什么游戏风格类似“合金弹头”,有资力的老玩家应该知道,恐怕只有“GUNFORCE”系列了,这个游戏俗称“战魂”.IERM作品,
这款游戏据说把M90基板的特制发挥的淋漓尽致,是的,虽然IERM厂商已经倒闭,但是他的独特的作品风格还是深深的印在了我们
的脑海中,并非可以模仿“合金弹头”的混乱风格,反过来还差不多,因为IREM M90基板从诞生起他的作品就深深的印上了“混乱”
的影子,这部作品一代就看出了IERM制作横版枪战动作游戏的造诣,虽然BOSS单调些,而且规律不算难找,但是游戏的难度还是非
常之大的,战斗激烈中不忘解救MM,主角在游戏中上天入地,出生入死,无恶不做,无坚不摧..


$end

$info=gunforc2
$bio

1994 IREM作品,一个Metal Slug风格的横版射击游戏.海底大战争(93), Geostorm / Gunforce II(94), 合金弹头(96) 
的主要制作者是一样的.于是这个 Gunforce2 被老外喻为 Metal Slug Zero,实在是最恰当不过了.


2代比一代更加混乱,处处无安宁,到处是破坏.坐骑不但繁多,而且部分感觉十分的离谱！这一代的游戏场景处处动感十足,变
换莫测,加上武器的多样化（主角是手拿双枪的哦）,使得游戏感觉非常的劲暴过瘾,不过我注意到敌人挂掉的声音和“合金”简
直一模一样.本作的另一个出彩之处在于,BOSS个个都是大块头,而且没一个是废头的,导弹,激光,火焰枪,N管齐下,可怜的
主角简直就象个蚂蚁.不过战斗的气氛在游戏中得到充分的渲染尤其是某一关那条大钢蛇,在那种急速下滑的背景中战斗,感觉非
常有气势的说！


IREM 1994 年退出街机市场,他的旗下至少有两只小组转移到了NeoGeo 平台.Gunforce 的制作成员创建了 Nazca,
制作了 Gunforce2 的续作 Metal Slug.R-Type 的部分制作成员则制作了Pulstar (死亡之星) 以及后来的 Blazing
 Star (闪亮之星).

$end


$info=gunsmoke
$bio

荒野大ＰＩＡＯ客,那个字我时常打错,怕这次再弄错直接用拼音了.


这个游戏印象中还是ＦＣ卡带上见的最多,时常出现在合卡里,偏偏不巧和一些魂斗罗,鳄鱼先生什么的放在一次,时常受冷
落.印象十分的深刻是当初去朋友家玩,他刚借了一堆卡带,一个个试,不巧Ｎ盘卡都有这个游戏,他无奈的说了句：真ＴＭ
Ｄ晦气！其实仔细玩玩这款游戏还是很不错的,ＦＣ上难度有点大而已,一般作掉３个ＢＯＳＳ就烦了.


个人认为街机上的更经典过瘾.他的系统很独特,３个键控制３个射击方向,初次入手会感觉很头痛的,当然熟练了后感觉
十分的应手,应该说这个游戏是个标准的西部牛仔的故事,主角手持双抢在西部沙漠,酒吧在枪林弹雨中战斗,还是很酷的
,每关都有个悬赏通缉令,也就是关尾要见的ＢＯＳＳ了,游戏中可以吃各种宝物,还有那些经典的敌兵,好象还有马可以骑
,总之是个十分经典的游戏,当然当初这个游戏还是要靠记忆力的,打熟了不但方向可以及时调整成最佳角度,一般是不会给敌
人太多开枪的机会的.


$end

$info=gwar
$bio

这是SNK87年的作品,是SNK当年的招牌纵版枪战游戏,讲述的是两个革命领袖出生入死,浴血奋战...总之去推翻当初的古巴独
裁者.主角都很强悍,仅以肉体之躯在那些钢铁坦克机器组成的火力网中来回窜梭.


想想看还是ＦＣ的最经典,街机的我没有玩过,当初ＦＣ上可以无数次接关,尤其是吃上了那个装甲散花弹后卯着命望前冲啊,还
有高速矿车套小猪..我先说明一下以前人质从来不救的,统统杀掉...印象中最深刻的是最后独裁者,绝望的跑来跑去的样子,还有
最经典的是最后单腿一屈然后倒下的样子...


$end


$info=gyruss
$bio

1983年KONAMI的产品,一个小蜜蜂型的作品,厉害之处就是在完全不依靠3D技术的帮助创造出一个类似3D效果的环境,使
玩家感受到与小蜜蜂完全不一样的体验.

$end


$info=hardhead
$bio

１代有１６关,游戏需要的技巧性非常的强,到处机关重重,但是我没有在机厅玩过,印象不是太深,但是２代印象确实非常的深刻,
不但有很多辅助武器可以选择,而且更经典的是ＢＯＳＳ的决战竟然是出现了天安门广场,所以这款游戏又叫“天安门神童”,因
为主角是个３根毛,啤酒肚少年,感觉确实够白痴的...


这个游戏的色彩相当的浓厚,看的出来又是个抽象派画风的作品,里面的怪物都很可笑,倒是宝物值得仔细选择,因为不同的宝
物会影响游戏过关的

$end


$info=hharry
$bio

这款游戏叫"大力工头",是个难度中等,十分讲求技巧性的游戏,FC红白机上有着这款作品的移植,但是还是街机上感觉更好玩


游戏中主角比较脆弱,一碰就哭的家伙,开始就是一群施工队的伙计砸了他的家,于是太郎奋起追击开始大闹施工队.游戏处处
搞笑气氛,而且场景中障碍物的设置都很巧妙,还是要求你把主角培养成一个左右腾挪的高手,因为游戏的难度会逐步加大的.


其实IREM的作品风格除了表现混乱体裁,还有就是突出一点:BT.没错,穷尽所能的BT.好在他的这个ACT作品清新爽口,随手玩玩
感觉还是满不错的.


$end


$info=hook
$bio

铁勾船长当初能硬生生的在CAPCOM作品泛滥的情况下在机厅挤出一片自己的天地,已经相当高了,主要是制作厂商IREM的功劳,
IREM就是喜欢创作暴力混乱而又表现的非常细腻的作品,这款也不例外,卡通搞笑的形象,招示的体现上感觉比较怪异.欣喜的是
难度上让机厅老板又恨又痛,但是他里面的隐藏宝物多如牛毛,还传言有神秘女海盗的关卡,你能都挖掘到吗?赶快重温一下吧,能
否找回当初翻版的都快睡着的感觉吗?

$end

$info=hotd
$bio

Roy Curien博士宅邸所在的DBR公司实验室发生惨剧，大批生化僵尸和怪物逃出来残杀研究人员，于是AMS特工Thomas Rogan和G
二人被派去调查此事。Rogan执行这项任务还带有一些私人目的，就是去营救他的女友Sophie Richards（也是DBR的雇员）。
两人赶到后见到了Sophie，但她随即被一个蝙蝠状怪物（一代Boss “Hanged Man”）掳走。Rogan和G穷追不舍，一直冲进Curien
宅邸，经过一番与各种僵尸怪物的激战，终于在一个房间里再次找到了Sophie。不料这时一关的Boss “Chariot (Type 27)”
从天而降，用巨斧将Sophie打到墙角。打败Chariot后，已经奄奄一息的Sophie告诉二人，他们必须组织Dr.Curien的邪恶计划，
不然还会有更可怕的事发生。愤怒的Rogan决心找到Curien为Sophie复仇，在G的帮助下，他们一路披荆斩棘，干掉了Hanged Man
和其他几个Curien开发出来的生化怪物，终于追上了Curien。不甘心失败的Curien亮出了他最后的王牌，强大的生化机器人
Magician (Type 0)，企图靠它来毁灭自己的敌人。不料Magician遵从“毁灭一切”的指令，一出来就先杀死了Curien。Rogan
和G经过一番恶战，才最终毁掉了Magician，拯救了世界。怀着阴郁的心情，两人离开了Curien宅邸。



Thomas Rogan：死亡之屋1的主要主角,一位英勇的AMS特工,在1998年12月18日的官邸惨剧中阻止了疯狂科学家Curien的阴谋,破
坏了暴走的Magician。从此，他好像走向了永无安宁的世界，每天都把工作放在了家人前面，造成了女儿Lisa的误解。但他还是毫
不停止，走到这一步，并不是作为AMS特工的错，而是他坚定的信念，他将自己的全部献给了全人类，他是一个真正的英雄！ 



G：死亡之屋1中Rogan的搭档，也是一位骁勇的AMS特工，迷一般的人物，帮助Rogan击退了群群丧尸和Tarot Card生化怪物。不管
在何时何地，他都会十分冷静地思考，不徇私情，顾全大局；不管面对多少噬血恶魔，他都不会害怕，不会胆怯。就是这种沉稳的
性格，让他一次又一次击退死亡对他（或别人）的进攻。但他究竟来自于哪里呢？他的过去究竟是怎么样的呢？他的真实姓名呢？
年龄呢？难道这个人物是SEGA随意编造的吗？没有人了解隐藏在他平凡外貌下的任何事情，只有期待HOD5的到来！



Sophie Richards：Rogan的妻子，Lisa的母亲，是一个生物遗传工程方面的天才。在DBR公司为 Curien工作，但是在1998年事件中
差点成为Curien的牺牲品，由于有这类事业的天赋，所以被Curien囚禁起来。后来被Chariot（战车）打成重伤，最终获救。此后也
一直在暗中默默支持Rogan……



Ryo Curien：一位知名的生物学家和基因工程学家，为了自己儿子的性命不惜一切的疯狂科学家，在Goldman的DBR公司资助下研究
生命与死亡之间、道德与邪念之间的自然奥仪，那是人类的“禁地”——毁灭与重塑（净化）的最终病毒，而Dr.Curien的疯狂理念
：他认为人类实在是太软弱，无论是身体上、还是感情上。这种种族应该被毁灭，被取而代之……于是，1998年的悲剧发生了……D
r.Curien自己，也被程序出错的杰作 Magician背叛，杀害……

$end

$info=ichir
$bio

这个游戏其实很老了,仅仅是个SEGA与9O年代中期的一款智力游戏作品,但是不知为什么,机厅这个游戏很火,而且我们这机厅很多
人喜欢这个游戏,加上论坛朋友的反映,而且很多要求找这款智力游戏,所以我也就单独拿出来做个说明吧.


游戏以侦探抓强盗的视角展开,似乎抓住强盗的方法就是过几个智力陷阱,这可不是"幸运52"里面小丫那样轻松简单哦.都是一些构
思巧妙的智力小游戏,综合眼力,拼图组合...典型的一个智慧拼盘.随着游戏的深入,会越来越让你头痛,IQ平庸者最后可能会被折
磨的吐血叫苦,对这个游戏一种又爱又恨的感觉.这次提供ROM出来,深受其害的朋友.我想应该可以报头痛之仇了

$end

$info=inthunt
$bio

IERM的最经典暴力混乱的作品应该是这款当初让我们痛苦的大跌眼睛却又感觉非常好玩的作品：海底大作战.


是的,游戏只有5关,但是难度非常之大,人如起名,游戏把海底战争做的实在是太棒了,就是生物少了些.主角依然是个可怜的潜
水艇,通过吃宝物来增加自己的攻击能力.但是似乎作用很快被混乱的场景所吞噬,密密麻麻,形形色色的敌人层出不穷,天上有
疯狂投放导弹的战斗机,水下有各种悬浮雷,攻击船舰,核潜艇,水陆都能生存的机器人....能在这样混乱的夹缝中生存下来,实在
是难能可贵了.我玩这个游戏很少勇敢的浮出水面,我怕挂的快,所以深深的潜到水层下面,小心翼翼的‘匍匐前进”....海底地
形十分的复杂,到处是战争后被摧毁的建筑的残骸.残骸上附着不少炮台,配合着海底的机器向你进攻.


本游戏靠吃星星来加命,关卡越往后越接近深海,我现在还记得4关那个漆黑的深海底那条怪鱼.游戏最大的闪光点在于破坏了,是
的,处处可以破坏,处处断木横飞,第2关深海中的大楼阻止了你的前进方向,炸掉他穿过去！第3关陆地上3个大厦,那种一排排玻
璃波动似的震碎后,然后大楼轰然倒塌的场景至今难以忘记,现在看来操纵的舰艇的义务是什么保卫和平,明明也是个破坏狂,然
而当时我却感到破坏的快感十足啊.


游戏中的BOSS很有特色,印象最深的莫过于那个“波塞冬”了,游戏一开始就要拼了命的向上爬.而且最后的BOSS之前的导弹群我
也很难忘记.总之这款游戏绝对经典,值得怀旧.

$end

$info=jackal
$bio

赤色要塞,非常经典的一个游戏,那个吉普车到处救人质,还有吃最强状态,每关的地形都不一样,最后一关难度还是不小的,当然
难在过程.不过那个巨型坦克ＢＯＳＳ就显的相当弱智了

$end

$info=jdreddp
$bio

Midway的作一款ATC动作游戏.MIDWAY的作品不用多说,招牌作品真人快打系列,他的作品给我的印象是一直创作真人影象的游戏作品,
背景等统统3D,游戏风格力求逼近电影的效果,这种制作方式相当牛了,而且作品都是老外所欢迎的体裁,几乎都是欧美风格浓厚的作品
,习惯了东方口味,这些西方传统理念的东西似乎很不习惯呢


游戏说的是在某个未来的科技发达城市里,暴力横行,一名正义邢警前去惩恶锄奸.不过命令他完成任务的上司好象是个很大的首脑人
物,他的电脑旁显示着犯罪分子的各种齐全的资料和相片,每显示一个坏蛋的头像照片,意味着这个就是接下来要对付的关口的BOSS,
也就是首脑命令邢警要去完成的任务


游戏操作系统很特别,上下左右不是传统的清版游戏的运动方向,人物的上下左右中的"上下"代表着背向屏幕向里行走或者直向屏幕外
走,非常的立体感,而且不同的层面对应着人物不同的大小,符合远近景观看的视觉效果,93年的作品能有这样的收缩旋光处理技术已
经非常了得了.


游戏不是清一色的ACT打斗游戏,到后面就变成了横版枪战游戏,而且游戏表现的暴力因素是很贴近欧美黑色幽默,这款游戏是站在欧美
人粗犷豪放的理念上来诠释欧美人自己眼中所认为的暴力表达路线.所以很符合欧美玩家的口味,他们可能会兴奋的叫着"MY,GOD","S
O FOOL"...但是我们玩起来可能会觉得味道怪怪的....


对战的BOSS都是很有个性的,很有那种流氓土霸的感觉.而且每当被揍到一定程度,屏幕会出现他们的狼狈不堪的面部表情特写,一副恼
羞成怒,更加抓狂的样子.然后嘴里大叫着,更加狂野的向你进攻,这样的野蛮反而显的更加笨拙搞笑,嘿嘿,反正无所谓,我是币爷我怕
你横?

$end



$info=jjsquawk
$bio

一个不出名公司的街机作品,但是街机厅里却见到过这个作品,难度还是比较大的.一开始一些没素质的家伙捣毁了乌鸦的
鸟巢,于是乌鸦追击去讨个说法,随着游戏的深入进行,问题好象不是那么简单....


本游戏设计的出彩之处在于游戏的背景画风非常的鲜艳,大量浓烈色块的应用,令人眩目.甚至后面几关胡乱拼凑色块的应用,让
这个游戏感觉非常的奇特.关卡也是尽量展示出时空的错乱,后面竟然破天荒的跑到了宇宙空间,星星太阳,星球之间的"随意践
踏",不得不让人佩服该游戏美工制作者的鬼才妙想.


再说游戏本身,是个标准的横版动作游戏,主角的武器不是拳脚,而是手中永远扔不完的西红柿?而且还有一个功能就是跳跃了,所
以只有两个基本的动作键,使得游戏的难度很大,但是敌方的兵种就很丰富了,有的显得很搞笑,主要有各种各样的动物,还有其他
的怪物,BOSS一个个也都是些很有个性的家伙,最后一关还要一个一个的重新打一遍,所以说游戏的难度还是很不小的.游戏通关
后可以继续翻版,是个不错的卡通游戏.EZ 

$end

$info=jojo
$bio

荒木飞吕彦的漫画作品《乔乔的奇妙冒险》第三部的改编作品。涵盖了漫画中的主要人物，并将“替身”这个漫画中的概念很好的
融合到游戏中去。替身模式下可以使用专有的攻击招式，并有“串联攻击”可以在一定条件下使出特殊招式。个人认为是CPS3中除
街霸3最好的游戏。（当然，本身游戏不多......）

$end

$info=jojoba
$bio

《乔乔的奇妙冒险》前作的加强版本，添加挑战模式以及新角色，细节有所改动。

$end



$info=kageki
$bio

一款TAITO早期的另类格斗作品,中文名叫“火激”,游戏搞笑风格十分的严重.讲述的是正义小伙单挑一群黑帮的故事.黑帮的头
领任何资料都无,他有两个大当家的MAC和LOUIE,均为警方通缉对象,他们的入手资料十分的详细,其中那个叫LOUIE的,已经杀
死并重伤很多的人,是个非常横的家伙.我们的正义小伙遇到了这群黑帮,并约定在一破烂的街道和他们进行一对一的单挑,老大
座在椅子上,身边是两个当家的,剩下的都是委琐的混混.


首先肯定是那些混混先上.这些混混怎么说呢？设计的个个都象超级SB,形象设计的个个极进所能的委琐,尤其是被揍后的惨样,
让人感觉非常的解恨,有一种非亲自在他脸上再跺一脚的感觉.那些混混一旦被打倒在地就爬向老大那里哭,然后被老大一脚重新
揣回场地,还有一个带口罩的混混似乎感冒了,被揍的很厉害了还不忘用手重新带好口罩....最可笑的是每一个混混被打倒后,老
大起身把井盖一掀,把昏迷的混混小弟就地一折,塞进了井盖以示此人已经没用了.或者你被打倒后,他目光如炬的看着你,这些
场景都非常的搞笑


但是游戏上手很难,场景的活动空间很大,确切的说是一个拳击游戏,没有固定的招数,拳头越快打击的越厉害,当然还要巧妙的
出拳,谁的拳头先达到对方身上,也就是占据了主动权,这一段战斗谁就可能被打倒,每场战斗分好几段,对方被揍的趴倒下一次
,算一段结束,直到气带耗尽.值得一提的是气带可以自己慢慢回复的,对手也是这样,正因为场景的宽阔,可以8个方向的腾挪
,使得每场战斗的完成时间大大延长,要时常的利用活动空间巧妙的避开对手的拳风才是上策,如果硬拼直对拳,没几个回合保证
你温挂.这款搞笑风格的格斗游戏还是很不错的,值得一玩,就是手指一定要按键按的快哦,呵呵,其实这也是拳击游戏的通病..
.


$end


$info=kaiserkn
$bio


这款TAITO的格斗作品我们机厅俗称:断仇牙.手感很不错,但是比SF2差了一点.游戏整体难度上还是很大的,不会玩的可以
很快被CPU秒杀!,但是一旦手感灼热起来,马上就会有种十分奇特的感觉,一种拳拳砸上身的感觉.游戏中招式的体现现实而
又不花哨,朴实中随处可影现灵活,而且有POWER变化显示


遗憾的是本人是这个游戏的超级菜鸟,我起初用木乃伊的,但是也只能过其中的几关,后面直接惨死,而且是CPU的一套连拳后
直接空管...当然了嘿嘿,后来接触模拟器偶才报的仇,不过是用了N个币磨通的.....

$end


$info=knights
$bio

大人气作品,背景取自中世纪的亚瑟王传说,人物设定非常成功,给人留下极深刻的中世纪印象.


系统方面除了有坐骑,有耗血绝招以外和其他作品有很大不同,首先圆桌武士没有摔投的概念,
可能由于所有角色全都使用剑器的原因,为了弥补失去摔投以后攻击力的下降,特地增加了重斩的概念.
防御概念的被提出,可以说圆桌武士的防御使用恰当与否是能否通关的关键所在.同样也是新创的升级概念,
角色游戏中根据经验升级,形象和威力都有所改变,其他诸如可以将补血道具,奖分道具斩开为几份的设定也独具匠心.


无论从任何角度看圆桌武士都是同类游戏中最优秀的作品之一.

$end


$info=kod
$bio

和91年其他作品相比,龙王勇士似乎是一款比较低调的作品,国内比较少见.


在许多方面龙王勇士都和圆桌武士的系统类似,有经验升级系统,有防御概念.特别的,龙王勇士的剑和盾也有升级概念,
靠获得过版宝物来提升能力.另外它允许游戏者在游戏过程中替换角色,这似乎是极其罕见的设定.


当初Capcom就是以此作为D&D街机版来开发的,但是没有取得TSR公司的授权.
所以这部作品让人想起后来的超A级作品龙与地下城系列,特别是一些敌方角色的造型设定几乎如出一辙.


不过由于较大的难度,龙王勇士并不如Capcom同期其他几款ACT流行.

$end   

$info=kof94
$bio

首作现在看来确实不怎么样,(笑)不过当时...(省略N字)废话少说,先介绍:THE KING OF FIGHTERS'94集合了SNK相关
游戏《饿狼传说》,《龙虎之拳》,《怒》,《雅典娜》等的角色(当然主角优先啦)THE KING OF FIGHTERS'94


Story:1994年,世界各地的武术家收到一份标有“KOF”的邀请书,邀请他们参加“THE KING OF FIGHTERS”大赛,以决出
格斗之王.比赛以组队战形式.决赛场地在一艘航空母舰上,而航空母舰的主人就是邀请书的发出人鲁卡尔.他的目的竟然是
搜集强者的铜像.最终,来自日本的草雉京及其队友打败了鲁卡尔,让他和他的野心一起自爆沉到了海底.

$end 


$info=kof95
$bio

1995年,再一次世界各地的格斗家收到了KOF的请贴,发出人还是“R”!!是本该在上次大会与航母一起爆炸的那个鲁卡尔吗……?
本次大会中草雉京的宿命对手八神庵也有出场,在巨大阴谋漩涡中,“KOF95”大会召开…… 取得三次战斗胜利后,上次与航母一
同消失的鲁卡尔出现了,站在他后面的是神秘的男人身影…… 击败所有对手后发现的这个男子,他的真实身分是草雉京的父亲草雉
柴舟.他本被以为和鲁卡尔一样在格斗战中死去了的…… 上次被鲁卡尔击败的柴舟后来又被鲁卡尔用独特方法洗去脑中的记忆,但
是柴舟的力量交没有因此而弱化.击倒他之后鲁卡尔登场开始“最终对决”. 战斗胜利后,突然鲁卡尔体内起了变化,原来鲁卡尔为
增加身体的强度而……结果因为自己无法承受如此强大的力量,最终自食其果死去…… 


首先本作出现队伍编辑功能,战略性大幅提高.可以组创自己的梦之队. 前作中连续防守5次以上时才可使用的GUARD CANCEL必杀
技在能量条达到最大时便可以随时使出,在攻击闪避中用反击来攻守过渡的战略性也大幅度扩充.隐藏要素的存在也有飞跃提高,
对于这一点我想不应该把那些制作中“错误”算在内吧! 另外,在“KOF94”中存在的必杀技强弱交替也值得一提,由必杀技的强弱
可产生不同的超强力连续技与空中超必杀等,这些游戏本身的小细节令人玩味.还有,强力主角草雉柴舟和鲁卡尔两个BOSS主角在家
庭机上也可以选择使用.

$end 

$info=kof96
$bio

1996年.这一年也举办KOF大会.不过这一次与以前的神秘大会不同,是由巨大企业赞助支持的世界规模的盛会. 在世界各地的选拔
赛脱颖三神器在这里终于全部出现了,即将开始封印工作.不同魅力的角色在这里纷纷登场出现.而出的队伍加上KOF常驻队伍组成令
人吃惊的超强阵容.其中有在过去曾未谋取世界霸权的克劳撒、BIG,以及鲁卡尔的秘书维丝、玛卓与京的宿敌八神庵组队. 作为正
式大会举办的“KOF’96”难道有什么不为人知的内幕? 苦斗之后,大会的主办者神乐千鹤站到了优胜者面前.在证明了优胜队的实力
后,她请求帮助一同去封住被解放出的大蛇一族的力量. 于是优胜队与大蛇一族的高尼茨开始了战斗,战败的高尼茨自己结束了生
命…… 但是与大蛇一族的战斗才刚刚开始,强有力的敌人会在下次大会中出现.


“KOF’96”的系统较前作变动很大.以前的攻击闪避(及反击攻击)变更为“紧急回避动作”,游戏的速度感大幅提高,这使得对战
成为高速高反应的对决. 能量条MAX时和防守反击时可使用“紧急回避动作”,另外,在体力条变红并且能量条MAX时的超必杀技变
强,另外还有许多的超必杀的出招画面和动作也会有许多变化. 还有,加入了飞行道具和无敌必杀技的性质变更因素,这一要素一
直保持到现在还没有改变.在打击防御技的新系统中,攻防的变化更加多样. 值得一提的是,在系统中设定了各主角的相性及相互
克制,这也是不可忽视的战略要点.

$end 

$info=kof97
$bio

前次大会以胜利收场,但是这次大会却被冠以恐怖活动而发表,四天王之首高尼茨的生死也被遮掩起来…… 上次举办的成功使格斗
热升级,看到巨大商机的各大企业纷纷表示关注,促成了本次的大会召开.与上届大会一样,各地通过预选赛选拔参加. 出场者中除
了以往的常客,还有企图以此次大会格斗家的精神力使大蛇复活的七枷社、莎米和克里斯.他们为了使大蛇复活,而四处去寻找大
蛇复活,而四处去寻找“最终之体”. 最后大会结束,他们的愿望实现,大蛇终于借克里斯的身体复活了！拥有毁灭一切的力量的
大蛇…… KOF优胜者拼死相抗,但是最后人类能够胜利吗? 


本回的新角色很多,除了新面孔还有玛莉、比利、山崎龙二和崇拜草雉京的后辈矢吹真吾,在隐藏要素中还加入了觉醒版的五位人物
.本次加入ADVANCED MODE和EXTRA MODE两种新模式供选择. ADVANCED MODE 以“KOF’96”为基础,可使用紧急回避和摔技摆
脱等.能量条在主角击中敌人、被攻击以及使出必杀技时会增加,达到最大(MAX)时会积攒为一格,通过此格可以使出各种超必杀技
和各种防守反击技等.跳跃在本作中也分为大、中、小三种,另外连续两次按向前方向可以快速前冲. EXTRA MODE是以“KOF’9
4～95”为基本,包括攻击回避和能量条积攒.没有前冲功能,只有STEP和JUMP,另外跳跃也只有大跳一种.选择哪种模式进行游戏
玩家凭喜好选择. 除此两种模式外,象空中攻击,防守反击,空中防守和蹲闪避等功能仍存在.

$end 

$info=kof98
$bio

KOF 94”～“KOF 97”为大蛇篇,本回的“KOF 98”没有故事情节,是单纯的对战乐趣的游戏.可称作梦幻对战大聚会的“KOF 98”
齐集了50位以上的主角,是部前所未闻的作品.参加者各具魅力,包括中年男子组队的“老爸队”以及“KOF 94”后再没登场的“美
国体育队”,甚至KOF初期的BOSS主角鲁卡尔也参加.在KOF系列中好评最高的是“KOF 98”.其系统集以往作品之大成,前作加入AD
VANCED MODE和EXTRA MODE仍然存在,以“KOF 96”紧急回避系统为主的ADVANCED MODE、和以“KOF 94～96”攻击闪避为主的EX
TRA MODE都具有各自特有的风格. 本作加入的新系统是“队伍编辑”系统,凭借此系统可以简单地实现选择组队.另外特别值得一
提的是,第一主角失败后,第二和第三个主角出场时对敌作战有利的ADVANTAGE系统加载,对于不善格斗和技术相对较弱的人,这一
系统的出现无疑是个好消息. 在ADVANCED MODE下,能量格上限由原来的3个增加到5个,可以更方便使出超必杀技.EXTRA MODE下
,能量条也较前作缩短,能量积攒时间相对大幅缩短.

$end 

$info=kof99
$bio

KOF 99 的主人公由草雉京换成了K,故事情节也完全重新展开.今年举办了KOF大会,并向世界各地的格斗家送去请贴,但是与往届
不同,这次的反响并非强烈,并且大会试用了新的规则……“对战形式仍为3对3,但大会采用STRIKER MATCH形式.”这是举办方的
要求,也就是再加入一名参赛者.从没听说过STRIKER MATCH的格斗家为弄清真象向举办地出发了.实际上这次大会是由神秘组的首
领KRIZALID举办的.他通过举办KOF大会,收集各地格斗家的数据,并克隆人为已驱使,并妄图使世界陷入恐怖危机之中.结果他自
己却也是个克隆人,是K的数据的产物,被击败的KRIZALID得知此惊愕的事实后在失意中死去,但究竟这个神秘组织的目的是什么呢
,2000中会有新的答案.


最值得注意的是追加的要素STRICKER系统的导入. 在“KOF 99”下选择四人组队,一个人作为后备的系统.在战斗中通过消费画面
下方的STRIK BOMB呼出后备人物负责援护攻击.另外,在呼出后一定时间内主角的下半身处于无敌状态(无敌范围根据主角不同而有
差异). 呼出攻击时,敌人的攻击无效.对使用一方来说是十分有利的战法,而且援护攻击威力较大.另外,本作沿用ADVANCED MOD
E系统,但没有能量积攒设定.在能量格三格全满时,有通过设定键全部消费的可能,在一定时间内可随意使用超必杀技,熟练使用对
战斗十分有利.

$end 

$info=kof2000
$bio

神秘组织N.E.S.T.S.经过《拳皇99》的失败后,就像人间蒸发般,完全断绝了关于他们的消息……时间流逝,距离上次大会快将一年
,这时候世界各地突然发生各种恐怖活动！究竟是什么组织策划？明察暗访,以希顿上校为首的军队终于调查到,一连串的恐怖活
动,是由K’和Maxima两人所引起的……？！在希顿上校准备前往追查两人的同时,新一届《拳皇大赛》亦将开始……世界各地纷纷
热闹起来,各地的格斗家们也为这个大会而雀跃！但叫人惊讶的是……在招待选手中,竟然存在K’和Maxima所组成的队伍？！究竟
怎么一回事呢？为什么他们也会参加？至于沉默了接近一年的N.E.S.T.S.组织,亦“巧合”在这时候发动第二阶段计划？！是“偶
然”还是“预谋”？！一切的谜题,都只是为大家带来一个讯息：新一届“THE KING OF FIGHTERS”即将开幕！

$end 


$info=kof2001
$bio

在THE KING OF FIGHTERS 2000大会举办过程中,一个城市被卫星兵器ZERO CANON摧毁了.但是各个国家的报纸却掩饰说这是人工
卫星事故.  虽然“终止必然会出事的KOF大会"之声不少,但讽刺的是,这个有名的格斗大会却再次恢复人气.而且人门的热衷程度
甚至比KOF97更加厉害.  但是,在这个世界性的大会中,一个惊人的事实逐渐被揭露开来,大会参赛者的名单中竟然有N.E.S.T.S.
 TEAM的出现!! 大会主办者的真正目的究竟是什么呢?而且今次的大会并没有保证惨剧不会再次发生……  


THE KING OF FIGHTERS N.E.S.T.S.的第3篇.一切都会在今次的大会后完结!!  KOF2001包括10支队伍,和99/2000一样,每个队
伍由4个人组成.没有edit专用角色了,Kyo和Iori都在队伍之中.有一个新队伍和4个新人物；新队伍是NESTS队：由Kula和三个新
人物（Foxy,Angel,和K9999）组成.剩下的一个新人物是Mei-Li,她将在韩国队,代替了全勋的位置. 


$end 

$info=kov
$bio

一款类似于龙与地下城和CAPCOM三国2的混合体的三国题材游戏，国内相当的受欢迎。作为其中一个三国类横版多人过关游戏，
《三国战纪》在系统上要复杂得多，玩家在打斗之余使用奥义天书发动各种魔法，类似格斗游戏的怒气系统也令游戏衍生了更多变化。


$end 


$info=kov2
$bio

《三国战纪》取得成功后，IGS再接再厉推出了进一步强化的《三国战纪2》。这款续作中大幅强化了阵法和绝招系统，在道具系统中
包含了很多小系统，其中包括防具、武器、武将特殊技能、降将等，绝非一般街机游戏所能比拟。砍杀敌人时士气值会自动上升，在士
气值满的状态下，使用武将特殊技能，威力会大增。本作采用了分数与经验值分开的系统，分数可以用来进行网络排名以及增加性命，
可以通过杀敌、连续技、捡取物品等方式获得；而经验值的作用则在于提升等级，可以通过完成任务获得。游戏中还简单明了的用虎头
表示打败魔王获得的分数，以龙头代表获得的任务经验值。本作还发行了一款加强版《群雄争霸》，追加了集气系统，可以让主角连招
更加灵活、丰富，同时可以搭配使用必杀技；而新加入的爆气系统可以让连段数和灵活度倍增，最高可达999连击；新加入的分数系统
可以让连招分数猛烈递增，其极限分数高达40亿分。


$end 


$info=lbgrande
$bio

1997年NAMCO出的足球游戏。游戏中你只能控制一个队员，在开始你选定那个，其它队员交由AI打理，你要跟他们配合好才能赢哦。
整个游戏的气氛可以说是一般了，画面方面就更是一般，1997的东西你不能对它有太大的要求。而且可能是模拟的不是很好的缘故，
声音方面的效果非常的差，影响到模拟的气氛，个人感受哦，呵呵。可以选的球队不少的，但是很难区分开来有太大的差别，好像
美国队和巴西队就是一个样。当然就早期3D足球游戏来说，街机能有这样的水平还是不错的。

$end 


$info=lkage
$bio

影子的传说,我们这里都叫“救老婆”,这个游戏春夏秋冬4关吧,无限周目的,平时也是没事玩玩,当初也是很多高手不厌其烦
的一遍又一遍的翻.这个游戏音乐的日本味非常的浓厚,当初听起来十分的怪异可笑,所以看别人玩时时常不自主的哼哼着那个
小调.这个游戏一个是剑一个是镖,我们都知道“念经”,就是↓+A键,其实是防守了,但是很象和尚念经,游戏本身没什么太
多的亮点,就是第一关一跳老高的感觉非常的过瘾,参天大树上来回的爬,你知道当初这个游戏我们都飙什么吗？“空中接力”
简直酷B了.


什么是空中接力,就是你跳到很高处正好把忍者镖死,他的尸体高空下落的过程中,你也在自然落地,但是你可以稍微移一下,呈
现让尸体落在你肩头上的感觉,就这样你落地了他的尸体也飘下来了,当时看来这种BT玩法确实够爽.另外防守挡剑的声音也很清
脆悦耳,总之这个ACT游戏给我们的印象十分的深刻！

$end 


$info=lsasquad
$bio

陆海空,正如游戏的名字,可以有陆海空３个方面去作战,中途可以开飞机.当初很惊讶主角的神通广大,竟然可以徒步穿越海洋,
横贯战舰和岛屿,也太吊了吧.当然上了陆后,坦克飞机加上兵种的开始向你围攻,这款游戏太古老了,我没有见过.

$end 



$info=mahoudai
$bio

疾风魔法大作战,93年作品,把我们引入到了一个奇特的梦幻魔法王国时代！STG成分浓厚却看不到太多现代空战的要素,因为那些
东西全部融入到制作者的奇幻妙想中去了,发射子弹的成了飞龙,乌龟背上是发射炮台,还有猴子控制导弹,发魔法的邪恶死神,
各种怪物机关...使得游戏中邪恶的成分远远的盖过了神话的性质,总体上将游戏的平衡性不是太好,太多非弹幕的障碍让这款游戏
难度十分的大,但是这部作品也和ER空战游戏一样都有一个BT毛病,他的最后一关要打很多的BOSS,个个能力超强.


我们操纵的并不是战机,而是具有特异能力的主角.而且吃宝物的方法是等女神出来扔,路上还有很多金币,所以说故事情节融入的
十分深刻.游戏中魔法的要素很浓厚,不过似乎全部体现在BOSS肆虐主角的身上了,呵呵,被不同的子弹类型击中后,可能结冰,
可能着火,总之得痛苦一阵子再挂掉...


由于是Raizing自己的作品,所以体现不出太多ER的共性,加上年代久远,印象最深刻的不是那些弹幕,而是那些奇思妙想后设计的
BOSS和机关,比如4关那个地牢,突然见“水漫金山”,还有火焰那关关在牢笼里的怪物,最后一关的BOSS竟然顶着整个宫殿,还有
看似通关却最后冒出来的那个半瘫机器人,一切的一切都给玩家留下很深的印象,让我们感觉我们确实是个攻克城堡推翻邪恶王国
的神话故事英雄.

$end


$info=metalb
$bio

名作 Gun Frontier 续篇,虽然 Gun Frontier 拥有浓重的金属世界观,
但MB的风格却是完全改变了,不单改纵版为横版,连世界观的设定也接近R-TYPE了.游戏中描绘未来的景色可谓绚丽.


204X年左右,地球遭到外星文明的入侵.为了和平,政府把处在开发最终阶段的"Metal Black"兵器永久封存.
但是在地球遭受浩劫而毁灭之后,这种暗藏的力量开始解放了.

$end

$info=metmqstr
$bio


眼睛厂公司街机作品,中文名好象叫“影忍”,现在个别机厅有这个游戏,只是那时偶已经
是个大学生了,这款游戏偶尔玩玩,但是乱打都能到一币到第4关,而且我根本都不知道具体的出招方法！但是我的感触有三点：一
是我入手时游戏的摇杆已经不成样子了,松松垮垮的,反正我是经常看见一些小P孩喜欢玩这个游戏,而且往死里摇,憋的满脸通红
还得转啊摇啊,心里有种摇杆有随时可能脱臼甚至拔下来的感觉,这也太疯狂了吧,比玩拳皇时还要野蛮二是这个游戏的声效太大了
,竟然震过了很多机子的声音,也不知是不是老板没挑好的原因,金属碰撞声极其悦耳,而且主人公“依依呀呀”的非常疯狂,三是
这个游戏严重闪屏,本来色彩就够艳丽的啦,偏偏动不动就电石雷闪的,绝对伤害眼睛,你可以想象一下深夜自己打开机台玩的情景
,狰狞的面部表情紧紧盯着五光乱闪的屏幕,不知道的看过去保证吓个半死,还以为街机厅闹鬼了呢,胆子大的也会认为里面跑进去
个神经病.


大概是2男一女去世界各地杀怪的故事吧,妖怪个个十分的庞大有型,也不知怎么拼凑起来的,总之组成体比较复杂,有的是金属,
有的是冰做的,总之分布世界各地,各有特色.这款游戏每关就是直接PK这些BOSS,PK成功就算过一关,性质上是个典型的格斗作
品,但是不是对打性质的,相反可以2P合作一起PK怪物,所以就内容判定上本游戏就是个ACT过关游戏了.



眼睛厂的作品个个确实飙悍,这款作品似乎必杀技都很豪华,操作起来快感十足,作战位置的切换十分的频繁,我感觉玩好这个游戏
要学会一个字：耗！和怪物硬拼取胜的可能微乎其微,怪物的防守意识个人感觉达到了零延迟的能力.值得一提的是本作的三个主角
中有个十分性感的MM忍者,似乎大家喜欢用她,她的攻击方式也是十分的性感,睡袍十分的宽松,竟然可以脱下来单手一甩,就成了
利器来撩卷对手,原来她穿着紧身的黑色内衣啊,嘿嘿.当然MM好象养了一个小猫,在主人紧张战斗时它不停的上窜下跳的,一旦M
M成功过关,小猫就窜了上去,然后PLMM这才收起满身的杀气,抱住小猫露出妩媚的笑脸,但是有时候过关的很勉强,MM的脸色似乎
很难看,这时小猫就知趣的躲开了,不前去撒娇了,确实够无聊的.


还有两个一个是壮年大叔,看样子是个和尚,一个是年轻的剑客,也是个标准的帅哥,好象2P角色合作通关后演示的动画并不一样,
好象MM和和尚合作通关后,MM并不乐意和尚握手,也许喜欢那个帅哥,正所谓自古美女爱英雄,恐怕就是这个道理.


前面说过了怪物身体个个庞大有型,比你使用的角色体积上占有绝对的游戏,泰山压顶自不必说,绝招也是非常的狠毒拔辣,后面
的BOSS甚至使出特殊的武器一次连拳下来,你满满的血可能马上就变的基本上可以空血,非常的残酷,所以游戏中的防守术占有非
常重要的作用！只要你处于防守状态,看似巨大的威胁招示可以统统被化解！所以建议初玩者不要急功冒进,时刻防守,慢慢的就能
耗死BOSS,我就是这么打的,即使并不知道几个招示,也能抗过几关的.


遗憾的是至今我不知道隐忍的出招表,知道的希望跟贴提供一下.个人当初在模拟器第一次玩,结果玩了一下午也没干掉最后的BO
SS,一个白白净净的娃娃,感觉简直超人无敌啊,太TM强了,可以放扇屏波,一次就能卷死对手,而且疯狂的放这一招,可气的是
如果运气不好刚投币跳下来马上又被卷死,币爷做的也太郁闷了（这小家伙也太牛了吧,脖子上套着仁,仪,孝的佛珠,却干着
如此BT的事,令人不齿！本人嫉妒B4中...)

$end


$info=mia
$bio

绿色兵团２,一样的系统,但是明显更好玩,场景选定在丛林地带主要是开拓了更多的地下通道,梯子可以攀爬,但是最后一关
非常的残酷,必须带着人质活着逃生,一旦人质全死了,你的任务宣告失败人质被 杀游戏结束,成功救出一个人质奖一条命
,爆机之后可循环继续玩. 游戏中爆破的场面很多,相当震撼,注意时刻前进,否则会被直升机,炸弹炸死,比一代来说从整体
上讲更加好玩了

$end

$info=misncrft
$bio

只能说是成功的MEGEN,游戏厂商SUN,也不知什么公司,哪一路的,作出这样一款恶搞的游戏,如果真是MEGEN,水平绝对高,
想想看能把星际游戏弄成STG作品,实在是太TM依赖了~让我细细到来这款不可思议的作品吧


先说这个公司,个人感觉很不可思议,MAME显示SUN公司只有两部作品！一部是85年的,一部是2000年的！！15年磨一剑？？
晕这样的游戏厂商我感觉肯定不是一个,15年跨度之广,才出了两款游戏怎么可能？早破产了...


这款游戏深受网络流行的今天的影响,片头和最后的CG动画全部是星际的东西,甚至游戏中那个虫族,人族的
怪物和军事建筑,甚至游戏的框框,所有的场景设定全部是人家星际的....！


STG系统完全的彩京的东西！！暴米花的子弹标志,还有那个招呼2P出来的街机红按纽,甚至分数的设定上,
整体的游戏的操作系统完全是人家彩京的东西！


只能说是高明的MEGEN,因为游戏的选机和火力系统似乎是自己原创的,而且BOMB也很特别.一般攻击BOSS很
弱的作用,主要是来清空敌人满屏幕的子弹用的,汗！


魔兽+彩京,使这款游戏十分的独特.敌人的血格方式竟然都是红警,魔兽的标准血格方式！自己的也是如此,由于也是类
似的血格,使得判定点异常的严格,被攻击一次后血格的减少程度不一,但是可以慢慢的补满自我修复,完全的网络对战游
戏的模式,竟然被神气的套用在STG作品上,成为一款街机作品,这是多么的不可思议啊...


但是游戏的弹幕超级单调,BOSS的弹幕根本没有个性而言,似乎就这么几招,更别提创新了.看来就是个MEGEN作品了....

$end


$info=mp_bio
$bio

生化战斗机,MD经典游戏作品,所选择的都是一些可以飞行的生物,非常的有意思,游戏体现的高速和爽快性是STG同类作品所少
有的,当然还有那些种类繁多,威力强劲的武器,很适合不同场景进行选择,总之这款作品时刻显示出设计者的独具匠心.


$end


$info=mp_gaxe2
$bio

虽然不是街机上的正宗的战斧,是MD移植街机的作品,但是游戏的可玩度没有减少多少,坐骑系统在同类作品中表现的比较抢眼,
还有魔法,和一代相比可以控制威力的大小,也算是不小的进步吧,当然还是那个白
胡子老头很招牌,包括后来CAPCOM的ACT作品,似乎除了三国志的黄忠外,那些白胡子盔甲老汉都是拿一个大板斧卖一辈子饭
的......

$end



$info=mp_sor2
$bio

毫无疑问,这就是SEGA的热血招牌动作作品,一代比一代强劲成熟！我从多方面来介绍一下


主角：


先说一代,SEGA的第一部怒之铁拳作品,主角就终身确定了两个,猛男KLEX,下巴上拥有那个美丽黑痣的红衣紧身妹（
腿发十分的厉害）,当然还有一个黑人.里面的一些固定的角色后面SEGA同类作品中陆续被抄作.二代的主角出现一个穿美国国
旗裤的无敌壮男,以劲霸的招数让对手闻风丧胆！KLEX的搓人招数开始固定了,一声“Very napuo”就对准地板一个勾拳,真
怀疑他的胳膊的硬度,也不破皮..二代还出现了一个新兴主角滑板男孩,直接跳到对手的头上一顿猛砸,出现了对打模式....第
3代出现了特殊的玩法,可以升级和满力出绝招,壮男消失了.出现老头,那个溶费铁成光球招数还真的不咋地...


印象深刻的敌人：


皮鞭女：高跟鞋揣你很厉害,手拿电鞭,赖皮的一招就是装可怜跪在地上不起来.
刺头男：每代都有他,特别绝招,背人摔,后来学会了铲人了.
乞丐：一代耍小刀,玩火.二代直接玩小刀,嘴里胡胡哈哈笑个不停.
胖子：一代很粗陋,二代和3代很可爱,带着小花帽,嘴里吐着火,跳起来嘴里还吹着口哨,3代学会了打滚（你不能摔他,会骨折的）,
还能抓住旁边的小兵来扔你,招牌动作：嘿嘿傻笑.
舞蹈女：一代很变态,蹦来蹦去的很难对付,一个脚下来就挂了,3代出席BOSS,2代没有露面.
忍者：2,3代才出来,个人感觉玩什么都很吊.
绷带武士：一代象个白痴,成群的出来,2代成为最后BOSS的保膘,腿发很有长进,3代作为第一关BOSS,并有从良的意思.
火箭男：3代多了个师傅而已,都是一样的笨.
裸上身武士：2代出现了,就觉得他嗓子大没啥本事,拽住头发就是猛磕,想不到3代竟然练出成了肌肉男,十分的抗打.
最后的BOSS：一代不死,2代又出来疯狂,机关枪狂扫,都是同样的招数,还不忘狂笑,3代就消失了,不过整出来个假的出来吓人..
当然还有很多小兵,主要是3代的,都是新人,这里就不列举了.


游戏中少不了的当燃还有那些彪车族啦,很符合街头打斗的气息,其实就2代而言,体现的是一种爽快感,是这3代中手感最好的.3
代着重考验智慧和巧打的风格,机关很多.1代手感生硬,必须要掌握粘拳才行,只有2代纯暴力,纯虐兵的风格,什么是虐兵,你看
看吧,每个主角,尤其是壮男一次就把人揍的血条只剩1/3不到,对方呢给你一拳才费你一点血,你发绝招也费血很少,这不是虐待
小兵吗,当然还有那些对付小兵让人发指的招数,以猛汉为例,普通拳腿不说,光抓住人就够狠的,瞧脑壳,断椎骨（背后抓人后一
个大坐B+A）,太狠毒了.....当然2代的BOSS个人感觉都是一些超酷型的打手,是历代BOSS中最个性的,其中第3关科幻性质很浓,
所以我想说2代就是SEGA怒之铁拳系列中最为辉煌鼎盛的一代,3代还是无法超越的.

$end

$info=mp_twc
$bio

temco街机上的招牌游戏足球应该算一个吧,只是这款足球游戏的操作十分的简洁明了,除了普通的带球走动外,只有传球和射球两
个基本操作,而且早期足球“人球合一”的特点这里体现的很明显,游戏中可供选择的战队非常的多,包括中国,虽然不是很细腻,
但是粗犷随意的风格让人很容易上瘾,目光紧紧的盯着跳动的足球,并陷入紧张的气氛中.但是本游戏要赢对手才行,平局似乎也会
GAME OVER的.


$end

$info=mpang
$bio

Pang系列作品之一。这次模式丰富了很多，有世界漫游，有即时死亡。不过主题还是没有变，就是打泡泡，泡泡碰到马上死。
另外一个创新是地形因素，有些关卡需要你更好地了解地形。

$end

$info=mslug
$bio

ARC历史上什么游戏可以用一个几乎不变引擎连作4部,历时5年,每部都好评如潮而且公认的一部好过一部? 恐怕只有Meta
l Slug系列了.SNK的这个招牌系列毫无疑问是有史以来最强最受欢迎的硬派射击ACT超A级作品.以至于自从它的一代推出
开始所向披靡无人能出其右.一部2D的ARC作品达到如此的程度才真正算得上登峰造极.


MS 1996年的初代出乎意料的并不是由SNK所制作,而是一家名不见经传的冷门公Nazca的作品.使用了NeoGeo MVS强大机能
的MS凭借空前的细腻画风/丰富动画而一炮打红.
从系统来讲MS在一出场的时候就已经近乎完美.8方向跳跃射击、主枪火力品种全面、大威力抛物线手雷再加上近身速度极
快的匕首攻击,一个全能型的兰博式主角诞生了.


而每关必定出场的乘物--坦克兵器Metal Slug更是具备了明星所需要的一切要素,凡是见过这款游戏的人无不对这部Q版小
坦克着迷...


废话,有谁见过会跳着前进还会趴下的坦克?? 


$end

$info=mslug2
$bio

1998年的MS2已经是作为SNK的年度主打作品了.Nazca原班人马加上SNK的全力支援,


MS2成为了一个名副其实的完全超越经典前作的完美续篇.96年时MS的主要系统就已经接近完美,


SNK所要做的就是加入更多的噱头来使游戏性进一步增强.加入的两名女性角色似乎更受欢迎,


而乘物也不仅仅只有Metal Slug了,飞机,步行机械以及那个装备了多管机枪的骆驼每一个都是个性十足.


令人惊喜的是MS2有了一个完整的剧情,从X军团的袭击到外星人的登场,SNK出众的编剧策划能力展露无疑.

$end

$info=mslugx
$bio

1999年的MSX实际上是MS2的一个强化版,没有什么主要的系统修改,甚至连每关的背景和BOSS都鲜有变化(当然,不是没有:P).


但是从游戏者角度来说,这完全是两个游戏,游戏的节奏完全被重新安排了,在MS2练熟的那些技巧已经不能使用.


作为一个资料片,让游戏者从完全另外一个角度来理解这个游戏,MSX还是非常成功的.从制作的严谨角度来看,MSX要强过MS2很多,


许多在MS2中疏忽的细节被重新制作完善.一个remix版被列为和正传作品同等的地位,这恐怕也是ARC历史上非常罕见的案例.

$end

$info=mslug3
$bio

2000年Metal Slug系列的第三作.仍旧沿用2代的系统,补充了一些适用于特定环境
的弹药品种,但其中绝大多数都已经在MSX中有过表演.本作的主要热点就是分支系统的加入,同一关有不同路线可走,场景
以及出场敌人会有很大不同.


主角的状态比起MS2大大丰富了,除了很受欢迎的胖仔,令人头痛的木乃伊化之外,潜水,宇航,飞行各种状态都有不同的火
力表现,特别是丧尸化主角的"吐血绝招" 即使是BOSS也只能挨几下.


在MSX中的谜之隐藏关所登场的潜艇,直升机等乘物纷纷现身,鸵鸟,大象,钻头坦克...几乎到了眼花缭乱的地步.


MS3无愧于它超越KOF2000的MVS有史以来最大容量.

$end



$info=mutantf
$bio


异种角斗士,DATA EAST设计的一款独特的格斗作品.这个游戏很多朋友都在找,经典中的经典.这可是个当年可以摧毁摇杆,足以
让机厅老板心疼的面色惨白的好游戏.怎么这么说?初手会感觉自己操纵的角色很傻,总是很木的站在那,手感很不好,但是你要知
道绝招和按拳必须使劲的摇啊,转啊,才能婉转的表达出来暴力的气息,而等你摇感觉手快脱臼了,会发现你的角色灵活异常,拳力
劲暴无比,无形中你也练了一套拳-_-!.如果你是个捏蜻蜓的个性,我恐怕你就可能被对手轻松KO.


游戏中人,兽,怪物,统统都有,开始时有他们的个人简介.对战起来肯定免不了一场大战,偏偏又一个很宽阔的类似罗马竞技场,一层
一层的过,逐步的升级由于活动空间十分的开放,这样就更能给高手发挥水平的空间.


最后的BOSS至今记忆尤新,本以为是个一个大袍子裹着的幽灵,突然变成一个精壮无比的大光头,而且机厅中从没有做掉他,残念....

$end

$info=mvsc
$bio

CAPCOM出品，CAPCOM的游戏角色与Marvel的漫画人物的大乱斗游戏。



游戏可以选2人作为可操作角色，另加一个援护角色。中途可以在2个角色间切换以恢复生命值或使出连续技，2角色可以使出合体技。
整体游戏风格跟少年街霸类似。相比Marvel的阵容，CAPCOM的角色有点拼凑。不过游戏的质量还是没有丢CAPCOM的面子。



这个游戏在一些国外的ROM下载站名列首位，看来相当受欢迎。


$end

$info=mysticri
$bio

IREM作品,名字叫Mystic Riders 可以两周目,看游戏风格我还真的怀疑是三合一2代呢,理由如下：人物长的实在
太象了,有男孩和女孩可以选择,不过它们职业转化成了骑着扫把小巫师而已！而且也是个冒险类的横版STG作品,难度也是
非常之大！系统上比CPS1的三合一要复杂很多


A键发子弹,有火和雷两种,可以按住键不松蓄力发出去,一般在空中飞翔,但是在着陆时左右键就成了方向,还有可以按住上
下某个键可以发出3股很强的子弹,也算是特殊的招式吧,另外宝藏很简单就是大小不等的宝石！吃到一定数量可以升级,这样
蓄力后的效果更加强悍！！但是如果全部死掉,升级数重新计算！而且每关都有个综合评定,MM的脸色就是证据.B键就是扔出去自
己的骑着的扫把,然后扫把返回你手中,作用活脱脱一个回旋镖！而且控制设计上显的很复杂,在回到你手中的时间内按住方向键
可以控制扫把在扔出后的方向,十分灵活,同时也十分头痛.我想高手如果驾御好会很无敌的,取消保命雷而这样另类的设计,个
人感觉十分的优良！不可不玩!



$end


$info=nebulray
$bio

这款STG游戏第一次接触就让我眼前一亮.这款STG游戏以未来的太空大战为主题,把太空战的场景可以说无论在画面上还是操作系统
上都表现的异常的完美.本作突出的亮点就是大胆的用飞船仓内的运动速度为参照物,作为第一视角来体现整个游戏场景的动态变
化,他运用了飞船与地面等周围事物的速度差来磨合控制键的使用,使游戏的场景时刻处于互动状态,玩过传统STG游戏的朋友刚上
手很难适应这一特殊的空间运动状态,而那种游戏中体现的明显的错位差,使玩家用2D角度体会空战的那种感觉显得非常强烈突出！


游戏中的弹幕大多以强烈刺激视觉的线条激光束为主,包括主机的攻击方式,也是红和绿两种亮性色彩的子弹束,并通过打击在敌机
上最终崩溅消逝在暗黑色调下的太空中的视觉冲击来演绎游戏中体现的太空战的真实,俨然仿照了星球大战中的特效.激光束作为主
要的弹幕后,那种具有鲜明色彩和速度感的线条时刻横贯穿插在游戏画面中,而游戏画面又是通过采用混沌手法和实物摹刻的方式来
表现,两大类形象事物的糅合和搭配无疑更加强烈的刻画出了这款游戏制作者间接诠释的太空战主题！


当然优秀的操作系统和表现手法的游戏画面下,和敌兵乃至BOSS的对战自然也是让人时刻处于紧张和专注中,尤其是BOSS的对战,
虽然不算太摄人心魄,但是游戏中时刻体现的互动画面却在与BOSS的对战中增添了更浓的紧张气氛,还有高速下的要塞战,敌机被
击毁后滚落坠毁的样子....一切的细节说明游戏从整体上通过游戏画面的特殊表现手法,为其在游戏的趣味性上加了很大的佐料.
本游戏确实是个十分难得优秀的STG作品.



$end


$info=ninjakd2
$bio

最早也是在FC上玩的,印象很深的就是那个日本风味特浓的曲调,没错,这个就是UPL出品的忍者,但是街机上我玩过了,明显比
FC上的爽快流畅,而且任务也很多的.FC上那个黑豆大的忍者不停的跳,发飞镖杀死很多奇怪的对手,比如那个扔黑炸弹的老虎,
还可以被对手撞晕,时间到了火苗跟踪杀你..总之FC上的感觉就是爬那个山和登阁楼,没玩出什么东东.


街机上就大不一样了,不但关卡丰富,而且飞镖击中对手的感觉很强烈,动作（包括移动速度）十分的流畅连贯,可以体会忍者上
窜下跳那种COOL感,必要时来个空中杀,而且还可以学技能,比如攀爬,当然电脑还会时刻问你是否放弃.当然如果你放弃了,后
面的关卡玩起来会感觉比较困难,常常会时间不够.游戏中大多会撞晕对手,然后镖之,不过从太高地方掉下来会晕的,这个要注
意哦.


$end


$info=nitrobal
$bio

DATA EAST90年代中期的作品.DATA EAST是我非常喜欢的一个游戏厂商,他制作的游戏趣味性十分的高,而且系统和游戏内涵
方面相当细腻,所以这部游戏也没有让我失望,激进的音乐伴随着紧凑的游戏情节,还是以往的老风格,可惜厂商目前已经倒闭了
,要不然不知道还有多少好作品呈现给我们呢,哈哈.这款游戏在设计上富有新意,本质应该是个弹珠游戏,但是巧妙的转化成陆
战模式,两名主角可供选择,其中主角能吃掉R字母可以化成一个钢球到处乱撞而已.吃分才是高手津津乐道的.而且每过一关就出
现赌博决定是否进入奖励轮,每关进行中也有奖励系统,不过规定15秒内完成某个任务,到时候会有美女,糖老鸭等可爱的卡通形象
扔下一堆宝物来,有房子,金砖等等.,宝物设置的众多使这个游戏紧扣弹珠游戏在乎分值的性质,所以这款游戏相当迷你优秀.机房
高手的目的就是尽量贪分,看谁先到极限.


$end



$info=nslasher
$bio

90年代初的街机市场处于激烈的良性竞争阶段,大量的清版动作游戏应运而生,而1989年CAPCOM公司的名作快打旋风问世后,
为清版动作游戏的制作业指定了一个崭新的筐架模范,其中血条,比杀扣血技等新元素的设定,让清版动作游戏的发展进入了
新的阶段,加上CAPCOM趁热打铁巩固制作系统,92,93年左右推出了三国2,名将,恐龙快打等动作不朽名作,一时间各大游
戏厂商跟风借鉴,相继推出了自己品派的清版作品,一时间百花齐放,好不热闹！93年的街机市场动作过关游戏简直红透半边
天,几尽白热化！谁能最好,谁就最卖作,这个道理最硬,以至于93年的街机大赏动作最佳游戏简直无从评起！最后竟然搬给
了一个MM很喜欢的智力游戏,令人大跌眼睛,这时一个号称华丽动作游戏终结者的NIGHT SLASHERS横空出世


既然说是华丽,自然走的是喧哗繁丽路线.当时以DATA EAST最拿手的恐怖僵尸题材为獗头,游戏中那各种僵尸怪物形态各异
的攻击动作,以及僵尸千变万化超灵活的死的惨样（找不到更好的词了——b）,深深吸引了大量的街机FANS,加上确实华丽
无比的蓄力系统下那丝毫不逊色于三国2的多样摔投技,使得该游戏一问世就掀起了一股打僵尸的热潮,成为当时最成功卖座
的恐怖题材的动作游戏.


事实上究起原因还是DATA EAST游戏制作者的完全BT作风.DATA EAST制作的很多作品除了给人留下最经典的可爱卡通形象外,
最擅长走的就是那条关于灵异鬼怪游戏的究级化探究路线,可以说是屡试不爽,大量的作品都和恶心的鬼怪东西挂钩,NIGHT 
SLASHERS只是个在成熟沉淀下应运而生的鬼怪题材作品,而且借鉴美国队长那个早期动作游戏制作竟然,使得该游戏的手感节
奏十分的流畅,不过也体现了DATA EAST动作游戏的两大特质


1,骷髅.这个永不可少的极端形象大概是当时DATA EAST游戏员工对BOSS设计的终极归宿吧.没有什么比骷髅更加神秘诡谲邪
恶的吧,尤其是那空洞的骷髅头形象,几乎是他门所有动作游戏的终极BOSS的形象首选.骷髅这一形象,无论从游戏,电影等
娱乐角度的影响力,在90年代那特级科幻动作要素延展性十分局限的当时可以说是具有十分深远的影响力的,最终最邪恶BOSS
,非骷髅莫属！

2,DATA EAST向来对动作游戏的灵动性钻研的十分深入透彻,细节体现在地形与动作环环想扣紧密联系的地步.他的作品自然
对玩家是一个挑战,如何利用有效的地形,最适用的招示打击敌人成为挑战动作游戏的首选目标.游戏中成批出现的僵尸会让
玩家十分的头痛的,如何个个击破才是上策,


NIGHT SLASHERS的译名很多.从字面意思在下认为译做“暗夜斩行者”最为贴切,因为游戏中使用MM角色后原来关于SLASH
的字样通通变成了“斩”字.其实最早期的游戏运作销售（早期港台关于该活动最密切）中,其商业编号译名为“午夜煞星
”,几经流转到了我们内陆机厅,就译成了“午夜杀生”,大概是”午夜去杀生化僵尸“的缩略语,这些民间俚语已经无从考
究,总之少有学识的就叫它这个名,当然当时的街机仔更直接叫它：打僵尸.
说说版本的区别：日版满血可以放三次绝杀,前几关BOSS后期不会招小兵；美版满血可以放两次绝杀,前
几关BOSS后期会招小兵！日版中间那位牧师在出最后一招的时候拿出的是一个十字架闪一下光,美版的话拿出的是一个宝石；
日版的过场介绍画面多于美版.日版最血腥暴力,整个都是红颜色的碎肉和血液,美版等均为墨绿色,而且僵尸伯爵死后化
成泥,日版直接碎肉（日本人照顾老外的感受,哈）


$end

$info=othunder
$bio

老牌街机制作厂商TAITO公司1988年推出的大名鼎鼎的光枪射击游戏《霹雳行动》（又译闪电行动,乌滋冲锋枪2）,90年代曾经风靡
一时,很多城市的街厅都有该款游戏,超大的双人豪华机台加上仿真度极高的乌滋光枪无论摆在哪里都会吸引众多玩家的眼球并兴起
一股新的游戏热潮,堪称光枪游戏的经典之作（同期比较有名的还有野狼行动,抢滩登陆以及SEGA公司的某个忘了名字的游戏等）.


本作的背景大致上是80年代一架载有美国外交官及家眷的波音747在航行中突然被某极端恐怖主义组织劫持,强行改道某中东小国,妄
图以此要挟美国政府,实现其邪恶野心等等（老套的好莱钨电影情节）,自然老美也不是好惹的,马上派出特种部队绿色贝蕾帽前往
营救,顺便捣毁恐怖主义老巢,将其一网打尽的老掉牙的故事.不过话说回来,尽管情节老套,（游戏过关均有情节交代,确实象极了
某电影）但是游戏的刺激紧张出色程度却是万中挑一的精彩,首先因为是玩游戏,自然不会象SNAKE那样偷偷潜入,而是采取一路冲杀
,挡我者死,在枪林弹雨中突破重围,见人杀人,见鬼杀鬼（连偶尔出现的小动物都不放过）的硬汉模式（魔鬼司令？？？）自然不
能象魂斗罗那样挨上一枪就死翘翘,所以才会有血格的设定使得我们的主角不会那么容易就挂掉,玩家标准武器置为一把乌滋冲锋枪,
弹药若干,外加M203榴弹发射器,其余的就什么都没有了（这么艰巨的任务居然连重武器都没有,至少也得有把M4啊,想想后来CS中
的警察打几个小土匪居然还用上M249,那个寒哪...）,游戏中不断有空降补给箱落下,击中就能获得各种弹药及辅助道具的补充
.


游戏共分8关,从最开始的边境突破一直到最后的客机决战BOSS,一路精彩纷呈,你所对付的不仅仅只是手持AK47的恐怖分子,更要
对付他们的后台老板——某中东军事强国训练有素的正规部队,这些鸟人动辄集体出动,机枪,手雷炸成一片,打到最后那个满屏的
铁疙瘩,飞刀满天飞啊,叫我好生烦恼.有个穿防弹衣怀抱重机枪的家伙也来出风头,靠,你当你是蓝波啊？我正好拿你练练爆头.
更有那无耻的苏联教官,连串的火箭弹铺天盖地,你当是打德国人的坦克哪？？这还叫偶怎么过？（正想从一旁击毁的Mi-24上拆下
门火神炮来对付这鸟人,一看背包又忘了带扳手,我日,大怒之下,无敌,无限枪,无限雷CHT全开,针锋相对的还以颜色,于是,
整个世界清净了）游戏中玩家要对付众多在当时看来非常先进的战斗兵器,如Mi-24直升机,MIG-21战机,轮式步兵战车等（尤其那
Mi-24雌鹿直升机瞬间袭来,一连串发出四枚导弹,反应慢点就会中招,一次伤血N多）都很厉害,好在并不经打,一发榴弹就能解决
,终于经过九死一生,杀红了眼的勇士来到波音747上,一番激战后来到驾驶仓前,终于,恐怖组织的首脑出现,这小子仗着手中有
机长作挡箭牌,又有下窜上跳的毛猴功夫,拒绝缴械,坚决抗拒,不肯宽大,没办法又是一阵恶战（注意别伤着机长,否则游戏GAME
 OVER）,终于最终BOSS（拉登的老爸）被正义的玩家干掉了,飞机满载获救人质飞回祖国,在那里,欢庆的人群正等待英雄们的胜
利回归.MISSION  COMPLETE.....


总的来说,《霹雳行动》是款非常经典的光枪射击游戏（同期的其他此类游戏根本难以望其项背）,游戏音效一流,画面质量比起前
作《野狼行动》简直有天壤之别,足见TAITO公司一流的制作实力,操作性也非常好,登场的各种大型兵器非常逼真,战斗场面十分
火暴壮观,MAME模拟得也非常完美,如果使用光枪连接的话,在家就完全可以重现街机那原汁原味,紧张刺激,爽快感十足的场面,
更重要的是,它又能叩开我们尘封已久的心门,回到那个有街机陪伴我们成长,曾经充满快乐与忧伤的梦之年代...


PS：一些心得


1：光枪游戏中没有防御的概念,因此只要敌人一开火,就必然会对玩家造成伤害,所以要严格遵循“积极的进攻就是防御”这一有效
法则,尽量在敌人未有任何行动前将其消灭,才能有效的保存自己


2：各关开头均有少量空降补给,要及时获得,其中可能就有红外线瞄准仪和防弹背心,前者提高射击精度,后者可以使所受伤害减半
,一定要获得,另外这游戏的补给设定的非常贴心,游戏中出现的补给品不是一成不变而是看当时玩家需要,比如体力不多时就有很大
几率出酒瓶（部分恢复）或者急救箱（完全恢复）


3：游戏4,6关均有一定数量人质等你去救（虽然不救也能过关）,救出并安全护送他们走出屏幕就能获得体力的恢复,但是如果不慎杀
死就会被扣双倍体力,并且这些鸟人经常与众多敌人裹在一起,叫我打也不好,不打也不行真是麻烦,所以在这里需要玩家具备高超的
点射技巧并拥有准确的判断力,如果实在没能力就干脆不要打开关押他们的木门放他们出来害人


4：某些场景会有猫狗之类的小动物快速掠过,不用怕担上虐待小动物的恶名,打中它们可以得到弹药作为奖励（毕竟弹尽粮绝的时候
还是人命优先）...
5：本游戏采取自动装弹系统,而非现在比较流行的画面外装弹,一梭子弹打完自动装弹时会有1秒延迟,这时如果出现大批敌人就会
要玩家好看,所以这一点要引起注意....


6：被大批敌人群殴时要毫不犹豫的发射榴弹（放宝）打破僵局,毕竟这是整个游戏中最为厉害的武器,除BOSS外任何敌人均一击必杀
（包括大型兵器）否则小命难保,遇见MI-24时也要先行出手,不要因为舍不得放宝而抱着一堆榴弹去见阎王...


7：该游戏在SFC上也有移植,画面尚可,并且多了原创内容,可以选择不同人物使用不同武器进行游戏,不过游戏最重要操作性,速度
感和爽快感就...喜欢的朋友可以自行下载试玩


$end



$info=pclubys
$bio

谜题俱乐部,YUN SUNG作品.为什么介绍这款游戏,本款游戏也是智力合集包.其实就是冲着刚刚支持的"大家来找茬"我才把这个
游戏推荐出来.因为这个智力游戏合集中的压轴戏:其中的一款非常类似"大家来找茬"!也是两幅图中找5副错误,虽然本游戏没有
IGS的专注,但是也是难度梯形提升的,而且每5轮中后面的2个部分是18禁的图呢.


我曾经玩到半夜还没通到底,已经过了120关了!看样子我是没有耐心玩到底了,感觉眼皮越来越乏,所以说本作图片绝对海量,但是
储存进度竟然无效,惨!

$end




$info=pcktgal
$bio
(注意：本游戏含有成人内容)



别看这个游戏比较古老,却是FC撞球游戏的最初原形吧,而且深深影响了所有后来开发街机台球游戏的厂商,例如DATA EAST ,
SUNYUNG....一个都没有摆脱这款台球游戏的系统设置的,倒是有一款MD游戏稍微创了点新,也就是所谓的“换汤不换药”,都
是一个操作系统模子.


这款游戏比FC上的弹性更加加强,而且还有美女脱衣表演,想做高手仅仅打长杆准还不够,还要学会走位才行.游戏中球洞不时出
现很多有趣的奖励设置,而且每关过后的花式打法（奖BALL）也要用的上走位才行,还有跳球（那个非绝顶高手不要使用）,学会
走位才能有打球的意识,才是打台球的王道.走位包括1,缩杆：将球打出后母球自动缩回\2,偏杆：勾角度球时必用\3,长杆：将
球打出后母球继续前滚


这样做保证时刻有球,一般来说连号进球得分很多,还有这款游戏高手可以背下来程序漏洞,做到一干收,当然一玩就是个
把钟头的并不奇怪.分数决定你是否合格过关,但是很少有人通关.当年FC的桌球,最后的世界大赛奖杯并不经常到手,因
为最后的比赛是很困难的.


不好意思,我必须在这里吹嘘一下,本人联众世界的台球游戏打的超棒（红木级别）,经常一干收,可乐吧也是半个高手（
系统不一样）,所以台球游戏本人绝对内行,现实生活中也有一手好的球技,主要是当初97年左右流行夜市和卡拉OK,本人
和一些小阿飞天天去地摊在那里飙球技,一玩就到深夜...扯远了

$end


$info=pclubys
$bio

谜题俱乐部,YUN SUNG作品.为什么介绍这款游戏,本款游戏也是智力合集包.其实就是冲着刚刚支持的"大家来找茬"我才把这
个游戏推荐出来.因为这个智力游戏合集中的压轴戏:其中的一款非常类似"大家来找茬"!也是两幅图中找5副错误,虽然本游
戏没有IGS的专注,但是也是难度梯形提升的,而且每5轮中后面的2个部分是18禁的图呢

我曾经玩到半夜还没通到底,已经过了120关了!看样子我是没有耐心玩到底了,感觉眼皮越来越乏,所以说本作图片绝对海量,但
是储存进度竟然无效,惨!

$end



$info=phelios
$bio

俗称鸟骑士,经典的街机游戏,FC和MD均有移植.王子救他心爱的公主的故事,一个典型的游戏主题,当然不用说恶魔抓走
了美丽的公主,然后我们的主人公骑上大鸟去演绎属于老外自己的“神雕侠侣”的故事.


游戏是个STG游戏,但是街机表现画面很不俗,其中最突出的特点是用2D画面通过回旋,拉伸的手法来尽量表现空战的层次感,
使射击视角和攻击点多样化变动,但是主人公大多呈俯视视角来打击敌兵.,既然用STG来体现城堡战,那么游戏中在兵种的安
排上应该贴近更加故事元素和游戏情节,幸运的是它作到了,大量个性敌种的设计,把本来是ACT攻击方式的兵种巧妙的转化成
STG攻击状态,比如发射的长矛来打击主角,当然还有法师的光球,无一不体现出城堡战的险恶


游戏中的主角可以吃很多宝物来拓展攻击方式,当然自身也包括可以蓄能量使攻击能力加强.游戏没过一关都会有个大镜子出
现.映出公主的憔悴和邪恶力量的凶恶面孔,能不能最后救出公主,就要看玩家你的表现了.

$end



$info=pipedrm
$bio

当初家里刚有电脑时,安装电脑的师傅给我们安了那么一个叫“幸福之家”的老娱乐软件,由于当时没什么可以玩了（没钱买游
戏光盘,当时才高中,家里没地位,哭！）,一个暑假就弄那个“幸福之家”里面的游戏,包括推箱子,象棋等等...玩烦了？
OK,马上切换到附件里的游戏,玩扫雷和五子棋-0-！是不是很龌龊啊,哈哈.....当时就是那么可怜,好在后来有了“重返德军
总部”才彻底告别痛苦生涯...其中印象中那个“幸福之家”里就有个“水管工”,难度可真不是一般的大,常常思考一下午才
过3,4关...现在都很感动当时Me的执着,当然小时候玩那个“憋死牛”也是这样执着,我很喜欢沉浸在“执着”中的感觉,有
种变态的快感,你大可以试试...


这款游戏就是正宗的水管工系列游戏,主要就是考察玩家的拼图能力,通过不同形状水管的筛选和拼接,最后达到完整“通水”
的目的,不过游戏中以排炸弹等的方式取代了简单的“通水”的目的.游戏的大体内容就是这样,只不过用了些搞笑的卡通人在
旁边,来缓解玩家的紧张情绪,而且时间有限制,我玩了几次,感觉游戏中确实很紧张,不知不觉中就拼到了尽头,被炸弹炸死
,或者曲里拐弯的犯了很多错误,总之越玩越艰难,趣味性和难度始终成正比也正是街机智力游戏的一大特色,如果难度太底,
那老板还混个P啊,呵呵

$end


$info=pow
$bio

SNK公司1988年出品的经典的横版动作游戏《脱狱》,情节很简单,讲述的是两个在监牢里被关得很郁闷的肌肉男横扫监狱守卫以
及追杀的各种敌人,最终逃脱（这么神勇说逃似乎不妥）成功的故事.当年几乎所有的游戏厅内必备,没有它是没人来你这间店
玩的.看那跳起来后的垂直劈叉动作,很难的呀,在FC上有同名的游戏！这是一个在当时有传奇冲击力的街机品牌,画面大魄力,
人设硬气,招数霸道,背景神采飞扬,音乐震撼神勇,武器专业,失命刻骨铭心(死亡的惨叫声扬十里外),打机围观率最高,至今
本人MAME保留ROM的神作！游戏非常有技巧性,不会玩的的初哥几分钟内就完蛋；上手之后一命不伤血爆机不在话下,常用技是跳
再立即按脚,这样可以连续击打敌人,且不易被打中.街机版在画面上要优于FC版的,但是我觉得在耐玩性方面两者相差不大,都
是非常不错的！主角的招数就比较少,无非就是拳,脚和飞腿,在脱狱中打倒持枪敌人再捡起他的枪,枪的威力非常大,用来打BO
SS是最佳选择... 当然还有两个组合技,手＋脚是头锤（用来连击特种兵那个爽啊）,跳＋手是后手击,“后手击”这招和双截龙
的一肘制敌差远了,属于没什么实用性的花招,当时大家都在玩双截龙1代,看看双截龙的画面和一肘通关……寒啊！
　　

至今仍记重要密技以及一些BUG：


1、鞭尸.敌人被打倒时,站在敌人腰部的位置稍微偏上,可以连续攻击打倒的敌人,若敌人已死,可鞭尸,分数加两次,用拳
,脚,头,飞踢,摆手,武器均可(该游戏是按分加1UP的,该密技很重要),特别是第四关打最终BOSS时可以用枪连杀十几次（极限
是16次吧）,每次一万分.记住,每杀一次要往上走一点再杀.


2、等枪.武功不好的PLAYER,可以在画面的敌人全部清理后,不前进,站在画面左端等人,须臾,会来3个持枪的士兵从左面出来
开枪,打倒他,就可以获得珍贵的12镗子弹的M16；但游戏难度调成EASY的该密技不能用,因为敌人会被你一击必杀,留不下枪.当
年机厅老板认为游戏难度太小调高难度,结果大家等枪成风,气煞老板.另,等4波人仍然没机会抢到枪,要赶紧跑,把画面拖过去
,引出人,否则会有6颗磕发雷仍到屏幕里,必死无疑！


3、分枪.一支枪在地上,当你和敌人同时附身拣枪,然后站起来,你发现两人手上都有一把枪！刀也可以这样分.


4、加子弹.子弹没了,让体力高(不能是一击即死)的敌兵把你打倒,引他拣枪,引诱对方开枪后再把枪打下来拣上,子弹会
加满.


5、无敌.玩脱狱的苦手命很短,因为一个是血不斤打,一个是敌人出招和移动的速度比你快的多.这里有一个很值得利用的设定,
主角SNAKE(牛吧！)在跳起来的判定是无敌的！枪都打不到！而跳起来滞空的这段时间,敌人是原地不动的,利用这点就可以有效的
和敌人保持距离,躲避攻击,武器.我从来都是一命通关的,就是利用这点.


6、定版.这招对行动迅速的持刀双飞黑鬼特别有效,当他跳起在落在地上的瞬间,你在做一个动作,比如正好跳起或落下,他就会定
住原地不动了,(不过似乎是随机的？)除非你走近他.


7、走边.第三关开头那一段深渊,在深渊边上往前跳,你会发现跳在深渊上而不会掉下去,敌人又走不到你的位置,只有在上面傻
等.这时你可以跳着把敌人引出屏幕外,让他们人间蒸发.第四关也有一段可以走.


8、盲点.在第一关敌兵的增援机开到,输送敌兵时,站在直升机下,脸向左,每一个敌兵下飞机落地的瞬间,原地跳一下,敌兵会
发现不了你,直接向左跑出画面(潜入？).第三关最后上电梯打最后一批敌人时,一上到电梯就赶紧往左上角走,你会发现竟然可以
走到铁丝网上去,敌人出来时只会扎堆掉下自杀.


9、附体还魂.等枪时,把带枪的敌兵打倒,引他到你右侧,这时打倒他,你会惊奇的发现他竟然变身为仍炸弹的黑人！这时有两种
可能：A：他出现慢动作.B、他快速的向你奔来.当你遇到第二种情况,很不幸,他撞到你后,你会变成穿绿军装的敌兵,他会变成
你,这时你会听到自己刻骨铭心的惨叫---你阵亡了.


10、死尸还魂.敌人已经被杀死,但有时你在他的尸体旁跳起或落下时,他会猛然站起,再次与你搏斗,真是做鬼也不放过你！


11、摆POSE.站在原地,等敌人出招的瞬间出招----当然你会中招,有趣的事情就发生了：中招的同时,不要动其他键,摇杆搬一
下上,或者下,你会用慢动作表演一下你中招的过程,然后再做你发招的动作(慢动作！),你搬把搬到出现攻击射定的动作,松开
把,你永远的摆了这么一个动作,敌人碰到你就会中招！！这样打光头BOSS好过瘾！


12、升天.在第三关瀑布前,站在画面做右端,打死最后一个敌人,一直按跳,直到过场,你就会跳到对面,然后跳到天上.


13、滚地ING.在第四关打最终BOSS(光头“典狱长”)时,直接引出全部个特工,不停的让他们使出杀手锏----跳刺！当他刺到
典狱长时,他就会不停的在场子里滚,你去打死其他人吧,恭喜你,你打不到他,RESET吧……


$end


$info=prehisle
$bio

1930年,巴哈马群岛经常发生原因不明的海难.美国及邻近国政府开始调查事件多发的海域,向「Green Hell岛」派遣了海洋
调查组.在调查中遭到了被认为已经灭绝的古代恐龙的袭击 ...


原始岛,我们叫“打恐龙”,这款游戏非常的经典,当初吐血也要玩几盘的好游戏.当初可真是ＳＮＫ的精品Ａ级ＳＴＧ作品,多
层次卷轴立体效果的应用,独具创意的系统,还可以升级火力,还记得那个Ｐ字母,吃后添加个跟踪副机,可以旋转一周的方向,
更不可思议的是旋转角度所对应的子弹竟然各不相同！


其实印象最深的莫过于那些恐龙,野人和海底生物了,把原始岛的景色和生灵勾画的维妙维肖.ＢＯＳＳ的特性十分的鲜明,战
斗起来绝对是让你紧张的喘不过气来！ＢＯＳＳ都是十分的野蛮,尤其是恐龙,冲撞不说,突然伸出手来抓住机体送到嘴边一口
撕碎,加上那股具有独特魄力的音效,给人非常的震撼的感觉.还有那些可笑的野人,有些空中跳起,有些被黑蝙蝠带着,最搞笑的
是突然跳到飞机上,又抓又恼的趴到上面不下来,直到你的机体不堪重负坠落为止,还有瀑布也能拖毁机体的,显得十分的真实.当
初最让我感到奇妙的是那个古生物海洋,里面大部分都是已经灭绝的古代生物,菊石,鹦鹉螺,还有古水母,海螵蛸等等....加
上渲染的深蓝色的气氛,给人以很浓厚的神秘感和压抑感


虽然游戏难度非常的大,但是还是有很多人愿意花大量金钱来研究这款游戏,我也是如此,这个游戏在当时确实让人大开眼界,大
呼过瘾！当然最恐怖的还是最后的ＢＯＳＳ－－超级霸王龙啦,几乎占满整个屏幕,巨寒！



$end

$info=preisle2
$bio

号称是1989年原始岛1930的续作,但实际上制作者已经换成了梦工房.
看来因制作同类型的Blazing Star一炮而红的梦工房在横版STG上的造诣
还是可圈可点的.


同样用CG绘制的背景和角色贴图以及游戏中穿插的3D视点转换已经把MVS的机能演绎到了极限,要知道MVS是一部2D底板,
它没有任何3D加速能力,所有的CG成分都是预先制作好的.


这部游戏我在上海只见过一次,所以根本就没有仔细体会,试玩了一下,感觉没有原始岛1930好,呵呵,可能是我已经退化了:P 
仍旧是绝对值的一玩的作品.

$end


$info=progear
$bio

能源之岚


2001 Capcom. (设计为CAVE)


CAVE难得的一款横版STG游戏(个别地方依然纵版的气味很浓),这次的合作商也变了,变成了CAPCOM公司,不过只是用了CPS2的
基板而已,由于诞生在2001年,所以该作品主要也是考虑到赢利的问题,但是具体的设计方案主要还是CAVE参与进行策划.这款游
戏是年初才放出来的,据说港台机厅这部作品比较常见,好象内陆我们机厅还是罕见踪影的,主要是机厅的没落,很多新游戏不能
及时引进的缘故吧


細部系統設定研討：


1.關於寶石轉換,因為是轉換敵彈,所以成為左右遊戲難度的重要關鍵.
只要在適當的地方使用寶石轉換,本遊戲在關卡路上根本就沒啥難度可言...
（BOSS因為沒什麼小敵人可供使用,彈幕都得硬閃...）


2.最基本的寶石賺分模式,就是先用FIGHTER MODE將寶石符號提升到鑽石戒指,然後再用GUNNER MODE產生大量寶石轉換.


3.在POWER MAX的時候吃下P ITEM可以增加總寶石數1000,BOMB全滿的時候吃下BOMB ITEM就可以「暫時」增加總寶石數10000.
（因為只要一放BOMB就沒了.）所以NO MISS NO BOMB是最基本的高分條件... （汗）


4.遊戲的初始加殘機的設定是三百萬,和之後的每四百萬.不過對於初學者而言,頂多加一隻就很不錯了.
所以個人認為這個設定有點失敗.這個遊戲難度偏低,乾脆就像BATTLE GAREGGA那樣每一百萬加一隻比較好.反正遊戲全長才
15分鐘...


5.使用炸彈的話,會使總寶石數快速下降,死掉的話更是下降約25％,所以高分的基本...大家應該知道了吧.


6.本遊戲有所謂的「第二循環」.進入的限制是：使用炸彈數少於2...
所以死掉沒關係！？ 所以大家就給他狂掛吧... （爆死）


7.有一點是STG前所未有的設定.就是敵彈的的飛行方向並不都是直線.有很多是具有不定加速「度」的子彈.在閃躲的時候要特
別注意...

$end

$info=psyforce
$bio

1996年在幕张メッセ展览馆所举行的“AOU SHOW（日本的年度大型电玩展）” 中出现了一个名为“Psychic Force”的作品，
虽然这也是一款对战格斗游戏， 但PSYCHIC FORCE在攻防的整体架构上和其它传统的格斗游戏却迥不相牟。在这场 
格斗大会中，每一位参赛者都是具有特异功能的超能力战士，他们完全不受地心引 力所牵制，可以自由得在空中回旋飞翔，
从而以往典型的平面舞台在Psychic  Force的世界里便完全无法适用了。Psychic Force的舞台是由数条相互垂直的“结 
界”所架构而成的矩型区域，由于所有的角色均是临空飘浮，是故在此范围之内即 无所谓“跳跃”的概念，并且藉由横移或
纵向冲剌等技巧，玩家在这个无重力的 3D立体空间内所能发挥的自由度，远胜传统地面上的战斗，而“360度的全方位战 
役”也正是 PSYCHIC FORCE 最大特色。

 

除了PSYCHOGUAUE系统之外，PSYCHIC FORCE在必杀技的视觉设计上也同 样令人耳目一新，由于登场人物皆是身怀绝技的特
异功能人士，所以这场战役不单 是花拳绣腿的较量，更是许多教人匪疑所思、叹为观止的究极超能力对决！您可以 召唤一个黑
洞将对手活生生地吞入或发动风之力量封印敌人的行动，您也可以凭空变出一个棺材为对方送终、甚至能在舞台之中宛如行军布
阵般地设下种种陷阱，等 待敌人自投罗网…种种新奇的构想让玩家们在紧张的对战中不断地享受惊喜，而这 种前所未有的醍醐
味也正是PSYCHIC FORCE2012 能牢牢抓紧选票的最大原因～。  

$end



$info=punisher
$bio

93年CAPCOM推出的究级ACT大作,据说人物比例和系统道具达到了ACT游戏系统应有的膨胀系数极限 ,不管描述的如何抽象,
这款游戏应该是我们耳熟能详的“骷髅战士”,其中“摇红人”的秘技在中国机厅广为流传.

Punisher(懲罰者)是一部美國超級英雄漫畫. 和其他超級英雄如超人, 蜘蛛人不同的是, 主角沒有超能力, 全靠拳打腳踢. 


$end


$info=puyo
$bio


魔法气泡是日本Compile公司所推出的方块游戏系列，虽然每个像史莱姆一样的砖块都有名字，不过一般都简称为“ぷよ”
（罗马拼音：puyo，与游戏名一半相同）。1998年Compile公司遇到经营问题，将著作权卖给世嘉公司，2003年Compile
公司解散，现在则由世嘉公司继续制作。


这是系列的第一作


$end

$info=puyopuy2
$bio


puyo puyo第二作，当年曾经移植到电脑上来，可能有朋友玩过。玩法有所改进。



$end


$end


$info=puzzli
$bio

一个日本风味十足的智力游戏,主角是个小男孩,名字叫“PuzzlI”,他和他的好朋友小猫去附近的海湾来钓鱼？游戏就是三种颜色
相同的鱼类可以消掉,直到水中的小鱼全部消掉后可过关（就是一个方块对消游戏）游戏中小猫从篮子中一颗不停的拿出那些海鱼,
乌贼...然后船头指示两个方向,通过控制后,男孩往海里扔,来消掉那些海中的鱼块.


水的浮力在这个游戏中很重要,起到轴心的作用,千万不要忽略哦.游戏中不时出现可爱搞笑的角色提醒你,比如头上带着电灯泡
的海豹提醒你“涨潮了”,还有美人鱼极力诱惑你“咱们对战吧”,真搞不懂游戏厂商脑子里是不是进水了,游戏明显的低龄化,总
之……休闲时玩玩这个游戏还是蛮不错的


$end




$info=quizchql
$bio

民国教育委员会（虽然正式名字不是这个,不过在大陆地区好象已经成为正式名字）.以Nakanihon的Quiz Channel Questi
on为基础的改版,感觉上有点象HACK版本.但就是名气而言,这个HACK版在中国绝对比原版出名100000倍.


游戏分为两部分,分别“是民国教育委员会”和“买卖能力2选1或4选1”.“是民国教育委员会”是玩升学,“买卖能力2选1或
4选1”是玩开公司的的,其实基本上都是问答,中途附加一些小游戏.


由于模拟不完全,需要用保存功能才能够完成游戏.

$end

$info=rabbit
$bio

EA出品（应该是发行吧）的格斗游戏,感觉有点象天外魔境,特色是角色蓄满气后可以变身成动物.
再看上去真的很象天外魔境......

$end


$info=rainbow
$bio

彩虹岛.FC上恐怕有很多人玩过这个小巧灵活而又设计独特的游戏吧,里面的彩虹既作为前进工具又作为武
器.本作是他的街机版,这个街机版本我只玩过两关,但是感觉BOSS等方面明显和FC上的有着不少差异


主角确切的说是个贪财鬼,而且游戏的设计也恰恰满足你收集财富的欲望,钻石,宝石,王冠,应有尽有..游戏中
的其他宝物也是很多.总之主人公通过层层的爬高跋涉最后竟然跑到天界宇宙中,我以前不知道FC上还有隐藏BOSS,
而且每关必须收集大钻石,后来模拟器上彻底玩穿才发现TAITO也是个炒冷饭的高手,原来"泡泡龙"永远是TAITO的招
牌.至于街机上有没有隐藏关我就不清楚了,但是我可以肯定街机上的和FC上的一样好玩有趣.

$end


$info=rabbit
$bio

EA出品（应该是发行吧）的格斗游戏,感觉有点象天外魔境,特色是角色蓄满气后可以变身成动物.
再看上去真的很象天外魔境......

$end


$info=raiden
$bio

“今天你上太空了没有？”自从“雷电”坐落街机厅后,无形中成了我们为数不多的交流语,逢高手就互相这样问候,很寒吧...


我很难忘记那些自豪和困惑的眼神,当初毫不夸张,谁ALL掉了雷电谁就是真正的STG高手,这款游戏一般人都是双人配合玩,这
样难度就小些单人能通的微乎其微,但是总有高手不停的翻版,那是肯定要付出大量的金钱和精力的.那是怎样的炮弹速度,直挺
挺的弹出来一样的快速,比当时TAITO空战游戏的弹药速度还要快上一半,起初没几个适应的,一般高手到达的瓶颈就是第3关BO
SS的两个坦克了,当然亲加练习后很快就能突破,6关上太空后就能炫耀了.


这款游戏的前几关如果打熟练了,就是吃装备,必须吃最好的装备,没错,只要上了太空你挂掉,意味着你马上就要GAME OVER~
,太空中那些飞机和子弹怎一个BT了得,穿梭之快另人乍舌,一般刚挂一个没回神第二个也死了,就是这样残酷,前几关就是为了
上太空而准备的,状态必须吃成最强,命当然还是越多越好了.我记得曾经一个朋友最拿手的是倒数2关的太空管道,分都可以拿
满,而且能翻一周目最后奖励很多飞机PS3

$end



$info=raystorm
$bio

TAITO当初就是凭借这个游戏拿走了最佳游戏鉴赏奖项,结果SEGA的VF3被挤下而只落个画面奖,哈哈,足见这个空战STG作品的魅力


不知道这是TAITO第几波再度冲击3D STG作品了,我在机厅只玩过一次,很早的事,但是PS上小弟我可是当仁不让啊,可以一条命冲上太
空(倒数第2关).MAME模拟器上玩这个游戏,对于机子配制差的感觉很不过瘾,运行很不流畅,游戏本来流程就有点拖沓,兵种出现的很
稀疏,BOSS也不算太难对付,面对蜗牛似的速度,还这样勉强自己,感觉还不如干脆直接玩PS上的呢.所以建议机子配置不好的不要去在
MAME上玩街机货了,另外图形模拟的还不是特别的出色.


游戏的选材,前半部分星球篇做的有点拖沓,但是后面的太空大战做的十分的过瘾,真有种当年星球大战的感觉,游戏中自己就成了指挥
关,很有完成一个宏大任务的成就感.游戏中战机那煞有其事的跟踪导弹系统,虚拟设计的等高线效果,这些逼真的视觉效果都是TAITO
为制作这款纵版性质的STG作品而专门设计的.


游戏的场景宏大,气势磅礴,虽然兵种设置的很稀疏.难度不是太大,那些炮台,战斗机感觉都比较脆弱,倒是BOSS,虽然攻击方式很多,
个体庞大,但是感觉对于BOSS,摧毁他需要几个来回,而且很耗时间,但是战斗时的紧张感体现的并不强烈,表现的并不连贯,所以我认
为剧情还是有点拖沓的.但是这款游戏带给我们的视觉享受还是比较"震撼"的,第一关的城市高空,俯视城市全景的感觉很过瘾,还有
海洋关,突然俯冲到甲板上,感觉好象自己在看一部空战片,实际上无时无刻不是一步空战片呢.我印象中最深的是第一次到最后一关的
太空秘密基地那里,逐步的纵深切入的感觉突然使我有种强烈的恐惧排斥感,忐忑不安的感觉越来越强烈,以至于见到最后的BOSS时我
的手好象瘫了,捏着PS手柄竟然有种找不到北的感觉.当然,现在嘛,早就麻木了,怀念当初的那种新鲜感觉.


$end


$info=rbff1
$bio

　　1995年11月,《饿狼》系列的第5部作品《Real Bout》发售,这部作品的广告语“再见吧,吉斯”令人唏嘘不已.的确,最
终决战的时刻终于来到了.


　　博加德兄弟由于《秦之秘传书》事件得知吉斯未死,所以一定要为养父报仇.而吉斯亦知道这场战斗终究无法避免,在克劳萨
战败,毁掉《秦之秘传书》,自己独霸南镇的情况下,吉斯本身也已无遗憾之事,所以他在吉斯之塔恭候两兄弟的到来.在超越自
己极限的博加德兄弟面前,吉斯再次战败,并堕楼身亡.

　　
　　实际上之前吉斯也已明白自己将会战败,因为同样背负杀父之仇的吉斯了解这种仇恨的力量,而最终吉斯掉楼的一瞬间博加德
兄弟伸手相救既是出于对吉斯作为一代枭雄和武术家的尊敬,也不想让这种仇恨代代传播下去.但吉斯自己认为既然已经战败,那就
不再有生存的价值,而且自己的心愿已了,同时也想给两人心中留下一道永远的阴影,所以挣脱博加德兄弟的手,在狂笑声中结束了
自己的一生.在特瑞与安迪的结尾画面中,详细地记述了吉斯战败身亡的过程.


　　一代枭雄吉斯终于战败身亡,这是公元1995年的事情,吉斯终年42岁(1953年出生),然而,饿狼的故事却并未因为这个主角的
身亡而画上句号…… 

$end


$info=rbff2
$bio

　　1998年3月,第7部《饿狼》作品发售,这就是后来引起很大争议的《RB2》.本作在画面,系统,人设等方面可谓精雕
细琢,而且也是SNK首部突破500M容量的格斗游戏.但由于某些Break Shot技过于霸道,外加连续技削弱等原因,并没有取
得太好的市场收益,但还是有很多铁杆“饿狼迷”十分推崇这部作品.


　　《RB2》增加了3位新角色,算上片头动画中被打的Lao,其实一共是四位,不过此人只是友情客串,在游戏中并没有出场
.另外三位便是瑞克·斯托德(Rick Strowd),李香绯(Li XiangFei)以及隐藏人物阿尔弗雷德(Alfred)了.


　　本作与《RBS》一样,没有关于《饿狼》主线剧情的设定,但是基本的世界观也是在博加德兄弟复仇成功之后展开的.由于
击败吉斯,特瑞的名声大振,所以来自世界各地的强者都来到南镇,想与特瑞这位传说中的格斗家一战,瑞克便是其中的一位.笔
者非常喜欢瑞克的角色设定,由于一头的银发,所以在拳击台上风驰电掣的他被称为“擂台上的白狼”.有着美国印第安血统的瑞
克生性纯朴善良,而且对孩子们也怀有一颗爱心,为了与“传说之狼”特瑞一战,来到了南镇.李香绯则是生长在美国唐人街的一
位小姑娘,从小喜欢习武,性格比较毛躁,但却有一颗正义之心,为了锻炼自己,同时验证自己的武艺水平,也准备与武术前辈们
较量一番.


　　最终隐藏角色阿尔弗雷德也是需要一定的通关条件才能与之对战,是电脑专用角色.非常具有阳光气息的阿尔弗雷德是一位酷爱
飞行的少年,但他的飞机驾驶技术却有些不敢恭维,本作与他对战前是因为飞机坠毁,所以他才落到地面,但飞机已经倒栽葱般的扎
进大地一部分了.另外需要说一下的是阿尔弗雷德的配音员是日本著名的声优结成比吕. 

$end

$info=rbffspec
$bio

　　《饿狼》系列第6部作品《Real Bout Special》没有主线剧情方面的设定,不过本作在剧情上还是有一定的挖掘性,因为与
吉斯对战之前的Nightmare字样表明了这是一个噩梦.


　　特瑞击败吉斯以后,内心一直受到震撼,因为南镇此前尽管被吉斯所统治,但社会秩序还算说得过去.但吉斯死后,各种黑帮
势力纷纷自立,恶性案件层出不穷,在弱肉强食的南镇,的确也需要一位强者来管理与统治；同时,吉斯在最后时刻拒绝被救助,
也是希望在特瑞的心中留下永久性的冲击,正所谓冤冤相报何时了,这种仇恨永无结束的一天,所以特瑞为了战胜心魔,三上吉斯
之塔,最终击败了困扰自己的心态.


　　而本作中所出现的EX安迪等角色,也是由于各自受到内心的震撼或者创伤所演化出来的角色.由于《RBS》并没有剧情方面的
具体设定,所以克劳萨等四人再次登场,而吉斯也作为“鬼”出场,但《饿狼》系列的主线剧情并未受到影响.


　　本作各角色的姿态再一次大幅调整,整体上又进行了改良,再加上爽快的连续技,对线攻击,连携技等方面的原因,所以本作
取得了很大的成功.而特瑞和Mary的特殊开场也预示着两人的关系开始微妙化. 


$end

$info=rckmanj
$bio

传说中RockMan-The Power Battle的CPS2版终于出现了.这块底板一直都存在于官方记载之中,
Sardu在Callus最后的文档中提到过这块板
,认为它是破解CPS2的关键(详见{Callus介绍}),但是此前一直都没有任何关于实样的消息.

$end



$info=redearth
$bio

CPS3的第一部游戏，1996年推出。格斗游戏，当中可以获取经验值提高能力以及获得新特技。可惜的是当年还没有用上记忆卡，只
是用密码去记录能力，所以只要你知道密码......游戏固然很创新，但是玩久了也很单调，而且放到游戏机室，记住密码相当的
麻烦。



注意，满足某些条件还有隐藏武器使用



（以上资料参考曙光CPS3全书）


$end

$info=rmpgwt
$bio

此游戏为本专题主打的强力推荐游戏,呵呵,本游戏适合：心情不好者发泄用,专业暴力破坏狂,BT欲望患者....本游戏完全
满足你企图破坏摧毁地球的美梦！MIDWAY这个厂商前面我已经讲过多次了,量产型欧美暴力风格真人影象游戏的厂商,不必多说
.这款游戏感觉如果能猛砸摇杆,暴爽！本游戏的三位面目凶陋的明星,蜥蜴怪,大猩猩,还有一个大个子暴龙.个人推荐首选大
猩猩.


游戏一开始把大猩猩放进一个微型城市里（周游世界,绝对无恶不做）,里面有若干建筑物,和行人,充满了企图射杀你的直升
机和警察,还有一些正义市民不时的开枪甭你！这些都是伤害你的东西.注意,你是个庞然大物,你的任务就是毁掉这个城市！
即可过关！那感觉真是爽到HIGH啦,风格绝对类似当年的卖座暴力混乱电影“侏罗纪公园”.游戏中破坏的方式就是不惜一切的
把大楼建筑全部摧毁,大猩猩的动作超丰富,我列举如下:1,可以走路一脚把行人踢成骷髅;2,抓住飞机撕碎;3,爬大楼上用拳
头捣,直到大楼一个窟窿一个窟窿;4,爬大楼上用脚揣,大楼只剩下钢架;5,爬大楼上用身子使劲的摇,直到分身;6,跑到楼顶
用脚把大楼跺的直到坍塌;7,抓住任何东西,都可以吃掉,主要是伸进窗户掏后吃（包括居民,电脑,等等）;........不胜枚
举,暴力异常,楼越高,破坏的感觉越爽！另外本游戏的亮点在于大楼的破坏分好几层步骤,可不是不是草草了事哦.


这宽游戏的细节处理效果异常的细腻,充满了自然的搞笑风格.比如大楼倒塌后有的起火,如果猩猩踏上去会被烧灼,
然后大叫着抱住自己的脚来回的跳.还有那些吃进嘴里的东西,如果是人,他会满意的咀嚼,如果是电脑,他会皱眉
头吐出一口酸水表示厌恶.当然还有那些四处逃窜的市民,嘿嘿.还有警车,可以踏个粉碎也可以一脚踢上天,当然
猩猩一但能量耗尽,会变成最小状态,成为一个裸男,然后捂着屁股跑了.游戏中感觉最恶搞的是那个带眼睛的女MM
,看样子是个博士,怪物的领养人,一边眉头皱脑的担心他们乱搞破坏,一边还统计着每关猩猩破坏的大楼数量,杀
死的小人,真是感觉怪怪的....总之这些细微的东西,我是很难语言全部讲述的,只有亲身体会,保证你发泄的非常
痛快,赶快去施暴吧,还等什么！

$end


$info=rotd
$bio

2002 Evoga / Playmore 出品,一个很有特色的格斗游戏,由于出于MVS版的后期,所以了解的人相当的少


龙髓拳的老师傅——他同时也是一些龙魂的守护者,从很久以前就开始旅行并在阳光城还刚刚建立的时候就在城里定居了,在这里他
可以完成他的使命,坚守着作为龙之象征的守护者的职责,还要将龙髓拳的精华延续下去,但是他犯了一个错误…… 了解到龙之力量
的强大,又害怕找不到用能力守卫龙之封印的合适人选,他就把龙的灵魂传给了他最高贵的徒弟.他发现有一对兄弟天生就具有龙
的力量（十分罕见）,这一对龙血传人便是jimmy和billy.这对兄弟出生于一个家庭暴力严重的家庭,这使得大哥jimmy不堪忍受并
偷偷携小弟billy外逃,后来被李师傅所收留.李师傅感觉到他们身上光明之龙的力量,便开始训练这两兄弟以不同的能力,jimmy拥
有了红龙之魂,而billy则拥有了蓝龙之力,但是jimmy的女朋友Mariah的去世,在这一对兄弟之间引发了怀疑和争执,从此他们便走
上了不同的道路,各自修炼.李师傅觉得他们的分开事态严重,因为他们并没有修炼到可以完全控制他们体内龙之力量的境界,而
实际上,在两兄弟分开以后,他们在各自的道路上,都不断地认识和掌握了控制自己体内龙之力量的方法,并逐渐成长. 李师傅
知道自己时日不多,便把白龙之魂传授给了自己的孙女LYNN,使得这门古老的格斗技艺有了继承者,但是此时,以前那位被他驱逐
出门的徒弟在拥有了强大的黑龙之魂之后回来向他挑战,李师傅年事已高,虽接下战书却在战前故世,他死后,事前因躲避练习而
离开dojo的lynn回到了dojo,她感觉到一股龙的力量的消失,同时也感觉到另一股龙之力量的升起,这股力量同时也被jimmy和
billy 所感觉到,于是他们决定回城.当黑龙的力量不断增长越来越强的时候,他们每个人心中都明白,他们所背负的命运将是什
么. 


-----------------------------------------------

Ｂｉｌｌｙ 
特殊攻撃         →+B  
十字裂           ↓↘→+ AorC ×２  
吼龍脚           →↓↘+ BorD  
闪亮龙尾         ↓↘→+ BorD  
蓝色的愤怒       ↓↙←+ BorD (D×３)  
背后闪光         ↓↙←↙→+ BorD  
 

Ｌｙｎｎ 
特殊攻撃         →+ A　、　空中← + B  
炎煉拳           →↘↓↙←+ AorC  
黄龍翔漸波       ↓↘→+ AorC  
龍炎砲           →↓↘+ AorC ＞↓↘→ + BorD ＞BorD  
吼龍脚           ↑↓+ BorD   
吼龍拳奥義飛龍   ↓↙←↙↓↘→+ BorD  
 

Ｒaｄｅｌ 
特殊攻撃         ↘ + B  
逃亡             ↓↘→+ AorC  
头部捕捉          →↘↓↙←+ AorC 追加 ↓↙←+ AorC  
螺旋踢            →↘↓↙←+ BorD   
死亡之龍          →↓↘+ AorC  
暗黑之刃        ↓↘→↘↓↙←+ AorC  
 

Ａｎｎｉｅ 
特殊攻撃         →+B  
十字刀光         ↓↘→+ AorC   
升十字           →↓↘+ AorC   
冲刺.耳光.脚刀   →↘↓↙←+ BorD  
彗星 空中       ↓↘→+ AorC  
交叉之刃        ↓↙←↓↙←+ AorC   
 

Cassandra 
特殊攻撃         →+ B　、↘ + B  
堕落天使         空中↓↙← + BorD  
天使之刃         →↓↘+ AorC   
幻影             ↓↘→+ BorD  
无罪            →↘↓↙← + AorC   
白色波浪        空中↓↘→↘↓↙← + AorC   
 

Ｏｎｉ 
特殊攻撃        →+ B　、↘ + B  
撕裂             ←↙↓↘→ + AorC  
空气切           →↓↘+ AorC  
冰冷的钢铁       ↓↙←+ AorC ×３  
切断刀口        空中↓↙←+ AorC  
血腥的混乱       ↓↘→↓↘→ + BorD  
 

Ｐｅｐｅ 
特殊攻撃        →+ A　、↘ + B  
破岩             →↓↘+ BorD  
折缝             ↓↙←+ AorC   
外踢             近身 →↘↓↙←+ BorD  
空落            空中↓↙← + BorD  
冲刺爆发         ↓↘→↓↘→ + AorC   
 

Ｐｕｐａ 
特殊攻撃         →+ A　、↘ + B  
粗糙的舞步       →↘↓↙← + BorD  
飞扳手           ↓↘→ + AorC   
飞行舞步         →↓↘+ + BorD 后↓ + AorC   
无罪             D按住　1秒、10秒(超必)、30秒(超必)  
阿呦             ↓↘→↓↘→ + BorD  
 

Ａｌｉｃｅ 
特殊攻撃         →+ A　、空中↓ + B  
吃掉它           ↓↙←+ AorC  
上升地狱         →↓↘+ AorC  
闪烁 闪烁       ↓↘→ + AorC   
切头             空中↓↙←+ BorD  
红色的玫瑰       →↘↓↙←→ + AorC   
 

Ｅｌｉａｓ 
特殊攻撃        → + A　、→ + B  
幸福             近身→↓↘+AorC   
奖金             ↓↙←+ AorC   
神圣的闪光       ↓↘→ + AorC   
地狱或天堂      ←↙↓↘→ + BorD  
最大的十分之一   →↘↓↙←→ + AorC   
 

Ｊｏｎｅｓ 
特殊攻撃        →+ A　、↘ + B  
指节突进         ↓↙←+ AorC   
华而不实的拳     AorC 連打  
弧光因子         ↓↙← + BorD  
畏缩的冲击       ↓↘→ + AorC   
凹槽主人        ↓↙←↓↙← + BorD  
 

Ｋａｎｇ 
特殊攻撃        →+ B　、↘ + A、↘ + C 
燃烧炸弹         ↓↘→ + AorC   
Kang攻击         ←↙↓↘→ + BorD  
旋转的火焰       ↓↙← + AorC   
Kang螺旋         →↓↘ + AorC   
特殊身体压杀    近身→↘↓↙←→↘↓↙← + AorC   
 

Ｓｏｎｉａ 
特殊攻撃         →+ B、↘ + B  
魔力高调         近身 →↘↓↙← +AorC   
蛇捉             ↓↘→ + AorC   
蛇咬            ↓↙← + BorD  
蛇闪             →↓↘ + BorD  
仁慈保护         ↓↘→↓↘→ + AorC   
 

Ｊｉｍｍｙ 
特殊攻撃        →+ A　、↘ + A  
红色的愤怒       ↓↘→ + AorC   
昇竜打           →↓↘ + AorC   
炎热飓风         →↘↓↙← + AorC 
大炮踢           ↓↙← + BorD  
枪击             ↓↙←↙→ + AorC 
 

Aｄｕｂｏ 
特殊攻撃         →+ A　、↘ + A、↘ + C 
提高一圈         近身→↘↓↙← + AorC   
开山道路         ←↙↓↘→ + BorD  
猩猩地震         →↓↘ + AorC   
反击              ↓↘→ + AorC   
地杀             近身→↘↓↙←→↘↓↙← + AorC


----------------------------------------------------


Abubo出现方法： 人物选择画面时快速输入↑↑↑↑↓↓↓←←→


$end

$info=rtype
$bio

穷尽所能的BT作品,只有IERM才能干出来,STG史上第一个给人留下深刻印象的超BT作品莫过于R-TYPE系列游戏了.这个游戏的第
一部问世后,那些所谓的游戏高手入手后无一不为之头痛,感叹到：怎么会有这么难的游戏？如果当初机厅谁见过一币小KASE通的
,恐怕绝顶高手了,当初这个游戏被誉为是STG史上的穷尽作品,虽然现在看来画面很混乱粗糙,但是作为87年的游戏,那时侯该
游戏的选材和完整的游戏情节,富有想象力的设计,带来的那种新鲜感绝对是赚够玩家眼球的,当然随着人们眼球的进化,作为新
新人类的我们这个年代,这样的作品根本不算BT中的极端.也许N年后,STG游戏的子弹速度可能不是我们所能觉知的了.


$end


$info=rtype2
$bio

R-TYPE2代是在R-TYPE一代的轰动效应下问世的,系统依然的十分的优秀,当初一代那个富有创新设计的吸附球系统得以继续发扬,通过
小球的收放灵活的运用攻击方式,达到保全自己的目的,而且选材依然是生物战,里面独特的外星怪物,敌人,还有那股处处弥漫的
诡异气息....BT的难度依然不变,而且游戏更加好玩了


$end


$info=rtypeleo
$bio

R-TYPE LEO是IREM再次阔别3年的又一R-TYRE作品,这次的武器系统更加的丰富,而且改进的很大,取消了吸附球,变成了两个
副手,可以根据下面的能量条的大小来控制进行收缩的速度,这个游戏秉承了前2带所有想要表达的内涵,而且增加了障碍物,机关
的无意识的被动活动能力,使得空间的大小时常急剧的变换,最终变的战机活动空间十分的狭小！这样就需要你根据游戏将要进行
的场景选择最合适的攻击性能武器,游戏着要想成为这个游戏的高手,非得摸索并熟记每个场景应该怎样平安度过,这样就要看你
的能力了.

$end


$info=sailormn
$bio

1992年3月开始在朝日电视台连续播放的「美少女战士 Sailor Moon」的游戏作品.
5个主人公和原作中的敌方角色多数登场.

战斗中搜集到一定的水晶之星可以发出5种不同的必杀技.背景音乐完全采用动画原声.这部作品由于忠实于原作,相当受发
烧友的欢迎.

$end



$info=saiyugb1,saiyugb2,saiyugou
$bio

西游伏魔禄
Ｑ版的西游记游戏,里面的主角勾画的象京剧里的脸谱一样,而且由于角色和敌人侏儒状态,更能施展发挥出更多的动作来,机厅
这款游戏我没玩过.但是感觉确实很经典,游戏是孙悟空,那根棒子感觉似乎太短了些..

$end


$info=samsho
$bio

1788年 天明八年 

 
初春 天草四郎灵魂被暗黑神控制,得到黑暗力量,夺取服部真藏之身体重现于世.前往南美夺取宝珠巴雷肯并企图复活远古恶神.
春天 人间界因人魔两性失衡,秩序出现混乱,种种怪异现象不断发生.娜可璐璐义父探查混乱之源时被魔物重伤（后逝世）,娜可
璐璐继承巫女宿命.同各地的剑士一起前往讨伐天草 .初夏 天草四郎被霸王丸击倒,善恶两魂体被强行分离.取回了人世之心的天
草灵魂分裂为光与暗两个部分,不断在人世间彷徨.异象暂时停止了,但这只是暴风雨前的平静......  


侍魂登场于1993年.故事设定在日本历史上著名的岛原事件后300年,天草四郎的冤魂借助他人的身体复活,意图打开魔界之门,因
而引来各角色之间的纠缠.仅从背景和人设看,浓浓的武士风味加上古朴的古日本风情就已经是非常的出色.而格斗系统更是独具一
格.首创了真正的武器格斗流.由于武器的存在,格斗不再是近程拳脚或是远程飞行道具对发,利用武器的距离成为以后侍魂系列的
奥义所在.另外怒槽的出现,使得一击必杀的快感使得游戏的刺激程度大增,加上纷飞的鲜血,破裂的尸体,实在是大呼爽快.而
加分游戏稻草人斩也是特点之一,主角们间的关系、个性、造型也为日後侍魂的发展留下良好的垫基石.


登场剑士:　 　  


可用剑士:霸王丸、服部半藏、加尔福特、娜考璐璐、王虎、橘右京、千两狂死郎、塔姆塔姆、不知火幻庵、 
 Earthquake、柳生十兵卫、夏洛特  


头目:天草四郎时贞  


特殊角色:裁判-黑子、宝物供应-飞脚  


$end

$info=samsho2
$bio


1789年 （天明九年/宽政元年）  


春天 多年杀伐之业使人间界秩序失衡加重,罗将神封印之力日渐减弱,而且半藏为了从魔界找回儿子真藏的灵魂,不小心破坏
了封印,罗将神在魔界最凶者“坏帝ユガ”帮助下终于破封而出.隐歧巫女美州姬前去封印,不敌,反被其占据身体,同化力量,
是为罗将神水姬.罗将神水姬再次前往南美及中国夺取两颗宝珠,于恐山地狱神社培植暗黑神躯体,准备使其在人间复生. 
 夏天 众剑士苦战狂魔王罗将神,最后霸王丸在牙神幻十郎和天草的“善”面帮助下,合众人之力终于将其击倒并捣毁地狱神社,
封印魔界之门.但自然秩序已经崩溃,无法自我修复.娜可璐璐以身躯及灵魂为祭品化为圣灵之光复苏自然之精灵,恢复万物生机.  


随着真·侍魂 霸王丸地狱变的推出,侍魂热潮很快红遍了各地.细致的画风,流畅的动作,个性的角色,新的系统,一切都是
真侍魂成为经典的理由.橘·右京和牙神幻十朗极酷的角色,以及娜可露露的美丽为游戏增添无数色彩.从最开始的重刀互砍到
慢慢出现前翻背负等技巧,真侍魂开始造就一个长达7年的传说.至今依然有人认为唯有真侍魂才是最高格斗游戏.游戏里也首次
出现SNK常用的超必杀技,魄力惊人的画面效果然而效果似乎就...好在可以破坏对手的武器,也稍稍给了点安慰.由于剑质的不
同,角色间的差异非常明显,攻击也没有什么特定套路可言.进攻,不论手段,只要能消灭对手！这样的理念创造了无数个性
化的打法,也是其无穷魅力的一部分.


登场剑士: 


可用剑士:霸王丸、服部半藏、加尔福特、娜考璐璐、王虎、橘右京、千两狂死郎、夏洛特、Earthquake、柳生十兵卫、 
不知火幻庵、恰姆恰姆、 花讽院和独、牙神幻十郎、Neinhalt?Sieger 


隐藏角色:罗将神水姬、黑子  


头目:罗将神水姬  


特殊角色:裁判-黑子、挑战者-黑子、宝物供应-飞脚  


$end


$info=samsho3
$bio

1788年 天明八年  


夏天 被称为“鬼”的壬无月斩红郎出现,四处屠杀无辜.入秋 众剑士向“鬼”发起了挑战,最后是寻觅失落记忆的少年-绯雨闲丸
击倒了壬无月斩红郎.绯雨闲丸想起了自已的父亲是谁......天草“暗”之魂体恢复力量复出,再次占据真藏躯体,并抢走了斩
红郎的遗体.  


1995年,侍魂3,斩红郎无双剑在前作余热未消之时悄悄登陆.从3开始,角色大大减少,但每个角色都有罗刹和修罗两种完全相
异的剑质.更大的区别是,3采用的是水墨画法,而不再是2里的卡通画法,人物更加写实,而场景则突出萧索的寒意.对于侍魂
本身韵味来说,这样的意境自然是更加适合.然而却被大部分真侍魂玩家所拒绝接受.3也更加的突出刀剑游戏的特点,将一击
必杀的概念做到了及至.在怒的一瞬间,人物攻击力可以产生恐怖的杀伤力,大大加大了随机性.而兜后,闪避系统的加入,更
使得游戏正如真剑胜负,高手对决生死只在瞬间产生,一次失误就可能让游戏终结.这样为少数人而设定的系统自然不会被总体
接受,虽然保留了小部分固定FANS,侍魂3还是匆匆而来,匆匆而去,甚至很多人还未感觉他的究竟就再也没有看到.另外,
作为角色设定,3里的BOSS斩红郎无异是最有气魄的人物,无论是人物本身还是剑术都存在着无以匹敌的霸气,这是任何游戏都无
法望其项背的.


登场剑士: 　 　  


可用剑士:霸王丸、加尔福特、娜考璐璐、莉姆璐璐、首斩 破沙罗、绯雨闲丸、花讽院骇罗、天草四郎时贞、服部半藏、橘右
京、千两狂死郎、牙神幻十郎.  


隐藏角色:壬无月斩红郎  


头目:壬无月斩红郎  


特殊角色:挑战者-黑子  


$end


$info=samsho4
$bio

1788年 天明八年  


秋天 天草于岛原建立天草城散发恶业,并为了让转生后的斩红郎成为自已的部下,绑架了拥有使灵力增幅的超能力的风间叶月,
趁斩红郎刚刚转生,虚弱之时将其封印于城内供养吸食灵魂.以岛原为中心,异变不断发生. 入冬为了击倒天草众剑士向岛原
进发,最后天草的“暗”之面被风间火月击倒,斩红郎复活的事实则被风间苍月抹杀.娜可璐璐在此时初次领悟到自已具有净化自
然的能力,但代价是自已的灵魂......  冬天 魔界认为天草是叛徒,将天草四郎的“光”之魂体封印  


侍魂4天草降临.毕竟真侍魂已经存在的太久,玩家的目光也开始投及这个侍魂的最后辉煌.於一九九六发表的第四弹侍魂作
品,延续从三代下来的剑质划分,等级选择.修罗与罗刹的区别已驱明显,招式风格回异外,胜利台词也不同.等级选择方面无太
大变动,「剑圣」成了无法防御外也无法持续怒爆发状态的改变.四代最大的改变应是将战场缩小到整个岛原地区,并增加每个角
色各不同的「竞争对手」系统,在限定时间内必须攻入天草城,否则会被「竞争对手」捷足先登,即使破关也没有完整破关画面.
此外,在连续技流行的当时,引进了「连斩」系统,发动後如能完整十四连斩,随即成为怒爆发状态,在中途也可插入其他招式,
创出个人独特的连续招式.动作方面延续三代,新增自杀与弃剑、断末奥义等等设定,使这部作品增添更多可玩性.  
 

4的系统依然是建筑在3的基础上,但大大消减了3里随机的效果,重刀也没有往日的豪爽了,取而代之的是各种连续技巧.加入了毁
誉参半的14连斩,这个设定本身是为了蓄怒,但很多人认为辛辛苦苦按了这么多下,居然伤血不到一下中刀,先爆发的不是所用角色
的怒气而是自己的怒气.这一作攻防都产生在普通技当中,连续技要实现还是非常困难的,因此如同街霸般开始注重格斗游戏的基础
.但一击必杀的效果依然保留了下来,也就是一战中只能使用一次的怒槽爆发.怒槽爆发时时间停止,怒槽慢慢变短,但同时可以发
动一闪和连击两种特殊技巧.一闪最多可以一次性消去对方将近2/3的血量,因此战斗的紧张感依然可以保持到最后一秒.


登场剑士:　 　  


